(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.0,
MathReader 3.0, or any compatible application. The data for the notebook 
starts with the line of stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[   4517982,     126002]*)
(*NotebookOutlinePosition[   4519546,     126053]*)
(*  CellTagsIndexPosition[   4519502,     126049]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData[{
  "1999 ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " Developer Conference"
}], "Title",
  ShowCellBracket->True,
  CellMargins->{{18.375, 0.1875}, {Inherited, Inherited}},
  TextAlignment->Center,
  TextJustification->0,
  FontSize->19],

Cell[TextData[{
  "Applications of ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " \nOctober 23, 1999 "
}], "Subtitle",
  CellMargins->{{18.375, 0.1875}, {Inherited, Inherited}},
  TextAlignment->Center,
  TextJustification->0]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Simulation of Forces : \nSolution of the Inverse Dynamics \n",
  StyleBox["in Classical Mechanics",
    FontColor->RGBColor[0, 0, 1]]
}], "Title",
  ShowCellBracket->True,
  CellMargins->{{17.75, 0.1875}, {Inherited, Inherited}},
  Evaluatable->False,
  CellHorizontalScrolling->False,
  TextAlignment->Center,
  TextJustification->0,
  FontFamily->"Arial",
  FontSize->27,
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 0],
  Background->GrayLevel[1]],

Cell[TextData[{
  StyleBox["Robert Kragler ",
    FontSize->16],
  "\n",
  StyleBox["FH Ravensburg-Weingarten /University of Applied Sciences",
    FontWeight->"Plain"],
  StyleBox["\n",
    FontWeight->"Plain",
    FontSlant->"Plain"],
  StyleBox["kragler@fh-weingarten.de\n",
    FontWeight->"Plain"],
  "A.N. Prokopenya and N.I. Chopchits",
  StyleBox[
  "\nBrest Polytechnic Institute, Belarus (box@aprokop.belpak.brest.by)",
    FontWeight->"Plain"]
}], "Subtitle",
  ShowCellBracket->True,
  CellMargins->{{17.75, 0.1875}, {Inherited, Inherited}},
  Evaluatable->False,
  CellHorizontalScrolling->False,
  PageBreakBelow->False,
  TextAlignment->Center,
  FontFamily->"Arial",
  FontSize->14,
  FontWeight->"Bold",
  FontSlant->"Italic",
  FontColor->GrayLevel[0],
  Background->GrayLevel[1]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Initializations ",
  FontFamily->"Arial",
  FontSlant->"Italic"]], "Subsubsection",
  CellMargins->{{17.8125, -0.0625}, {Inherited, Inherited}},
  PageBreakAbove->False,
  PageBreakBelow->False],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Working Directory "],
  StyleBox["\"\\\\Math\\\\WnMath30\\\\Vortrag\" ",
    FontFamily->"Courier",
    FontWeight->"Bold",
    FontSlant->"Italic",
    FontColor->RGBColor[0, 1, 1]],
  StyleBox["and Settings"]
}], "Theorem",
  ShowCellBracket->True,
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{17.8125, -0.0625}, {Inherited, Inherited}},
  PageBreakAbove->False,
  PageBreakBelow->False,
  TextAlignment->Left,
  TextJustification->0],

Cell[TextData[{
  StyleBox["Uses StyleSheet",
    FontColor->GrayLevel[0]],
  StyleBox[" "],
  StyleBox["Classroom.nb", "Input",
    FontSlant->"Italic",
    FontColor->RGBColor[1, 0, 0],
    Background->None],
  StyleBox[" ",
    FontFamily->"Courier",
    FontSlant->"Italic",
    FontColor->RGBColor[1, 0, 0],
    Background->None],
  StyleBox["a"],
  StyleBox["nd working directory ",
    FontColor->GrayLevel[0]],
  StyleBox["\"\\\\Math\\\\WnMath30\\\\Vortrag\"",
    FontFamily->"Courier",
    FontWeight->"Bold",
    FontSlant->"Italic",
    FontColor->RGBColor[1, 0, 0]]
}], "Text",
  CellFrame->True,
  CellMargins->{{Inherited, -0.0625}, {Inherited, Inherited}},
  PageBreakAbove->False,
  PageBreakBelow->False,
  Background->GrayLevel[0.849989]],

Cell[BoxData[
    \(\(actDirectory = "\<\\Math\\WnMath30\>"<>"\<\\Vortrag\>"; \)\)], "Input",\

  CellMargins->{{Inherited, -0.0625}, {Inherited, Inherited}},
  PageBreakAbove->False,
  PageBreakBelow->False],

Cell[BoxData[{
    \(\(SetOptions["\<stdout\>", PageWidth \[Rule] 80]; \)\), 
    \(\n\), 
    \(\(Off[SetDirectory::cdir]; \)\), 
    \(\n\), 
    \(\(actDir\  = \ SetDirectory[actDirectory]; \)\)}], "Input",
  CellMargins->{{Inherited, -0.0625}, {Inherited, Inherited}},
  PageBreakAbove->False,
  PageBreakBelow->False,
  InitializationCell->True],

Cell[BoxData[
    \(\(If[\ StringPosition[actDir, "\<:\>", 1] == {{2, 2}}, \ 
      actDir\  = \ StringDrop[actDir, 2]\ ]; \)\)], "Input",
  CellMargins->{{Inherited, -0.0625}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\ \(subDir\  = \ actDir<>"\<\\Vortrag1\>"; \)\ \), 
    \(\n\), 
    \({\ actDir, subDir, $TopDirectory} // ColumnForm\)}], "Input",
  CellMargins->{{Inherited, -0.0625}, {Inherited, Inherited}}],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {
            "\<\"\\\\Program Files\\\\Wolfram \
Research\\\\Mathematica\\\\4.0\"\>"},
          {
            "\<\"\\\\Program Files\\\\Wolfram \
Research\\\\Mathematica\\\\4.0\\\\Vortrag1\"\>"},
          {
            "\<\"D:\\\\Program Files\\\\Wolfram \
Research\\\\Mathematica\\\\4.0\"\>"}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      ColumnForm[ {"\\Program Files\\Wolfram Research\\Mathematica\\4.0", 
        "\\Program Files\\Wolfram Research\\Mathematica\\4.0\\Vortrag1", 
        "D:\\Program Files\\Wolfram Research\\Mathematica\\4.0"}],
      Editable->False]], "Output",
  CellMargins->{{Inherited, -0.0625}, {Inherited, Inherited}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(($Path = $Path \[Union] {actDir, subDir})\) // ColumnForm\)], "Input",\

  CellMargins->{{Inherited, -0.0625}, {Inherited, Inherited}},
  PageBreakAbove->False,
  PageBreakBelow->False,
  InitializationCell->True],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {"\<\".\"\>"},
          {
            "\<\"D:\\\\Program Files\\\\Wolfram \
Research\\\\Mathematica\\\\4.0\"\>"},
          {
            "\<\"D:\\\\Program Files\\\\Wolfram \
Research\\\\Mathematica\\\\4.0\\\\AddOns\\\\Applications\"\>"},
          {
            "\<\"D:\\\\Program Files\\\\Wolfram \
Research\\\\Mathematica\\\\4.0\\\\AddOns\\\\Autoload\"\>"},
          {
            "\<\"D:\\\\Program Files\\\\Wolfram \
Research\\\\Mathematica\\\\4.0\\\\AddOns\\\\ExtraPackages\"\>"},
          {
            "\<\"D:\\\\Program Files\\\\Wolfram \
Research\\\\Mathematica\\\\4.0\\\\AddOns\\\\StandardPackages\"\>"},
          {
            "\<\"D:\\\\Program Files\\\\Wolfram \
Research\\\\Mathematica\\\\4.0\\\\AddOns\\\\StandardPackages\\\\StartUp\"\>"},
          
          {
            "\<\"D:\\\\Program Files\\\\Wolfram \
Research\\\\Mathematica\\\\4.0\\\\Configuration\\\\Kernel\"\>"},
          {
            "\<\"D:\\\\Program Files\\\\Wolfram \
Research\\\\Mathematica\\\\4.0\\\\SystemFiles\\\\Graphics\\\\Packages\"\>"},
          {"\<\"D:\\\\users\\\\default\"\>"},
          {
            "\<\"D:\\\\users\\\\default\\\\Mathematica\\\\4.0\\\\AddOns\\\\\
Applications\"\>"},
          {
            "\<\"D:\\\\users\\\\default\\\\Mathematica\\\\4.0\\\\AddOns\\\\\
Autoload\"\>"},
          {"\<\"D:\\\\users\\\\default\\\\Mathematica\\\\4.0\\\\Kernel\"\>"},
          {
            "\<\"\\\\Program Files\\\\Wolfram \
Research\\\\Mathematica\\\\4.0\"\>"},
          {
            "\<\"\\\\Program Files\\\\Wolfram \
Research\\\\Mathematica\\\\4.0\\\\Vortrag1\"\>"}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      ColumnForm[ {".", 
        "D:\\Program Files\\Wolfram Research\\Mathematica\\4.0", 
        "D:\\Program Files\\Wolfram \
Research\\Mathematica\\4.0\\AddOns\\Applications", 
        "D:\\Program Files\\Wolfram \
Research\\Mathematica\\4.0\\AddOns\\Autoload", 
        "D:\\Program Files\\Wolfram \
Research\\Mathematica\\4.0\\AddOns\\ExtraPackages", 
        "D:\\Program Files\\Wolfram \
Research\\Mathematica\\4.0\\AddOns\\StandardPackages", 
        "D:\\Program Files\\Wolfram \
Research\\Mathematica\\4.0\\AddOns\\StandardPackages\\StartUp", 
        "D:\\Program Files\\Wolfram Research\\Mathematica\\4.0\\Configuration\
\\Kernel", 
        "D:\\Program Files\\Wolfram \
Research\\Mathematica\\4.0\\SystemFiles\\Graphics\\Packages", 
        "D:\\users\\default", 
        "D:\\users\\default\\Mathematica\\4.0\\AddOns\\Applications", 
        "D:\\users\\default\\Mathematica\\4.0\\AddOns\\Autoload", 
        "D:\\users\\default\\Mathematica\\4.0\\Kernel", 
        "\\Program Files\\Wolfram Research\\Mathematica\\4.0", 
        "\\Program Files\\Wolfram Research\\Mathematica\\4.0\\Vortrag1"}],
      Editable->False]], "Output",
  CellMargins->{{Inherited, -0.0625}, {Inherited, Inherited}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["PackageInfo",
  FontWeight->"Bold"]], "Theorem",
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{17.8125, -0.0625}, {Inherited, Inherited}},
  PageBreakAbove->False,
  PageBreakBelow->False,
  TextAlignment->Left,
  TextJustification->0],

Cell[BoxData[
    RowBox[{
    \(PackageInfo::usage\  = \n
        "\<PackageInfo[\"context`\"] provides basic information for all\n
names (symbols) in a given context. In lexicographic order all\n
all names used will be listed with their supplementary information\n
in order to give a survey of all procedures available in a package.\>"\), 
      ";", "\n", "\n", \(Attributes[\ Info\ ]\ \ \ \ \ \  = \ HoldFirst\), 
      ";", "\n", 
      \(Info[\ symb_Symbol\ ]\  := 
        ToExpression["\<? \>"\ <>\ ToString[symb]\ ]\), ";", "\n", 
      \(Info[\ name_String\ ]\  := \ ToExpression["\<? \>"\ <>\ name\ ]\), 
      ";", "\n", "\n", 
      RowBox[{
        StyleBox[\(PackageInfo[\ contxt_String]\),
          FontColor->RGBColor[1, 0, 0]], 
        StyleBox[" ",
          FontColor->RGBColor[1, 0, 0]], ":=", 
        \(Scan[\ Info[#]&, \ Names[contxt\ <>\ "\<*\>"]]\)}], ";"}]], "Input",\

  CellMargins->{{Inherited, -0.0625}, {Inherited, Inherited}},
  PageBreakAbove->False,
  PageBreakBelow->False,
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["openNotebookButton"],
  StyleBox[" & filesInDirectory",
    FontWeight->"Bold"]
}], "Theorem",
  ShowCellBracket->True,
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{17.8125, -0.0625}, {Inherited, Inherited}},
  PageBreakAbove->False,
  PageBreakBelow->False,
  TextAlignment->Left,
  TextJustification->0],

Cell[BoxData[{
    \(\(Off[\ General::spell]; \)\), 
    \(\n\), 
    \(\(Off[General::spell1]; \)\), 
    \(\n\), 
    \(\(Notebooks[]; \)\)}], "Input",
  CellMargins->{{Inherited, -0.0625}, {Inherited, Inherited}},
  PageBreakAbove->False,
  PageBreakBelow->False,
  InitializationCell->True],

Cell[BoxData[{
    RowBox[{
      StyleBox[\(PathToFileName[path_]\),
        FontColor->RGBColor[1, 0, 0]], ":=", 
      \(StringDrop[path, Last[Last[StringPosition[path, $PathnameSeparator]]]]
        \)}], "\n", 
    RowBox[{
      StyleBox[\(PathToOpenBox[path_]\),
        FontColor->RGBColor[1, 0, 0]], ":=", 
      \(ButtonBox[PathToFileName[path], ButtonFunction :> NotebookOpen[path]]
        \)}], "\n", 
    RowBox[{
      StyleBox[
        \(openNotebookButton[pattern_, depth_: 3, directory_: Automatic]\),
        FontColor->RGBColor[1, 0, 0]], ":=", "\n", "\t\t", 
      \(Module[{temp, dir}, \n\t\t\t\t\ \ \ \ \ \ \ \ \ \ \ \ 
        dir\  = If[\ directory\  === \ Automatic, \ \n
            \t\t\t\t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ Nest[\ ParentDirectory, \ Directory[], depth - 1], \n
            \t\t\t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ directory]\ ; \n\t\t\ \t\t\t\ \ \ \ \ \ \ \ 
        NotebookWrite[\ SelectedNotebook[], \n\t\t\t\t\t\t
          Cell[\ BoxData[\ \n\t\t\t\t\t\ \ \ \ \ \ \ \ \ \ 
              GridBox[\n\t\t\t\t\t\t\ \ \ \ \ \ \ \ \ \ \ \ 
                Partition[\ \n\t\t\t\t\t\t\t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ 
                  Map[\ PathToOpenBox, 
                    temp = FileNames[pattern, dir, depth]\ ], \n
                  \t\t\t\t\t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \t\ \ \ \ \ Min[2, Length[temp]]\n
                  \t\t\t\t\t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ ], \n
                \t\t\t\t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ RowSpacings\  -> 1, \n
                \t\t\t\t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \tColumnSpacings -> 2\n
                \t\t\t\t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ ]\n\t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ ], \n\t\t\t\t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ 
            "\<Text\>", Active -> True], \n
          \t\t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ After]\n
        \t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ ]\)}]}], "Input",
  CellMargins->{{Inherited, -0.0625}, {Inherited, Inherited}},
  PageBreakAbove->False,
  PageBreakBelow->False,
  InitializationCell->True],

Cell[BoxData[
    RowBox[{
      StyleBox[\(filesInDirectory[path_]\),
        FontColor->RGBColor[1, 0, 0]], " ", ":=", " ", "\n", "\t", 
      \(Module[\ {}, \ \n\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ 
        fileList\  = \ FileNames["\<*.nb\>", path, 1]\ ; \n
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ 
        extractFile\  := 
          StringDrop[\ #, 1\  + \ \(StringPosition[#, path]\)[\([1, 2]\)]\ ]&
            \ \ \ ; \ \n\ \ \ \ \ \ \ 
        Table[\ extractFile\ @\ fileList[\([i]\)], 
          \ {i, 1, Length[fileList]}\ ]\ \ \ ]\)}]], "Input",
  CellMargins->{{Inherited, -0.0625}, {Inherited, Inherited}},
  PageBreakAbove->False,
  PageBreakBelow->False,
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["openFileBrowser",
  FontWeight->"Bold"]], "Theorem",
  ShowCellBracket->True,
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{17.8125, -0.0625}, {Inherited, Inherited}},
  PageBreakAbove->False,
  PageBreakBelow->False,
  TextAlignment->Left,
  TextJustification->0],

Cell[TextData[{
  StyleBox["Calling "],
  StyleBox["openFileBrowser[ ]", "InlineInput"],
  StyleBox["corresponds to "],
  StyleBox["Open",
    FontWeight->"Bold"],
  StyleBox[" in the  "],
  StyleBox["File",
    FontWeight->"Bold"],
  StyleBox[" menu."]
}], "Text",
  CellMargins->{{Inherited, -0.0625}, {Inherited, Inherited}}],

Cell[BoxData[
    RowBox[{
      RowBox[{
        StyleBox[\(openFileBrowser[]\),
          FontColor->RGBColor[1, 0, 0]], " ", ":=", "\n", " ", 
        \(If[TrueQ[Head[$FrontEnd] === FrontEndObject], \n
          \ \ \ \ \ \ \ \ \ \ \ \ \ \ 
          \(Function[link, \ LinkWrite[link, \ FrontEnd`FileBrowse[False]]; \n
              \ \ \ \ \ \ \ \ \ \ \ \ \ \ LinkRead[link]\ ]\)[
            First[$FrontEnd]]\ , \ $Failed\n\ \ \ \ ]\)}], ";"}]], "Input",
  CellMargins->{{Inherited, -0.0625}, {Inherited, Inherited}}]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Load "],
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  StyleBox[" Packages"]
}], "Theorem",
  ShowCellBracket->True,
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{17.8125, -0.0625}, {Inherited, Inherited}},
  PageBreakAbove->False,
  PageBreakBelow->False,
  TextAlignment->Left,
  TextJustification->0],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Needs["\<Graphics`Colors`\>"]; \)\), 
    \(\n\), 
    \(\(Needs["\<Graphics`ArgColors`\>"]; \)\), 
    \(\n\), 
    \(\(Needs["\<Graphics`Arrow`\>"]; \)\), 
    \(\n\), 
    \(\(PackageInfo["\<Graphics`ArgColors`\>"]; \)\)}], "Input",
  CellMargins->{{Inherited, -0.0625}, {Inherited, Inherited}},
  PageBreakAbove->False,
  PageBreakBelow->False,
  InitializationCell->True],

Cell[BoxData[
    \("ArgColor[z] gives a color value whose hue is proportional to the \
argument of the complex number z."\)], "Print",
  CellMargins->{{Inherited, -0.0625}, {Inherited, Inherited}}],

Cell[BoxData[
    \("ArgShade[z] gives a gray level proportional to the argument of the \
complex number z."\)], "Print",
  CellMargins->{{Inherited, -0.0625}, {Inherited, Inherited}}],

Cell[BoxData[
    \("ColorCircle[r, (light:1)] gives a color value whose hue is \
proportional to r (mod 2Pi) with lightness light."\)], "Print",
  CellMargins->{{Inherited, -0.0625}, {Inherited, Inherited}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Indexed Variables "],
  StyleBox[Cell[BoxData[
      RowBox[{
        StyleBox[" ",
          FontSize->14], 
        RowBox[{
          StyleBox[\(a\_0\),
            FontSize->14], " ", ",", " ", 
          OverscriptBox[
            StyleBox["V",
              FontSize->14], "\[RightVector]"], ",", " ", 
          StyleBox[
            SubscriptBox[
              OverscriptBox[
                StyleBox["V",
                  FontSize->14], "\[RightVector]"], "n"],
            FontSize->14]}]}]]]]
}], "Theorem",
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{17.8125, -0.0625}, {Inherited, Inherited}},
  PageBreakAbove->False,
  PageBreakBelow->False],

Cell[BoxData[
    \(\(Needs["\<Utilities`Notation`\>"]\ ; \)\)], "Input",
  CellMargins->{{Inherited, -0.0625}, {Inherited, Inherited}},
  PageBreakAbove->False,
  PageBreakBelow->False],

Cell[BoxData[
    \( (*\ PackageInfo["\<Utilities`Notation`\>"]; \ *) \)], "Input",
  CellMargins->{{Inherited, -0.0625}, {Inherited, Inherited}},
  PageBreakAbove->False,
  PageBreakBelow->False],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox[
  "In order to use symbols with indices for names of functions or as \
arguments of functions it is required to declare these quantities using the \
procedure "],
  StyleBox["Symbolize ",
    FontWeight->"Bold"],
  StyleBox["(siehe TMJ 7(1) : 35) from the Package "],
  StyleBox["Utilities`Notation",
    FontWeight->"Bold"],
  StyleBox["  ."]
}], "Text",
  CellMargins->{{Inherited, -0.0625}, {Inherited, Inherited}},
  Evaluatable->False,
  PageBreakAbove->False,
  PageBreakBelow->False],

Cell[BoxData[{
    \(\(Off[General::spell1]; \)\), 
    \(\n\), 
    \(Off[Symbolize::boxSymbolExists]\)}], "Input",
  CellMargins->{{Inherited, -0.0625}, {Inherited, Inherited}},
  PageBreakAbove->False,
  PageBreakBelow->False],

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"Symbolize", "[", 
          TagBox[\(_\__\),
            NotationBoxTag,
            Editable->True], "]"}], ";", "       ", 
        \( (*\ Indexed\ symbols\ _\__\ \ *) \), "\n", 
        RowBox[{"Symbolize", "[", 
          TagBox[\(_\&\[RightVector]\),
            NotationBoxTag,
            Editable->True], "]"}], ";", "         ", 
        \( (*\ Symbols\ with\ vector\ arrow\ *) \), "\n", 
        RowBox[{"Symbolize", "[", 
          TagBox[\(_\&\[RightVector]\__\),
            NotationBoxTag,
            Editable->True], "]"}], ";"}], "        ", 
      \( (*\ Indexed\ symbols\ with\ vector\ arrow\ *) \)}]], "Input",
  CellMargins->{{Inherited, -0.0625}, {Inherited, Inherited}},
  PageBreakAbove->False,
  PageBreakBelow->False],

Cell[BoxData[
    \(On[Symbolize::boxSymbolExists]\)], "Input",
  CellMargins->{{Inherited, -0.0625}, {Inherited, Inherited}},
  PageBreakAbove->False,
  PageBreakBelow->False]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["The correct notation for "],
  StyleBox["indexed vectors",
    FontSlant->"Italic"],
  StyleBox["  e.g.  "],
  StyleBox[Cell[BoxData[
      \(V\&\[RightVector]\_n\)],
    FontWeight->"Bold"]],
  StyleBox["  "],
  StyleBox["must",
    FontColor->RGBColor[1, 0, 0]],
  StyleBox[" be of the following form :\n\t\t\t"],
  StyleBox[Cell[BoxData[
      StyleBox[
        SubscriptBox[
          OverscriptBox[
            StyleBox["V",
              FontWeight->"Bold"], "\[RightVector]"], "n"],
        FontWeight->"Bold"]]]],
  StyleBox["   \[DoubleLongLeftRightArrow]   "],
  StyleBox[
  "V\[UnderBracket]Overscript\[UnderBracket]RightVector\[UnderBracket]\
Subscript\[UnderBracket]n\n",
    FontWeight->"Bold"],
  StyleBox["Examples",
    FontSlant->"Italic"],
  StyleBox[
  " of the correct internal representation of combined symbols according to \
the definitions above are :"]
}], "Text",
  CellMargins->{{Inherited, -0.0625}, {Inherited, Inherited}},
  PageBreakAbove->False,
  PageBreakBelow->False],

Cell[CellGroupData[{

Cell[BoxData[{
    \(a\_0\  // FullForm\), 
    \(\n\), 
    \(V\&\[RightVector]\ \ \  // FullForm\), 
    \(\n\), 
    \(V\&\[RightVector]\_n\  // FullForm\)}], "Input",
  CellMargins->{{Inherited, -0.0625}, {Inherited, Inherited}},
  PageBreakAbove->False,
  PageBreakBelow->False],

Cell[BoxData[
    TagBox[
      StyleBox["a\[UnderBracket]Subscript\[UnderBracket]0",
        ShowStringCharacters->True,
        NumberMarks->True],
      FullForm]], "Output",
  CellMargins->{{Inherited, -0.0625}, {Inherited, Inherited}}],

Cell[BoxData[
    TagBox[
      StyleBox["V\[UnderBracket]Overscript\[UnderBracket]RightVector",
        ShowStringCharacters->True,
        NumberMarks->True],
      FullForm]], "Output",
  CellMargins->{{Inherited, -0.0625}, {Inherited, Inherited}}],

Cell[BoxData[
    TagBox[
      StyleBox[
        "V\[UnderBracket]Overscript\[UnderBracket]RightVector\[UnderBracket]\
Subscript\[UnderBracket]n",
        ShowStringCharacters->True,
        NumberMarks->True],
      FullForm]], "Output",
  CellMargins->{{Inherited, -0.0625}, {Inherited, Inherited}}]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox[
"Cell-Group with Icon \[RightTriangle] resp. \[EmptyDownTriangle]             \
                      "]], "Theorem",
  ShowCellBracket->True,
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{17.8125, -0.0625}, {Inherited, Inherited}},
  PageBreakAbove->False,
  PageBreakBelow->False,
  TextAlignment->Left,
  TextJustification->0],

Cell[TextData[{
  StyleBox["This cell when unformatted with "],
  StyleBox["\[ControlKey]+\[ShiftKey]+",
    FontWeight->"Bold"],
  StyleBox["E",
    FontSize->10,
    FontWeight->"Bold"],
  StyleBox["  shows the mechanism of the underlying "],
  StyleBox["Triangle",
    FontSlant->"Italic"],
  StyleBox[" icon which appears when this cell is the head of a cell group"]
}], "Text",
  CellMargins->{{Inherited, -0.0625}, {Inherited, Inherited}},
  PageBreakAbove->False,
  PageBreakBelow->False],

Cell[RawData[StyleBox[
"Cell[\"Turning triangle icon                          \", \"Text\",\n  \
ShowCellBracket->True,\n  ShowGroupOpenCloseIcon->True,\n  \
CellMargins->{{Inherited, 44.5625}, {Inherited, Inherited}},\n  \
PageBreakBelow->False,\n  TextAlignment->Left,\n  TextJustification->0]"]], 
  "Text",
  CellMargins->{{Inherited, -0.0625}, {Inherited, Inherited}},
  PageBreakAbove->False,
  PageBreakBelow->False]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Set notebook options "]], "Theorem",
  ShowCellBracket->True,
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{17.8125, -0.0625}, {Inherited, Inherited}},
  PageBreakAbove->False,
  PageBreakBelow->False,
  TextAlignment->Left,
  TextJustification->0],

Cell[BoxData[{
    \(Off[General::Spell1]; \ Off[General::Spell]; \), 
    \(\n\), 
    \(\($DefaultFont\  = \ {"\<Helvetica-Bold\>", 10}; \)\), 
    \(\n\), 
    \(\(th\  = \ AbsoluteThickness[2]; \)\), 
    \(\n\), 
    \(\(SetOptions[Plot, PlotStyle \[Rule] {th}]; \)\), 
    \(\n\), 
    \(\(SetOptions[ListPlot, PlotStyle \[Rule] {Red, AbsolutePointSize[2]}]; 
    \)\)}], "Input",
  CellMargins->{{Inherited, -0.0625}, {Inherited, Inherited}},
  PageBreakAbove->False,
  PageBreakBelow->False,
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox[
"Information on important System Variables"]], "Theorem",
  ShowCellBracket->True,
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{17.8125, -0.0625}, {Inherited, Inherited}},
  PageBreakAbove->False,
  PageBreakBelow->False,
  TextAlignment->Left,
  TextJustification->0],

Cell[CellGroupData[{

Cell[BoxData[
    \(StringForm["\<Mathematica Version : `` Release : ``\>", \ \ $Version, \n
      \t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ $ReleaseNumber\ ]\)], "Input",
  CellMargins->{{Inherited, -0.0625}, {Inherited, Inherited}},
  PageBreakAbove->False,
  PageBreakBelow->False,
  InitializationCell->True],

Cell[BoxData[
    InterpretationBox[
      "\<\"Mathematica Version : 4.0 for Microsoft Windows (July 26, 1999) \
Release : \\!\\(1\\)\"\>",
      StringForm[ 
      "Mathematica Version : `` Release : ``", 
        "4.0 for Microsoft Windows (July 26, 1999)", 1],
      Editable->False]], "Output",
  CellMargins->{{Inherited, -0.0625}, {Inherited, Inherited}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \($ContextPath\  // ColumnForm\)], "Input",
  CellMargins->{{Inherited, -0.0625}, {Inherited, Inherited}},
  PageBreakAbove->False,
  PageBreakBelow->False,
  InitializationCell->True],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {"\<\"Utilities`Notation`\"\>"},
          {"\<\"Graphics`Arrow`\"\>"},
          {"\<\"Graphics`ArgColors`\"\>"},
          {"\<\"Graphics`Colors`\"\>"},
          {"\<\"Global`\"\>"},
          {"\<\"System`\"\>"}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      ColumnForm[ {"Utilities`Notation`", "Graphics`Arrow`", 
        "Graphics`ArgColors`", "Graphics`Colors`", "Global`", "System`"}],
      Editable->False]], "Output",
  CellMargins->{{Inherited, -0.0625}, {Inherited, Inherited}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(StringForm["\<Notebooks in `` : \n            `` \>", \n
      \t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ Directory[], 
      FileNames["\<*.nb\>"] // ColumnForm]\)], "Input",
  CellMargins->{{Inherited, -0.0625}, {Inherited, Inherited}},
  PageBreakAbove->False,
  PageBreakBelow->False,
  InitializationCell->True],

Cell[BoxData[
    InterpretationBox[
      "\<\"Notebooks in D:\\\\Program Files\\\\Wolfram \
Research\\\\Mathematica\\\\4.0 : \\n            \\!\\(\\\"\\\"\\) \"\>",
      StringForm[ 
      "Notebooks in `` : \n            `` ", 
        "D:\\Program Files\\Wolfram Research\\Mathematica\\4.0", 
        ColumnForm[ {}]],
      Editable->False]], "Output",
  CellMargins->{{Inherited, -0.0625}, {Inherited, Inherited}}]
}, Open  ]],

Cell[TextData[StyleBox[
"datum = Date[ ];\ntag   = StringForm[\"on  ``.``.``   \
\",datum[[1]],datum[[2]],datum[[3]] ];\nIf[ datum[[5]] < 10,\n    zeit = \
StringForm[\"at ``:0`` h\", datum[[4]], datum[[5]] ] ,\n    zeit = \
StringForm[\"at ``:`` h\" , datum[[4]], datum[[5]] ] ];"]], "Input",
  CellMargins->{{Inherited, -0.0625}, {Inherited, Inherited}},
  PageBreakAbove->False,
  PageBreakBelow->False,
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox[
"Print[\"Initializations finished \",tag,zeit ]"]], "Input",
  CellMargins->{{17.8125, -0.0625}, {Inherited, Inherited}},
  PageBreakAbove->False,
  PageBreakBelow->False,
  InitializationCell->True,
  FontSize->10,
  Background->GrayLevel[0.850004]],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"Initializations finished \"\>", "\[InvisibleSpace]", 
        InterpretationBox[
          "\<\"on  \\!\\(1999\\).\\!\\(11\\).\\!\\(22\\)   \"\>",
          StringForm[ "on  ``.``.``   ", 1999, 11, 22],
          Editable->False], "\[InvisibleSpace]", 
        InterpretationBox["\<\"at \\!\\(12\\):0\\!\\(1\\) h\"\>",
          StringForm[ "at ``:0`` h", 12, 1],
          Editable->False]}],
      SequenceForm[ "Initializations finished ", 
        StringForm[ "on  ``.``.``   ", 1999, 11, 22], 
        StringForm[ "at ``:0`` h", 12, 1]],
      Editable->False]], "Print",
  CellMargins->{{Inherited, -0.0625}, {Inherited, Inherited}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Motivation", "Subsubsection",
  PageWidth->PaperWidth,
  CellMargins->{{18.625, -0.0625}, {Inherited, Inherited}}],

Cell[TextData[{
  "In general, studying the ",
  StyleBox["equations of motion",
    FontSlant->"Italic"],
  " of any physical system it is necessary to solve differential equations. \
However, very seldomly the corresponding solutions can be found in analytical \
form. Thus, usually only systems which are simple enough will be analysed in \
a physics course at universities. Situation changed considerably, however, \
with the availability of computer algebra systems. Using ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " in many cases we can easily find either analytical or numerical solutions \
of the equations of motion and visualize them even in the case of an \
intricate physical system. The analysis of such systems therefore promotes \
better understanding of the underlying physical principles and may help to \
develop physical intuition of the students. "
}], "Text",
  CellMargins->{{18.625, -0.0625}, {Inherited, Inherited}},
  PageBreakAbove->False,
  PageBreakBelow->False,
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell["Generation of Figures", "Text",
  CellMargins->{{17.875, 0.0625}, {Inherited, Inherited}},
  PageBreakAbove->False,
  FontWeight->"Bold"],

Cell[CellGroupData[{

Cell["Figure.1.", "Subsubsection",
  PageWidth->PaperWidth,
  CellMargins->{{17.875, 0.0625}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(HB = "\<Helvetica-Bold\>"; \n
    Module[{t, y, y1, \[Delta]}, \ \ \n\t\ \ \ \ \ \ \ \ \ \ \ \ 
      y[t_] = 5  Exp[\(-0.1\) t\^2] + 1; \ y1[t_] = \(y'\)[t]; 
      \[Delta] = ArcTan[y1[2]]; \n\ \ \ \ \ \ \ \ \ \ \ \ \ \ 
      Plot[y[t], {t, 0, 6}, \n\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ 
        PlotRange \[Rule] {{\(-2.5\), 7}, {\(-2\), 8}}, Ticks \[Rule] None, \n
        \t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ 
        AxesOrigin \[Rule] {\(-1\), 0}, \ AspectRatio \[Rule] Automatic, \n
        \t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ 
        PlotStyle \[Rule] {{Red, th}}, \n
        \t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ 
        Prolog \[Rule] {
            \t{Dashing[{0.05, 0.03}], \n
              \t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \t\t\t\t
              Line[{{\(-1\), y[2.5]}, {4.5, y[2.5]}}]}, \n
            \t\t\t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ {Green, Disk[{2.5, y[2.5]}, 0.3]}\ }, \n
        \t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ 
        Epilog \[Rule] {\ Arrow[{\(-1\), \(-0.5\)}, {\(-1\), 8}], \ 
            Arrow[{\(-0.5\), 0}, {7, 0}], \n
            \t\t\t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \t\t\t\ \ \ \ \ \ \
\ \ \ Arrow[{2.5, y[2.5]}, {4, y[2.5] - 1.5/y1[2.5]}], \t\ \ \ \ \n
            \t\t\t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ Arrow[{2.5, y[2.5]}, {2.5, y[2.5] - 3}], \n
            \t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \t{Dashing[{0.05, 0.03}], Line[{{0, 0}, {0, y[0]}}]}, \n
            \t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \t{Dashing[{0.05, 0.03}], Line[{{2.5, 0}, {2.5, y[2.5]}}]\ }, \n
            \t\t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ {Dashing[{0.05, 0.03}], Line[{{\(-1\), y[0]}, {0, y[0]}}]\ }, \n
            \t\t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ Line[{{0.5, y[2.5] - 2\ y1[2.5]}, {4.5, y[2.5] + 2\ y1[2.5]}}], \n
            \t\t\t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ Circle[{2.5, y[2.5]}, 0.8, {0, \[Pi] + \[Delta]}], \n
            \t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \tText[FontForm["\<x\>", {HB, 12}], {6.6, \(-0.4\)}], \n
            \t\t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ Text[FontForm["\<y\>", {HB, 12}], {\(-1.4\), 7.5}], \n
            \t\t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ Text[FontForm["\<O\>", {HB, 14}], {\(-1.4\), \(-0.4\)}], \n
            \t\t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ 
            Text[FontForm[\*"\"\<\!\(y\_0\)\>\"", {HB, 12}], {\(-1.4\), 
                y[0]}], \n
            \t\ \t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ Text[FontForm["\<y\>", {HB, 12}], {\(-1.4\), y[2.5]}], \n
            \t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ 
            Text[FontForm[\*"\"\<\!\(x\_0\)\>\"", {HB, 12}], {0, \(-0.4\)}], 
            \n\t\ \t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ Text[FontForm["\<x\>", {HB, 12}], {2.5, \(-0.4\)}], \n
            \t\t\ \t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ 
            Text[FontForm[\*"\"\<\!\(\(N\& \[Rule] \)\)\>\"", {HB, 12}], {
                4.4, 4.5}], \n
            \t\ \t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ 
            Text[FontForm[\*"\"\<m\!\(\(g\& \[Rule] \)\)\>\"", {HB, 12}], {
                3.2, 1}], \n
            \t\ \t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ Text[FontForm["\<\[Alpha]\>", {HB, 14}], {3, 4.8}], \n
            \ \t\t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ Text[FontForm["\<y= f(x)\>", {HB, 12}], {6.2, y[6] + 0.7}], \n
            \ \t\t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ Text[FontForm["\<Fig. 1.\>", {HB, 12}], {4, \(-1.7\)}]\n
            \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ }\ ]; \n
      \t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ ]; 
    \)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{17.875, 0.0625}, {Inherited, Inherited}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.05263 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10  scalefont  setfont
% Scaling calculations
0.263158 0.105263 0.210526 0.105263 [
[ 0 0 0 0 ]
[ 1 1.05263 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
0 .21053 m
1 .21053 L
s
.15789 0 m
.15789 1.05263 L
s
0 0 m
1 0 L
1 1.05263 L
0 1.05263 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.5 Mabswid
[ .05 .03 ] 0 setdash
.15789 .59751 m
.73684 .59751 L
s
0 1 0 r
.52632 .59751 m
.52632 .59751 .03158 0 365.73 arc
F
1 0 0 r
2 Mabswid
[ ] 0 setdash
.26316 .84211 m
.26394 .8421 L
.26465 .84209 L
.26547 .84208 L
.26624 .84206 L
.26762 .84201 L
.26911 .84194 L
.27076 .84183 L
.2725 .84169 L
.27563 .84137 L
.27886 .84094 L
.28189 .84044 L
.28878 .839 L
.29581 .83707 L
.30224 .8349 L
.31672 .82865 L
.34305 .81264 L
.36838 .79205 L
.39534 .76533 L
.42129 .73578 L
.44886 .70134 L
.47543 .66624 L
.501 .63168 L
.52819 .595 L
.55438 .56061 L
.57956 .52903 L
.60636 .49758 L
.63217 .4698 L
.6596 .44321 L
.68602 .4206 L
.71144 .40161 L
.73848 .38429 L
.76452 .37024 L
.78956 .35896 L
.81622 .34908 L
.84187 .34141 L
.86916 .33493 L
.89474 .33017 L
s
0 g
.5 Mabswid
.15789 .15789 m
.15789 1.05263 L
s
% Start of user PostScript
-1. -0.5 -1. 8. MAarrowhead1
% End of user PostScript
.21053 .21053 m
1 .21053 L
s
% Start of user PostScript
-0.5 0 7. 0 MAarrowhead1
% End of user PostScript
.52632 .59751 m
.68421 .7155 L
s
% Start of user PostScript
2.5 3.67631 4. 4.79725 MAarrowhead1
% End of user PostScript
.52632 .59751 m
.52632 .28172 L
s
% Start of user PostScript
2.5 3.67631 2.5 0.676307 MAarrowhead1
% End of user PostScript
[ .05 .03 ] 0 setdash
.26316 .21053 m
.26316 .84211 L
s
.52632 .21053 m
.52632 .59751 L
s
.15789 .84211 m
.26316 .84211 L
s
[ ] 0 setdash
.31579 .87922 m
.73684 .31579 L
s
newpath
.52632 .59751 .08421 0 126.72 arc
s
gsave
.95789 .16842 -66.3438 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.812500 moveto
 460.000000 19.812500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.812500 lineto
closepath
clip newpath
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
69.687500 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Helvetica-Bold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica-Bold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Helvetica-Bold
grestore
gsave
.11579 1 -66.1875 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.812500 moveto
 460.000000 19.812500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.812500 lineto
closepath
clip newpath
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(y) show
69.375000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Helvetica-Bold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica-Bold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Helvetica-Bold
grestore
gsave
.11579 .16842 -68.4688 -13.0313 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.0625 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 22.062500 moveto
 460.000000 22.062500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 22.062500 lineto
closepath
clip newpath
63.000000 17.937500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 14.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 17.937500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 14.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(O) show
73.937500 17.937500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 14.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Helvetica-Bold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica-Bold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Helvetica-Bold
grestore
gsave
.11579 .84211 -68.9375 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.812500 moveto
 460.000000 19.812500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.812500 lineto
closepath
clip newpath
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(y) show
69.375000 18.375000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 8.500000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
74.875000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Helvetica-Bold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica-Bold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Helvetica-Bold
grestore
gsave
.11579 .59751 -66.1875 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.812500 moveto
 460.000000 19.812500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.812500 lineto
closepath
clip newpath
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(y) show
69.375000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Helvetica-Bold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica-Bold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Helvetica-Bold
grestore
gsave
.26316 .16842 -69.0938 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.812500 moveto
 460.000000 19.812500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.812500 lineto
closepath
clip newpath
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
69.687500 18.375000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 8.500000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
75.187500 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Helvetica-Bold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica-Bold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Helvetica-Bold
grestore
gsave
.52632 .16842 -66.3438 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.812500 moveto
 460.000000 19.812500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.812500 lineto
closepath
clip newpath
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
69.687500 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Helvetica-Bold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica-Bold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Helvetica-Bold
grestore
gsave
.72632 .68421 -67.3125 -14.4063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.8125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 24.812500 moveto
 460.000000 24.812500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 24.812500 lineto
closepath
clip newpath
63.000000 21.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 21.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(N) show
63.562500 10.062500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.500000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(\\256) show
71.625000 21.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Math1
%%+ font Helvetica-Bold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Helvetica-Bold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Helvetica-Bold
grestore
gsave
.6 .31579 -72.0625 -13.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.5625 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 22.562500 moveto
 460.000000 22.562500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 22.562500 lineto
closepath
clip newpath
63.000000 18.937500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 18.937500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(m) show
73.750000 18.937500 moveto
(g) show
73.687500 10.062500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.500000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(\\256) show
81.125000 18.937500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Math1
%%+ font Helvetica-Bold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Helvetica-Bold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Helvetica-Bold
grestore
gsave
.57895 .71579 -67.125 -13.0313 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.0625 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 22.062500 moveto
 460.000000 22.062500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 22.062500 lineto
closepath
clip newpath
63.000000 17.937500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 14.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 17.937500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 14.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(a) show
71.250000 17.937500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 14.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Math1
%%+ font Helvetica-Bold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Helvetica-Bold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Helvetica-Bold
grestore
gsave
.91579 .40385 -81.125 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.812500 moveto
 460.000000 19.812500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.812500 lineto
closepath
clip newpath
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(y) show
69.375000 16.187500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(=) show
80.500000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(f) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
84.937500 16.187500 moveto
(H) show
88.750000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
95.437500 16.187500 moveto
(L) show
99.250000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Math1
%%+ font Helvetica-Bold
%%+ font Math2
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Helvetica-Bold
%%+ Math2
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Helvetica-Bold
%%+ font Math2
grestore
gsave
.68421 .03158 -80.2813 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.812500 moveto
 460.000000 19.812500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.812500 lineto
closepath
clip newpath
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Fig) show
80.937500 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(.) show
87.562500 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1.) show
97.562500 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Helvetica-Bold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica-Bold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Helvetica-Bold
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellMargins->{{Inherited, 0.0625}, {Inherited, Inherited}},
  ImageSize->{218.25, 229.813},
  ImageMargins->{{98.3125, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004@00017a000`40O003h00O:Woo00<007ooOol0
hgoo000ZOol00`00Oomoo`3SOol002Yoo`03001oogoo08Ioo`D005Qoo`00:Woo00<007ooOol0QGoo
1`00Egoo000ZOol00`00Oomoo`25Ool20003Ool2001GOol002Yoo`03001oogoo07Qoo`8000Moo`80
00=oo`<00003Ool00000009oo`8000Yoo`8000=oo`80049oo`00:Woo00<007ooOol0N7oo0P001goo
0P000goo1P000Woo0P002Woo0P000goo0P00@Woo000ZOol00`00Oomoo`1hOol20007Ool20002Ool3
000017oo000000003Woo0P00Agoo000ZOol00`00Oomoo`1hOol20007Ool20002Ool20003Ool2000>
Ool20017Ool002Yoo`03001oogoo07Qoo`8000Moo`80009oo`8000=oo`8000ioo`8004Moo`00:Woo
00<007ooOol0N7oo1P000goo0P000Woo0`0000Aoo`00000000ioo`8004Moo`00:Woo00<007ooOol0
N7oo1P000goo0P000goo1P002goo00<007ooOol00P00Agoo000ZOol00`00Oomoo`1hOol20007Ool2
0004Ool200000goo0000000;Ool200000goo00000017Ool002Yoo`03001oogoo07Qoo`8001ioo`@0
04Moo`00:Woo00<007ooOol0N7oo1`000Woo0P005Woo0`00Agoo000ZOol00`00Oomoo`1hOol70002
Ool2000GOol20017Ool002Yoo`03001oogoo0>=oo`00:Woo00<007ooOol0hgoo000ZOol00`00Oomo
o`3SOol002Yoo`03001oogoo0>=oo`00:Woo00<007ooOol0hgoo000ZOol00`00Oomoo`3SOol002Yo
o`03001oogoo0>=oo`00:Woo00<007ooOol0hgoo000ZOol00`00Oomoo`3SOol002Yoo`03001oogoo
0>=oo`00:Woo00<007ooOol0hgoo000ZOol00`00Oomoo`3SOol002Yoo`03001oogoo0>=oo`00:Woo
00<007ooOol0hgoo000ZOol00`00Oomoo`3SOol002Yoo`03001oogoo0>=oo`00:Woo00<007ooOol0
hgoo000ZOol00`00Oomoo`3SOol002Yoo`03001oogoo0>=oo`00:Woo00<007ooOol0hgoo000ZOol0
0`00Oomoo`3SOol002Yoo`03001oogoo0>=oo`00:Woo00<007ooOol0hgoo000ZOol00`00Oomoo`0L
Ool30034Ool002Yoo`03001oogoo01]oo`800003Ool000000<=oo`007Goo10002Goo00<007ooOol0
6goo0P0000=oo`000000`goo000KOol80007Ool00`00Oomoo`0COol20002Ool20002Ool200000goo
0000000nOol20002Ool2001`Ool20002Ool20009Ool001Yoo`X000Ioo`03001oogoo01=oo`80009o
o`80009oo`800003Ool0000003ioo`80009oo`80071oo`80009oo`8000Uoo`006Woo0`0017oo0`00
1Woo00<007ooOol057oo10000goo0P0000=oo`000000?goo1000LWoo10002Woo000IOol30006Ool3
0005Ool00`00Oomoo`0EOol20004Ool200000goo00000010Ool2001dOol2000;Ool001Uoo`<000Io
o`<000Eoo`03001oogoo01Eoo`8000Eoo`<0045oo`8007Aoo`8000]oo`006Goo0`001Woo0`001Goo
00<007ooOol057oo1000Agoo1000LWoo10002Woo000IOol30006Ool30005Ool00`00Oomoo`0COol2
0002Ool20015Ool20002Ool2001`Ool20002Ool20009Ool001Uoo`<000Ioo`<000Eoo`03001oogoo
01=oo`80009oo`8004Eoo`80009oo`80071oo`80009oo`8000Uoo`006Woo0`0017oo0`001Woo00<0
07ooOol0hgoo000JOol:0006Ool00`00Oomoo`3SOol001]oo`P000Moo`03001oogoo0>=oo`007Goo
10002Goo00<007ooOol0hgoo000ZOol00`00Oomoo`3EOol2000<Ool002Yoo`03001oogoo0=Eoo`D0
00Uoo`00:Woo00<007ooOol0eGoo2@001Goo000ZOol00`00Oomoo`3EOol<0002Ool00?l001400000
:Woo00<007ooOol06Woo00<007ooOol0AGoo00<007ooOol0L7oo2`000goo000ZOol00`00Oomoo`0J
Ool00`00Oomoo`15Ool00`00Oomoo`1`Ool70007Ool002Yoo`03001oogoo01Yoo`03001oogoo04Eo
o`03001oogoo071oo`<000]oo`00:Woo00<007ooOol06Woo00<007ooOol0AGoo00<007ooOol0OWoo
000ZOol00`00Oomoo`0JOol00`00Oomoo`15Ool00`00Oomoo`1nOol002Yoo`03001oogoo01Yoo`03
001oogoo04Eoo`03001oogoo07ioo`00:Woo00<007ooOol06Woo00<007ooOol0AGoo00<007ooOol0
OWoo000ZOol00`00Oomoo`0JOol00`00Oomoo`15Ool00`00Oomoo`1nOol002Yoo`03001oogoo01Yo
o`03001oogoo04Eoo`03001oogoo07ioo`00:Woo00<007ooOol06Woo00<007ooOol0AGoo00<007oo
Ool0OWoo000ZOol00`00Oomoo`0JOol00`00Oomoo`15Ool00`00Oomoo`1nOol002Yoo`03001oogoo
01Yoo`03001oogoo04Eoo`03001oogoo07ioo`00:Woo00<007ooOol06Woo00<007ooOol0AGoo00<0
07ooOol0OWoo000ZOol00`00Oomoo`3SOol002Yoo`03001oogoo0>=oo`00:Woo00<007ooOol0hgoo
000ZOol00`00Oomoo`3SOol002Yoo`03001oogoo0>=oo`00:Woo00<007ooOol0HWoo00<007ooOol0
5Goo1@00I7oo000ZOol00`00Oomoo`1ROol00`00Oomoo`0DOol7001SOol002Yoo`03001oogoo01Yo
o`03001oogoo04Aoo`8001Ioo`8000=oo`8006=oo`00:Woo00<007ooOol06Woo00<007ooOol0A7oo
0`001goo0P000Woo0P000Woo0P001Goo0`0000=oo`000000Hgoo000ZOol00`00Oomoo`0JOol00`00
Oomoo`14Ool30007Ool20002Ool20002Ool20005Ool6001SOol002Yoo`03001oogoo01Yoo`03001o
ogoo04Aoo`<000Moo`80009oo`80009oo`8000Aoo`<00004Ool00000001SOol002Yoo`03001oogoo
01Yoo`03001oogoo04=oo`@000Moo`80009oo`80009oo`8000Aoo`8000=oo`8006=oo`00:Woo00<0
07ooOol06Woo00<007ooOol0@goo1@001Woo0P000Woo0P000Woo0P0017oo0P000goo0P00Hgoo000Z
Ool00`00Oomoo`0JOol00`00Oomoo`13Ool50006Ool20002Ool20002Ool20004Ool3000017oo0000
0000Hgoo000ZOol00`00Oomoo`0JOol00`00Oomoo`12Ool60006Ool:0005Ool6000KOol00`00Oomo
o`15Ool002Yoo`03001oogoo01Yoo`03001oogoo049oo`H000Ioo`800003Ool00000009oo`8000Mo
o`800003Ool0000001Yoo`03001oogoo04Ioo`00:Woo00<007ooOol06Woo00<007ooOol0@Woo1P00
=7oo00<007ooOol0Agoo000ZOol00`00Oomoo`0JOol00`00Oomoo`12Ool7000cOol00`00Oomoo`17
Ool002Yoo`03001oogoo01Yoo`03001oogoo045oo`P0039oo`03001oogoo02=oo`Ul01aoo`00:Woo
00<007ooOol06Woo00<007ooOol0@Goo20005goo00<007ooOol05goo00<007ooOol08goo2W`077oo
000ZOol00`00Oomoo`0JOol00`00Oomoo`15Ool00`00Oomoo`0IOol00`00Oomoo`0EOol00`00Oomo
o`0MOol:O00SOol002Yoo`03001oogoo01Yoo`03001oogoo04Eoo`03001oogoo01Aoo`L001Ioo`03
001oogoo01aoo`Ql02Ioo`00:Woo00<007ooOol0HWoo00<007ooOol06Goo00<007ooOol057oo00<0
07ooOol05goo2G`0:goo000ZOol00`00Oomoo`1ROol00`00Oomoo`0HOol00`00Oomoo`0DOol00`00
Oomoo`0GOol7O00^Ool002Yoo`03001oogoo069oo`03001oogoo02ioo`03001oogoo01Eoo`Il039o
o`00:Woo00<007ooOol0HWoo00<007ooOol0;Woo00<007ooOol04Woo1g`0=7oo000ZOol00`00Oomo
o`1ROol00`00Oomoo`0]Ool00`00Oomoo`0BOol5O00gOol002Yoo`03001oogoo069oo`03001oogoo
02aoo`03001oogoo011oo`Il03Uoo`00:Woo00<007ooOol0HWoo00<007ooOol0:goo00<007ooOol0
3Woo1g`0>goo000ZOol00`00Oomoo`0JOol00`00Oomoo`15Ool00`00Oomoo`0[Ool00`00Oomoo`0<
Ool6O00nOol002Yoo`03001oogoo01Yoo`03001oogoo04Eoo`03001oogoo02Yoo`03001oogoo00]o
o`El045oo`00:Woo00<007ooOol06Woo00<007ooOol0AGoo00<007ooOol0:Goo00<007ooOol02goo
17`05Woo0`00:Woo000ZOol00`00Oomoo`0JOol00`00Oomoo`15Ool00`00Oomoo`0XOol00`00Oomo
o`0:Ool4O00IOol2000JOol20008Ool00`00Oomoo`03Ool002Yoo`03001oogoo01Yoo`03001oogoo
04Eoo`03001oogoo02Qoo`03001oogoo00Qoo`El01Yoo`<001Qoo`03001oogoo00Uoo`03001oogoo
009oo`00:Woo00<007ooOol06Woo00<007ooOol0AGoo00<007ooOol09goo00<007ooOol01goo1G`0
77oo0`004Woo0P0017oo00@007ooOomoo`80009oo`8000=oo`03001oogoo005oo`00:Woo00<007oo
Ool06Woo00<007ooOol0AGoo00<007ooOol09Woo00<007ooOol01goo17`07Woo0`004Woo0P000goo
00<007ooOol00Woo0P000Woo0P0017oo0@000Goo0Goo000ZOol00`00Oomoo`0JOol00`00Oomoo`15
Ool00`00Oomoo`0UOol00`00Oomoo`06Ool4O00OOol200000goo00000003Ool80006Ool20003Ool0
0`00Oomoo`03Ool40005Ool10001Ool1Ool002Yoo`03001oogoo01Yoo`03001oogoo04Eoo`03001o
ogoo02Eoo`03001oogoo00Eoo`Al021oo`800003Ool00000015oo`8000=oo`03001oogoo00Aoo`80
00Ioo`40005oo`5oo`00:Woo00<007ooOol06Woo00<007ooOol0AGoo00<007ooOol097oo00<007oo
Ool01Goo0g`08Woo0P0000=oo`0000004Goo0P000goo00<007ooOol017oo0P001Woo0@000Goo0Goo
000ZOol00`00Oomoo`0JOol00`00Oomoo`15Ool00`00Oomoo`0SOol00`00Oomoo`05Ool3O00SOol2
00000goo00000003Ool80006Ool20003Ool00`00Oomoo`03Ool40005Ool10001Ool1Ool002Yoo`03
001oogoo01Yoo`03001oogoo04Eoo`03001oogoo029oo`03001oogoo00Eoo`=l02=oo`8000=oo`80
00moo`D00003Ool007oo00=oo`80009oo`8000Aoo`40005oo`5oo`00:Woo00<007ooOol06Woo00<0
07ooOol0AGoo00<007ooOol08Woo00<007ooOol017oo0g`097oo0P000goo0P003goo1@000Woo00@0
07ooOomoo`80009oo`8000=oo`03001oogoo005oo`00:Woo00<007ooOol06Woo00<007ooOol0AGoo
00<007ooOol08Goo00<007ooOol00goo17`0?7oo0P001Goo00<007ooOol027oo00<007ooOol00Woo
000ZOol00`00Oomoo`0JOol00`00Oomoo`15Ool00`00Oomoo`0POol00`00Oomoo`03Ool4O00mOol5
0003Ool00`00Oomoo`06Ool00`00Oomoo`03Ool002Yoo`03001oogoo069oo`03001oogoo01moo`03
001oogoo00=oo`Al03moo`@0019oo`00:Woo00<007ooOol0HWoo00<007ooOol07goo00<007ooOol0
0Woo0g`0Egoo000ZOol00`00Oomoo`1ROol00`00Oomoo`0NOol00`00Oomoo`02Ool3O01HOol002Yo
o`03001oogoo069oo`03001oogoo01eoo`03001oogoo009oo`=l05Uoo`00:Woo00<007ooOol0HWoo
00<007ooOol077oo00@007ooOomoo`Al05Yoo`00:Woo00<007ooOol0HWoo00<007ooOol077oo00<0
07ooOol017`0Fgoo000ZOol00`00Oomoo`1ROol00`00Oomoo`0KOol00`00Oomoo`04O01LOol002Yo
o`03001oogoo01Yoo`03001oogoo04Eoo`03001oogoo01Yoo`03001oogoo00=l05ioo`00:Woo00<0
07ooOol06Woo00<007ooOol0AGoo00<007ooOol06Goo00<007ooOol00g`0Ggoo000ZOol00`00Oomo
o`0JOol00`00Oomoo`15Ool00`00Oomoo`0IOol00`00Ooml0002O01POol002Yoo`03001oogoo01Yo
o`03001oogoo04Eoo`03001oogoo01Qoo`03001oog`0009l065oo`00:Woo00<007ooOol06Woo00<0
07ooOol0AGoo00<007ooOol05goo00<007`0O0000W`0HWoo000ZOol00`00Oomoo`0JOol00`00Oomo
o`15Ool00`00Oomoo`0FOol00`00O01l0002O01SOol002Yoo`03001oogoo01Yoo`03001oogoo04Eo
o`03001oogoo01Ioo`04001l07`0O01TOol002Yoo`03001oogoo01Yoo`03001oogoo04Eoo`03001o
ogoo01Eoo`03001l07`006Ioo`00:Woo00<007ooOol06Woo00<007ooOol0AGoo00<007ooOol057oo
00@007`0O01l06Ioo`00:Woo00<007ooOol06Woo00<007ooOol0AGoo00<007ooOol04goo00@007`0
O01l06Moo`00:Woo00<007ooOol06Woo00<007ooOol0AGoo00<007ooOol04goo00<007`0O000J7oo
000ZOol00`00Oomoo`0JOol00`00Oomoo`15Ool00`00Oomoo`0BOol00`00O01l001YOol002Yoo`03
001oogoo01Yoo`03001oogoo04Eoo`03001oogoo015oo`03001l07`006Yoo`00:Woo00<007ooOol0
6Woo00<007ooOol0AGoo00<007ooOol047oo00@007`0O01l06Yoo`00:Woo00<007ooOol0HWoo00<0
07ooOol047oo00<007`0O000Jgoo000ZOol00`00Oomoo`1ROol00`00Oomoo`0?Ool00`00O01oo`1/
Ool002Yoo`03001oogoo069oo`03001oogoo00ioo`03001l07`006eoo`00:Woo00<007ooOol0HWoo
00<007ooOol03Goo00<007`0O000KWoo000ZOol00`00Oomoo`1ROol00`00Oomoo`0<Ool00g`0001l
001_Ool002Yoo`03001oogoo069oo`03001oogoo00aoo`03001l07oo06moo`00:Woo00<007ooOol0
HWoo00<007ooOol02goo00<007`0Ool0L7oo000ZOol00`00Oomoo`1ROol00`00Oomoo`0:Ool00`00
O01l001aOol002Yoo`03001oogoo01Yoo`03001oogoo04Eoo`03001oogoo00Uoo`03O00007`0079o
o`00:Woo00<007ooOol06Woo00<007ooOol0AGoo00<007ooOol02Goo00<007ooOol0LWoo000ZOol0
0`00Oomoo`0JOol00`00Oomoo`15Ool00`00Oomoo`08Ool00`00O01oo`1cOol002Yoo`03001oogoo
01Yoo`03001oogoo04Eoo`03001oogoo00Moo`03001l07oo07Aoo`00:Woo00<007ooOol06Woo00<0
07ooOol0AGoo00<007ooOol01Woo00=l0000Ool0MGoo000ZOol00`00Oomoo`0JOol00`00Oomoo`15
Ool00`00Oomoo`05Ool00g`0001oo`1fOol002Yoo`03001oogoo01Yoo`03001oogoo04Eoo`03001o
ogoo00Eoo`03001oogoo07Ioo`00:Woo00<007ooOol06Woo00<007ooOol0AGoo00<007ooOol017oo
00<007`0Ool0Mgoo000ZOol00`00Oomoo`0JOol00`00Oomoo`15Ool00`00Oomoo`03Ool00g`0001o
o`1hOol002Yoo`03001oogoo01Yoo`03001oogoo04Eoo`03001oogoo009oo`03O00007oo07Uoo`00
77oo0`002goo00<007ooOol06Woo00<007ooOol0@Woo0`?P00<000?P0n000Woo00<007ooOol0NGoo
000MOol2000;Ool00`00Oomoo`0JOol00`00Oomoo`0oOol60n001P000n03h0?P001l07]oo`007Goo
0`002Woo00<007ooOol06Woo00<007ooOol0?Woo1`?P00H000?P0n1l00000n1kOol001eoo`<000Yo
o`03001oogoo01Yoo`03001oogoo03ioo`L3h0040003h7`000030n1jOol001eoo`<000Yoo`03001o
ogoo05Yoo`P3h003001l000000@3h7Yoo`0077oo0P0000=oo`0000002Goo00<007ooOol0FWoo20?P
0P001P?PNGoo000LOol200000goo00000009Ool00`00Oomoo`1IOol90n0200060n1iOol001aoo`80
0003Ool0000000Uoo`03001oogoo05Uoo`P3h003O00000?P00H3h7Uoo`0077oo0P0000=oo`000000
2Goo3`001goo3`001goo3P0027oo3P001goo1@0020?P0P001`?P3`001goo3P0027oo1P00Agoo000K
Ool20003Ool20008Ool00`00Oomoo`1IOol70n001000O003h0001P?P3Woo00<007ooOol0J7oo000K
Ool20003Ool20008Ool00`00Oomoo`1IOol60n000g`00003h0020n0200040n0>Ool00`00Oomoo`1X
Ool002Yoo`03001oogoo01Yoo`03001oogoo03aoo`D3h003O00000?P00D3h0030003h0?P00moo`03
001oogoo06Qoo`00:Woo00<007ooOol06Woo00<007ooOol0?Goo10?P00<000?P0n001P?P00<000?P
Ool03Woo00<007ooOol0J7oo000ZOol00`00Oomoo`0JOol00`00Oomoo`0mOol30n000`00O003h008
0n02000>Ool00`00Oomoo`1XOol002Yoo`03001oogoo01Yoo`03001oogoo03ioo`030n1l000000X3
h09oo`03001oogoo00]oo`03001oogoo06Qoo`00:Woo00<007ooOol06Woo00<007ooOol0?Woo00=l
00000n002@?P17oo00<007ooOol02Woo00<007ooOol0J7oo000ZOol00`00Oomoo`0JOol00`00Oomo
o`0nOol00`00Oomoo`070n07Ool20009Ool00`00Oomoo`1YOol002Yoo`03001oogoo01Yoo`03001o
ogoo03eoo`03001l07oo015oo`03001oogoo00Ioo`03001oogoo06Uoo`00:Woo00<007ooOol06Woo
00<007ooOol0?7oo00=l0000Ool04goo00<007ooOol017oo00<007ooOol0JWoo000ZOol00`00Oomo
o`0JOol00`00Oomoo`0lOol00`00Oomoo`0DOol20004Ool00`00Oomoo`1ZOol002Yoo`03001oogoo
01Yoo`03001oogoo03]oo`03001l07oo01Moo`04001oogoo001]Ool002Yoo`03001oogoo01Yoo`03
001oogoo03Yoo`03001l07oo01Uoo`8006ioo`00:Woo00<007ooOol06Woo00<007ooOol0>Goo00=l
0000Ool06Woo0`00KGoo000ZOol00`00Oomoo`0JOol00`00Oomoo`0hOol00g`0001oo`0JOol01@00
Oomoogoo0000K7oo000ZOol00`00Oomoo`0JOol00`00Oomoo`0hOol00`00Oomoo`0JOol00`00Oomo
o`02Ool00`00Oomoo`0JOol20005Ool20016Ool002Yoo`03001oogoo01Yoo`03001oogoo03Moo`03
001l07oo01Yoo`03001oogoo00Aoo`03001oogoo01Uoo`8000Aoo`<004Ioo`00:Woo00<007ooOol0
Dgoo00=l0000Ool06Woo00<007ooOol01Woo0P006Goo0P000goo1000AWoo000ZOol00`00Oomoo`1C
Ool01000Ool000005goo0P002goo00<007ooOol05Woo0P000goo1000AWoo000ZOol00`00Oomoo`1B
Ool00`00O01oo`02Ool00`00Oomoo`0AOol3000>Ool00`00Oomoo`0EOol20002Ool200000goo0000
0016Ool002Yoo`03001oogoo055oo`03001l07oo00Aoo`<000ioo`80019oo`8000Eoo`03001oogoo
00eoo`800003Ool00000009oo`8004Ioo`00:Woo00<007ooOol0D7oo00=l0000Ool027oo10001Goo
1@005Woo00@007ooOomoo`<000ioo`800003Ool00000009oo`8004Ioo`00:Woo00<007ooOol0D7oo
00<007ooOol037oo1@0077oo00<007oo00000`003Woo10000goo0P00AWoo000ZOol00`00Oomoo`1?
Ool00`00O01oo`0_Ool6000=Ool40003Ool20016Ool002Yoo`03001oogoo01Yoo`03001oogoo035o
o`03001l07oo031oo`L000aoo`<000Aoo`8004Ioo`00:Woo00<007ooOol06Woo00<007ooOol0<7oo
00=l0000Ool0<7oo2@002goo0P001Goo0P00AWoo000ZOol00`00Oomoo`0JOol00`00Oomoo`0_Ool0
0g`0001oo`0NOol3000017oo000000003Goo2000FWoo000ZOol00`00Oomoo`0JOol00`00Oomoo`0^
Ool00g`0001l000NOol20002Ool20002Ool00`00Oomoo`0<Ool7001IOol002Yoo`03001oogoo01Yo
o`03001oogoo02ioo`03001l07oo01ioo`8000=oo`03001oogoo015oo`H005Qoo`00:Woo00<007oo
Ool06Woo00<007ooOol0;Goo00=l0000Ool07goo0P000goo0P0057oo1@0037oo00<007ooOol0B7oo
000ZOol00`00Oomoo`0JOol00`00Oomoo`0/Ool00g`0001l000POol20003Ool3000EOol3000=Ool0
0`00Oomoo`17Ool002Yoo`03001oogoo01Yoo`03001oogoo02]oo`03O00007`0029oo`04001oogoo
Ool200000goo001oo`0EOol20007Ool70018Ool002Yoo`03001oogoo01Yoo`03001oogoo02Yoo`03
O00007`002Aoo`03001oogoo0080009oo`03001oogoo025oo`03001oogoo04Moo`00:Woo00<007oo
Ool06Woo00<007ooOol0:Goo0W`000<007ooOol097oo0`009Woo00<007ooOol0B7oo000ZOol00`00
Oomoo`0JOol00`00Oomoo`0YOol00g`0001oo`2JOol002Yoo`03001oogoo01Yoo`03001oogoo02Mo
o`9l0003001oogoo09Yoo`00:Woo00<007ooOol06Woo00<007ooOol09Woo0W`000<007`0Ool0Vgoo
000ZOol00`00Oomoo`0JOol00`00Oomoo`0VOol2O0000`00Oomoo`2KOol002Yoo`03001oogoo01Yo
o`03001oogoo02Eoo`9l0003001oogoo09aoo`00:Woo00<007ooOol0@Goo0W`000<007ooOol0WGoo
000ZOol00`00Oomoo`10Ool2O0000`00Oomoo`2NOol002Yoo`03001oogoo03moo`=l0003001oogoo
09ioo`00:Woo00<007ooOol0?goo0W`000<007ooOol0Wgoo000ZOol00`00Oomoo`0mOol3O0000`00
Oomoo`2POol002Yoo`03001oogoo03aoo`=l0003001oogoo0:5oo`00:Woo00<007ooOol0?7oo0g`0
00<007ooOol0XGoo000ZOol00`00Oomoo`0JOol00`00Oomoo`0NOol2O0000goo001oo`2SOol002Yo
o`03001oogoo01Yoo`03001oogoo01eoo`=l0003001oogoo0:=oo`00:Woo00<007ooOol06Woo00<0
07ooOol077oo0g`000<007ooOol0Y7oo000ZOol00`00Oomoo`0JOol00`00Oomoo`0KOol3O0000goo
001oo`2UOol002Yoo`03001oogoo01Yoo`03001oogoo01]oo`9l0003Ool007oo0:Ioo`00:Woo00<0
07ooOol06Woo00<007ooOol06Goo0g`000=oo`00Ool0Ygoo000ZOol00`00Oomoo`0JOol00`00Oomo
o`0HOol4O0000`00Oomoo`2WOol002Yoo`03001oogoo01Yoo`03001oogoo01Moo`Al0003Ool007oo
0:Qoo`00:Woo00<007ooOol06Woo00<007ooOol05Goo17`00Woo00<007ooOol0Z7oo000ZOol00`00
Oomoo`0JOol00`00Oomoo`0DOol4O002Ool00`00Oomoo`2YOol002Yoo`03001oogoo01Yoo`03001o
ogoo019oo`Al00=oo`03001oogoo0:Yoo`00:Woo00<007ooOol06Woo00<007ooOol04Goo17`017oo
00<007ooOol0ZWoo000IOol30005Ool30006Ool00`00Oomoo`0JOol00`00Oomoo`0@Ool4O004Ool0
0`00Oomoo`2[Ool001Yoo`8000Aoo`800003Ool0000000Eoo`03001oogoo01Yoo`03001oogoo00io
o`Al00Eoo`03001oogoo0:aoo`006Woo0`000goo0P0000=oo`0000001Goo00<007ooOol0:Woo17`0
1Goo00<007ooOol0[Goo000JOol30003Ool200000goo00000005Ool00`00Oomoo`0YOol3O007Ool0
0`00Oomoo`2]Ool001Yoo`<000=oo`800003Ool0000000Eoo`03001oogoo02Aoo`Ml00Moo`03001o
ogoo0:ioo`006Goo0P0000=oo`0000000Woo0P0000=oo`0000001Goo00<007ooOol08Woo27`01goo
00<007ooOol0[goo000IOol200000goo00000002Ool200000goo00000005Ool00`00Oomoo`0NOol8
O00:Ool00`00Oomoo`2`Ool001Uoo`800003Ool0000000=oo`<000Ioo`l000Moo`P000Ul00aoo`03
001oogoo0;1oo`006Goo0P0000=oo`00000037oo00<007ooOol06Goo1g`03goo00<007ooOol0/Goo
000HOol20003Ool2000;Ool00`00Oomoo`0^Ool00`00Oomoo`2bOol001Qoo`8000=oo`8000]oo`03
001oogoo02eoo`03001oogoo0;=oo`00:Woo00<007ooOol0;Goo00<007ooOol0/goo000ZOol00`00
Oomoo`0/Ool00`00Oomoo`2dOol002Yoo`03001oogoo02]oo`03001oogoo0;Eoo`00:Woo00<007oo
Ool0:Woo00<007ooOol0]Woo000ZOol00`00Oomoo`0ZOol00`00Oomoo`2fOol002Yoo`03001oogoo
02Uoo`03001oogoo0;Moo`00:Woo00<007ooOol0:7oo00<007ooOol0^7oo000ZOol00`00Oomoo`3S
Ool002Yoo`03001oogoo0>=oo`00:Woo00<007ooOol0hgoo000ZOol00`00Oomoo`3SOol002Yoo`03
001oogoo0>=oo`00:Woo00<007ooOol0hgoo000ZOol00`00Oomoo`3SOol002Yoo`03001oogoo0>=o
o`00:Woo00<007ooOol0hgoo000ZOol00`00Oomoo`3SOol002Yoo`03001oogoo0>=oo`00:Woo00<0
07ooOol0hgoo000ZOol00`00Oomoo`3SOol002Yoo`03001oogoo0>=oo`00:Woo00<007ooOol0hgoo
000ZOol00`00Oomoo`3SOol002Yoo`03001oogoo0>=oo`00:Woo00<007ooOol0hgoo000ZOol00`00
Oomoo`3SOol002Yoo`03001oogoo0>=oo`00:Woo00<007ooOol0hgoo000ZOol00`00Oomoo`3SOol0
02Yoo`03001oogoo0>=oo`00:Woo00<007ooOol0hgoo000ZOol00`00Oomoo`3SOol001aoo`<000]o
o`03001oogoo0>=oo`007Goo0P002goo00<007ooOol0hgoo000MOol3000:Ool00`00Oomoo`3SOol0
01eoo`<000Yoo`03001oogoo0>=oo`007Goo0`002Woo00<007ooOol0hgoo000LOol200000goo0000
0009Ool00`00Oomoo`3SOol001aoo`800003Ool0000000Uoo`03001oogoo0>=oo`0077oo0P0000=o
o`0000002Goo00<007ooOol0hgoo000LOol200000goo00000006Ool8003QOol001]oo`8000=oo`80
00Eoo`P00>5oo`006goo0P000goo0P001Goo1`00hWoo000XOol6003ROol002Qoo`H00>9oo`00:7oo
1@00hgoo000XOol5003SOol002Uoo`@00>=oo`00:Goo1000hgoo000YOol3003TOol002Uoo`<00>Ao
o`00:Woo0P00i7oo000ZOol00`00Oomoo`3SOol002Yoo`03001oogoo0>=oo`00\
\>"],
  ImageRangeCache->{{{0, 271.813}, {286.25, 0}} -> {-2.50005, -2.00236, 
  0.0436887, 0.0436887}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Figure 2.", "Subsubsection",
  PageWidth->PaperWidth,
  CellMargins->{{17.875, 0.0625}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(Module[\ {x, y, \[CurlyPhi]}, \n\t\t\t\ \ \ \ \ \ \ \ \ 
      x[\[CurlyPhi]_] = 
        3\/\@\(3 + Cos[2  \[CurlyPhi] + \(3  \[Pi]\)\/4]\)\ Cos[\[CurlyPhi]]; 
      y[\[CurlyPhi]_] = 
        \(-\(3\/\@\(3 + Cos[2  \[CurlyPhi] + \(3  \[Pi]\)\/4]\)\)\)\ 
          Sin[\[CurlyPhi]]; \n\ \ \ \ \ \ \ \ \ \ \ \ \ 
      ParametricPlot[{x[\[CurlyPhi]], y[\[CurlyPhi]]}, 
        \ {\[CurlyPhi], 0, 2  \[Pi]}, \n
        \t\t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ PlotStyle \[Rule] {{Red, th}}, \n
        \t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ AspectRatio \[Rule] Automatic, Ticks \[Rule] None, \n
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \t\ \ \
\ \ \ \ PlotRange \[Rule] {{\(-2.3\), 4}, {\(-3.5\), 3}}, \n
        \t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ Prolog \[Rule] \t{{Green, Disk[{x[0], 0}, 0.2]}}, \n
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ Epilog 
          \[Rule] {\ Arrow[{0, 0}, {4, 0}], \ Arrow[{0, 0}, {0, 3}], \n
            \t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ {Dashing[{0.02, 0.015}], \n
              \t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ \ \t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \t
              Line[{{0, 0}, {x[\(-\(\[Pi]\/4\)\)], y[\(-\(\[Pi]\/4\)\)]}}]
                \ }, \n\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \t
            Circle[{0, 0}, 0.6, {0, \[Pi]\/4}], \n
            \t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \t\t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ 
            Arrow[{0.58, 0.1}, {0.6, 0}, HeadLength \[Rule]  .035], \n
            \t\t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ {Blue, Disk[{0, 0}, 0.3]}, \n
            \t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \t\t\t\t{Magenta, th, Circle[{0, 0}, 0.3]}, \n
            \t\t\t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \t{Magenta, \n
              \t\t\t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \t
              Rectangle[{\(-0.45\), \(-2.5\)}, {\(-0.15\), \(-2.1\)}]}, \n
            \t\t\t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \t{Magenta, th, 
              Line[{{\(-0.3\), \(-2.1\)}, {\(-0.3\), 0}}]}, \n
            \ \t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \t\t\t
            Arrow[{x[0], \(-0.4\)}, {x[0] + 0.6, \(-0.4\)}], \ \n
            \t\t\t\ \t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ 
            Arrow[{x[0], \(-0.4\)}, {x[0] - 0.6, \(-0.4\)}], \n
            \t\t\t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ {th, 
              Line[{{x[0] - 0.2, 0}, {x[0] + 0.2, 0}}]}, \n
            \t\t\t\t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ 
            Circle[{0, 0}, 2.3, {\(5  \[Pi]\)\/6, \(19  \[Pi]\)\/20}], \n
            \t\ \t\t\t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ 
            Arrow[{2.3  Cos[\(19  \[Pi]\)\/20], 2.3  Sin[\(19  \[Pi]\)\/20]}, 
              \n\t\t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \t\t{2.3  Cos[\(29  \[Pi]\)\/30], 2.3  Sin[\(29  \[Pi]\)\/30]}], \n
            \ \t\t\t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \t
            Text[FontForm["\<\[CurlyPhi]\>", {HB, 14}], {x[0]/2 - 0.2, 0.4}], 
            \n\t\t\ \t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \t
            Text[FontForm["\<m\>", {HB, 12}], {\(-0.8\), \(-2.3\)}], \n
            \t\t\t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \t
            Text[FontForm["\<R\>", {HB, 12}], {\(-0.4\), 0.4}], \n
            \ \t\t\t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \t
            Text[FontForm["\<C\>", {HB, 16}], {\(-1.5\), 0.8}], \n
            \t\t\ \t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \t
            Text[FontForm["\<M\>", {HB, 12}], {x[0] + 0.3, 0.4}], \n
            \t\ \t\t\t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ 
            Text[FontForm["\<x\>", {HB, 12}], {3.8, 0.3}], \n
            \ \t\t\t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \t
            Text[FontForm["\<y\>", {HB, 12}], {\(-0.3\), 2.8}], \n
            \t\t\ \t\t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ 
            Text[FontForm["\<r\>", {HB, 12}], {x[0]/2, \(-0.2\)}], \n
            \ \t\t\t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \t
            Text[FontForm["\<Fig. 2.\>", {HB, 12}], {2, \(-3.2\)}]\n
            \t\t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ }\ \ ]; \n
      \t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ ];\
 \)\t\t\)\)], "Input",
  PageWidth->PaperWidth,
  CellMargins->{{17.875, 0.0625}, {Inherited, Inherited}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.03175 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10  scalefont  setfont
% Scaling calculations
0.365079 0.15873 0.555556 0.15873 [
[ 0 0 0 0 ]
[ 1 1.03175 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
0 .55556 m
1 .55556 L
s
.36508 0 m
.36508 1.03175 L
s
0 0 m
1 0 L
1 1.03175 L
0 1.03175 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
/MAarrowhead2 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.035 0.00875 moveto 0 0 lineto
-0.035 -0.00875 lineto fill
-0.035 0.00875 moveto 0 0 lineto
-0.035 -0.00875 lineto
-0.035 0.00875 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 1 0 r
.67956 .55556 m
.67956 .55556 .03175 0 365.73 arc
F
1 0 0 r
2 Mabswid
.67956 .55556 m
.68233 .54583 L
.68453 .53662 L
.68649 .52637 L
.68736 .52062 L
.68803 .51528 L
.68857 .50965 L
.6888 .50668 L
.68898 .50352 L
.6891 .50078 L
.68918 .49821 L
.68923 .49539 L
.68923 .4938 L
.68923 .49235 L
.68919 .48969 L
.68912 .48722 L
.68901 .48451 L
.68884 .48162 L
.68841 .47628 L
.68789 .47145 L
.68708 .46564 L
.68601 .45954 L
.68356 .44872 L
.68014 .43729 L
.67547 .42505 L
.66478 .40416 L
.65232 .38615 L
.63684 .3689 L
.62039 .35447 L
.58624 .33255 L
.5674 .32373 L
.54702 .31616 L
.52954 .31106 L
.51031 .30674 L
.50062 .30504 L
.49048 .30357 L
.4818 .30256 L
.47261 .30173 L
.46746 .30136 L
.4628 .3011 L
.45815 .30089 L
.45378 .30075 L
.45132 .3007 L
.44998 .30067 L
.44872 .30065 L
.44651 .30063 L
.44408 .30062 L
.44274 .30062 L
.44146 .30063 L
.43907 .30065 L
Mistroke
.43773 .30067 L
.4365 .30069 L
.43372 .30075 L
.43138 .30082 L
.42892 .3009 L
.42453 .30109 L
.41476 .30168 L
.40642 .30237 L
.39741 .3033 L
.38108 .30548 L
.36623 .30802 L
.3337 .31538 L
.30533 .32387 L
.24724 .34763 L
.19365 .37835 L
.16711 .39748 L
.13842 .42198 L
.11192 .44937 L
.08923 .47827 L
.06857 .51218 L
.05937 .53162 L
.05135 .55318 L
.04589 .57331 L
.04365 .58485 L
.04281 .59035 L
.04217 .59545 L
.04169 .6003 L
.0413 .60545 L
.04115 .60813 L
.04104 .61063 L
.04097 .61338 L
.04094 .61492 L
.04093 .61633 L
.04093 .61885 L
.04096 .62119 L
.04103 .62375 L
.04115 .62648 L
.04128 .62883 L
.04143 .63105 L
.04187 .63608 L
.0425 .64143 L
.04323 .6464 L
.04542 .65758 L
.04826 .66831 L
.05207 .67955 L
.06094 .69914 L
.07111 .71585 L
.08477 .73323 L
.09913 .74768 L
.11761 .7625 L
Mistroke
.13617 .77433 L
.17271 .79131 L
.19254 .79784 L
.21385 .80316 L
.23382 .80673 L
.24497 .80818 L
.25521 .8092 L
.26024 .80958 L
.26494 .80988 L
.2692 .8101 L
.27366 .81028 L
.27598 .81035 L
.27851 .81041 L
.2808 .81045 L
.28294 .81047 L
.28423 .81048 L
.28545 .81049 L
.28774 .81049 L
.28901 .81048 L
.29018 .81047 L
.29147 .81046 L
.29284 .81044 L
.29491 .8104 L
.29718 .81034 L
.30171 .81019 L
.30589 .81001 L
.30974 .8098 L
.31838 .80921 L
.32748 .80838 L
.34385 .8064 L
.35837 .80411 L
.38928 .79757 L
.4213 .78841 L
.48106 .76438 L
.53614 .73301 L
.58751 .69304 L
.61285 .66776 L
.63843 .63634 L
.64986 .61938 L
.66125 .59958 L
.67806 .56022 L
.67956 .55556 L
Mfstroke
0 g
.5 Mabswid
.36508 .55556 m
1 .55556 L
s
% Start of user PostScript
0 0 4. 0 MAarrowhead1
% End of user PostScript
.36508 .55556 m
.36508 1.03175 L
s
% Start of user PostScript
0 0 0 3. MAarrowhead1
% End of user PostScript
[ .02 .015 ] 0 setdash
.36508 .55556 m
.53996 .73044 L
s
[ ] 0 setdash
newpath
.36508 .55556 .09524 0 45 arc
s
.45714 .57143 m
.46032 .55556 L
s
% Start of user PostScript
0.58 0.1 0.6 0 MAarrowhead2
% End of user PostScript
0 0 1 r
.36508 .55556 m
.36508 .55556 .04762 0 365.73 arc
F
1 0 1 r
2 Mabswid
newpath
.36508 .55556 .04762 0 365.73 arc
s
.29365 .15873 m
.29365 .22222 L
.34127 .22222 L
.34127 .15873 L
F
.31746 .22222 m
.31746 .55556 L
s
0 g
.5 Mabswid
.67956 .49206 m
.77479 .49206 L
s
% Start of user PostScript
1.9812 -0.4 2.5812 -0.4 MAarrowhead1
% End of user PostScript
.67956 .49206 m
.58432 .49206 L
s
% Start of user PostScript
1.9812 -0.4 1.3812 -0.4 MAarrowhead1
% End of user PostScript
2 Mabswid
.64781 .55556 m
.7113 .55556 L
s
.5 Mabswid
newpath
.36508 .55556 .36508 150 171 arc
s
.00449 .61267 m
.002 .59372 L
s
% Start of user PostScript
-2.27168 0.359799 -2.2874 0.240415 MAarrowhead1
% End of user PostScript
gsave
.49057 .61905 -67 -13.0313 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.0625 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 22.062500 moveto
 460.000000 22.062500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 22.062500 lineto
closepath
clip newpath
63.000000 17.937500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 14.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 17.937500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 14.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(j) show
71.000000 17.937500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 14.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Math1
%%+ font Helvetica-Bold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Helvetica-Bold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Helvetica-Bold
grestore
gsave
.2381 .19048 -68.3438 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.812500 moveto
 460.000000 19.812500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.812500 lineto
closepath
clip newpath
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(m) show
73.687500 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Helvetica-Bold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica-Bold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Helvetica-Bold
grestore
gsave
.30159 .61905 -67.3125 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.812500 moveto
 460.000000 19.812500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.812500 lineto
closepath
clip newpath
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(R) show
71.625000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Helvetica-Bold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica-Bold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Helvetica-Bold
grestore
gsave
.12698 .68254 -68.75 -14.1563 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.3125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 24.312500 moveto
 460.000000 24.312500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 24.312500 lineto
closepath
clip newpath
63.000000 19.750000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 19.750000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(C) show
74.500000 19.750000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Helvetica-Bold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica-Bold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Helvetica-Bold
grestore
gsave
.72718 .61905 -67.9688 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.812500 moveto
 460.000000 19.812500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.812500 lineto
closepath
clip newpath
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(M) show
72.937500 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Helvetica-Bold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica-Bold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Helvetica-Bold
grestore
gsave
.96825 .60317 -66.3438 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.812500 moveto
 460.000000 19.812500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.812500 lineto
closepath
clip newpath
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
69.687500 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Helvetica-Bold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica-Bold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Helvetica-Bold
grestore
gsave
.31746 1 -66.1875 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.812500 moveto
 460.000000 19.812500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.812500 lineto
closepath
clip newpath
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(y) show
69.375000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Helvetica-Bold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica-Bold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Helvetica-Bold
grestore
gsave
.52232 .52381 -65.4063 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.812500 moveto
 460.000000 19.812500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.812500 lineto
closepath
clip newpath
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(r) show
67.812500 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Helvetica-Bold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica-Bold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Helvetica-Bold
grestore
gsave
.68254 .04762 -80.2813 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.812500 moveto
 460.000000 19.812500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.812500 lineto
closepath
clip newpath
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Fig) show
80.937500 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(.) show
87.562500 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2.) show
97.562500 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Helvetica-Bold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica-Bold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Helvetica-Bold
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  PageWidth->PaperWidth,
  CellMargins->{{17.875, 0.0625}, {Inherited, Inherited}},
  ImageSize->{215.75, 222.5},
  ImageMargins->{{144, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004=00015Q000`40O003h00OHWoo00<007ooOol0
Z7oo001ROol00`00Oomoo`2XOol0069oo`03001oogoo0:Qoo`00HWoo00<007ooOol0Z7oo001ROol0
0`00Oomoo`2XOol0069oo`03001oogoo0:Qoo`00HWoo00<007ooOol0Bgoo1@00F7oo001ROol00`00
Oomoo`1:Ool7001GOol0069oo`03001oogoo04Yoo`8000=oo`8005Moo`00HWoo00<007ooOol0?Goo
0P001goo0P000goo0`0000=oo`0000000goo0P001Goo1`000Woo0P00@Woo001ROol00`00Oomoo`0m
Ool20007Ool20003Ool60003Ool20005Ool70002Ool20012Ool0069oo`03001oogoo03eoo`8000Mo
o`80009oo`<00004Ool00000000;Ool2001:Ool0069oo`03001oogoo03eoo`8000Moo`80009oo`80
00=oo`8000aoo`8004Uoo`00HWoo00<007ooOol0?Goo0P001goo0P000Woo0P000goo0P003Goo0P00
B7oo001ROol00`00Oomoo`0mOol60003Ool20002Ool3000017oo000000003Woo0P00Agoo001ROol0
0`00Oomoo`0mOol60003Ool20003Ool6000?Ool20016Ool0069oo`03001oogoo03eoo`8000Moo`80
00Aoo`800003Ool0000000Yoo`8000=oo`8004Ioo`00HWoo00<007ooOol0?Goo0P0077oo0P000goo
0P00AWoo001ROol00`00Oomoo`0mOol70002Ool2000DOol60016Ool0069oo`03001oogoo03eoo`L0
009oo`8001Eoo`@004Moo`00HWoo00<007ooOol0Z7oo001ROol00`00Oomoo`2XOol0069oo`03001o
ogoo0:Qoo`00HWoo00<007ooOol0Z7oo001ROol00`00Oomoo`2XOol0069oo`03001oogoo0:Qoo`00
HWoo00<007ooOol0Z7oo001ROol00`00Oomoo`2XOol0069oo`03001oogoo0:Qoo`00HWoo00<007oo
Ool0Z7oo001ROol00`00Oomoo`2XOol0069oo`03001oogoo0:Qoo`00HWoo00<007ooOol0Z7oo001R
Ool00`00Oomoo`2XOol0069oo`03001oogoo0:Qoo`00HWoo00<007ooOol0Z7oo001ROol00`00Oomo
o`2XOol0069oo`03001oogoo0:Qoo`00HWoo00<007ooOol0Z7oo001ROol00`00Oomoo`2XOol0069o
o`03001oogoo0:Qoo`00HWoo00<007ooOol0Z7oo001ROol00`00Oomoo`2XOol0069oo`03001oogoo
0:Qoo`00CWoo3G`O1goo00<007ooOol0Z7oo001>Ool=O1l7Ool00`00Oomoo`2XOol004ioo`el7`Mo
o`03001oogoo0:Qoo`00>Woo0P000Woo0P000Woo0P002Woo3G`O1goo00<007ooOol0Z7oo000jOol2
0002Ool20002Ool2000:Ool=O1l7Ool00`00Oomoo`2XOol003Yoo`80009oo`80009oo`8000Yoo`el
7`Moo`03001oogoo0:Qoo`00>Woo0P000Woo0P000Woo0P002Woo3G`O1goo00<007ooOol0Z7oo000j
Ool20002Ool20002Ool2000:Ool=O1l7Ool00`00Oomoo`2XOol003Yoo`80009oo`80009oo`8000Yo
o`el7`Moo`03001oogoo0:Qoo`00>Woo2P002Woo3G`O1goo00<007ooOol0Z7oo000jOol200000goo
00000002Ool2000;Ool=O1l7Ool00`00Oomoo`2XOol004ioo`el7`Moo`03001oogoo0:Qoo`00CWoo
3G`O1goo00<007ooOol0Z7oo001>Ool=O1l7Ool00`00Oomoo`2XOol004ioo`el7`Moo`03001oogoo
0:Qoo`00CWoo3G`O1goo00<007ooOol0Z7oo001>Ool=O1l7Ool00`00Oomoo`2XOol005Aoo`9l7`ao
o`03001oogoo0:Qoo`00E7oo0W`O37oo00<007ooOol0Z7oo001DOol2O1l<Ool00`00Oomoo`2XOol0
05Aoo`9l7`aoo`03001oogoo0:Qoo`00E7oo0W`O37oo00<007ooOol0Z7oo001DOol2O1l<Ool00`00
Oomoo`2XOol005Aoo`9l7`aoo`03001oogoo0:Qoo`00E7oo0W`O37oo00<007ooOol0Z7oo001DOol2
O1l<Ool00`00Oomoo`2XOol005Aoo`9l7`aoo`03001oogoo0:Qoo`00E7oo0W`O37oo00<007ooOol0
Z7oo001DOol2O1l<Ool00`00Oomoo`2XOol005Aoo`9l7`aoo`03001oogoo0:Qoo`00E7oo0W`O37oo
00<007ooOol0Z7oo001DOol2O1l<Ool00`00Oomoo`2XOol005Aoo`9l7`aoo`03001oogoo0:Qoo`00
E7oo0W`O37oo00<007ooOol0Z7oo001DOol2O1l<Ool00`00Oomoo`2XOol005Aoo`9l7`aoo`03001o
ogoo0:Qoo`00E7oo0W`O37oo00<007ooOol0Z7oo001DOol2O1l<Ool00`00Oomoo`07OolFO02;Ool0
05Aoo`9l7`]oobUl08=oo`00E7oo0W`O2Woo3W`04Woo3g`0OWoo001DOol2O1l2Ool;O00UOol;O01j
Ool005Aoo`9l7`03Ooml07`000Ml009oo`03001oogoo02Qoo`Ml07Uoo`00DGoo0g`00W`O17`027oo
00<007ooOol0;7oo27`0M7oo001@Ool4O002O1l00g`0Oomoo`09Ool00`00Oomoo`0^Ool8O01bOol0
04ioo`El0003Ooml7g`O00aoo`03001oogoo03=oo`Al075oo`00Bgoo1W`00goo0W`O37oo00<007oo
Ool0=Goo17`0Kgoo0019Ool6O005Ool2O1l<Ool00`00Oomoo`0fOol4O01^Ool004Moo`El00Qoo`9l
7`aoo`03001oogoo03Qoo`Al06aoo`00A7oo1W`02Woo0W`O37oo00<007ooOol0>Goo17`0Jgoo0011
Ool7O00<Ool2O1l<Ool00`00Oomoo`0kOol3O01ZOol003moo`Il00moo`9l7`aoo`03001oogoo03ao
o`=l06Uoo`00?Goo1G`04Woo0W`O37oo00<007ooOol0?Goo1G`0IWoo000lOol4O00DOol2O1l<Ool0
0`00Oomoo`0nOol6O01TOol003Yoo`Al01Ioo`9l7`aoo`03001oogoo041oo`El06=oo`00>7oo1G`0
5goo0W`O37oo00<007ooOol0@goo17`0HGoo000gOol4O00IOol2O1l<Ool00`00Oomoo`14Ool3O01Q
Ool003Eoo`Al01]oo`9l7`aoo`03001oogoo04Ioo`9l061oo`00<goo1G`077oo0W`O37oo00<007oo
Ool0AWoo0g`0Ggoo000aOol5O00NOol2O1l<Ool00`00Oomoo`17Ool3O01NOol0031oo`Al021oo`9l
7`aoo`03001oogoo04Qoo`9l05ioo`00;Woo17`08Woo0W`O37oo00<007ooOol0BGoo0W`0GGoo000]
Ool4O00SOol2O1l<Ool00`00Oomoo`19Ool2O01MOol002]oo`Al02Eoo`9l7`aoo`03001oogoo04Yo
o`9l05aoo`00:Woo17`09Woo0W`O37oo00<007ooOol0Bgoo0W`0Fgoo000YOol3O00XOol2O1l<Ool0
0`00Oomoo`1<Ool00g`0Oomoo`1IOol002Qoo`=l02Uoo`9l7`aoo`03001oogoo04aoo`9l05Yoo`00
:7oo0W`0:Woo0W`O37oo00<007ooOol0CGoo00=l07ooOol0F7oo000WOol2O00[Ool2O1l<Ool00`00
Oomoo`1=Ool2O01IOol002Ioo`=l02]oo`9l7`aoo`03001oogoo04ioo`03O01oogoo05Moo`0097oo
17`0;7oo0W`O37oo00<007ooOol0CWoo0W`0F7oo000SOol4O00]Ool2O1l<Ool00`00Oomoo`1?Ool0
0g`0Oomoo`1FOol0029oo`Al02ioo`9l7`aoo`03001oogoo04moo`9l05Moo`008Goo0g`0<7oo0W`O
37oo00<007ooOol0Cgoo0g`0EWoo000QOol2O00aOol2O1l<Ool00`00Oomoo`1@Ool2O01FOol0021o
o`9l039oo`9l7`aoo`03001oogoo051oo`9l05Ioo`007goo0g`0<Woo0W`O37oo00<007ooOol0D7oo
0g`0EGoo000NOol3O00cOol2O1l<Ool00`00Oomoo`1AOol2O01EOol001eoo`=l03Aoo`9l7`aoo`03
001oogoo055oo`9l05Eoo`0077oo0g`0=Goo0W`O37oo00<007ooOol0DGoo0g`0E7oo000LOol00g`0
Oomoo`0eOol2O1l<Ool00`00Oomoo`1BOol2O01DOol001]oo`9l03Moo`9l7`aoo`03001oogoo059o
o`9l05Aoo`006Woo0W`0>7oo0W`O37oo00<007ooOol0DWoo0W`0E7oo000IOol2O00iOol2O1l<Ool0
0`00Oomoo`1BOol2O01DOol001Uoo`03O01oogoo03Qoo`9l7`aoo`03001oogoo059oo`9l05Aoo`00
67oo0W`0>Woo0W`O37oo00<007ooOol0DWoo0W`0E7oo000GOol2O00kOol2O1l<Ool00`00Oomoo`14
Ool2000<Ool2O009Ool20019Ool001Moo`03O01oogoo03Yoo`9l7`aoo`03001oogoo041oo`H000eo
o`9l00Qoo`H004Eoo`005Woo0W`0?7oo0W`O37oo00<007ooOol0?Goo2@003Goo0W`027oo2@00@Woo
000EOol2O00mOol2O1l<Ool00`00Oomoo`0iOol=000=Ool2O008Ool=000nOol001Eoo`03O01oogoo
03aoo`9l7`aoo`03001oogoo03MoocD003aoo`0057oo0W`0?Woo0W`O37oo00<007ooOol0>Woo3000
3Goo0W`027oo3000?goo000COol2O00oOol2O1l<Ool00`00Oomoo`0nOol8000=Ool2O008Ool80013
Ool0019oo`9l041oo`9l7`Moo`9l7`=oo`03001oogoo04=oo`<000eoo`9l00Qoo`<004Qoo`004Woo
00=l07ooOol0?goo0W`O1Woo37`O8Woo0P00:goo0g`0Dgoo000AOol2O011Ool2O1l5Ool>O1lQOol2
000[Ool2O01DOol0015oo`03O01oogoo041oo`9l7`9oo`El7`X07`Al7amoo`8002]oo`9l05Aoo`00
47oo0W`0@Woo0W`O0Woo17`O300O17`O7Woo0P00:goo0W`0E7oo000?Ool2O013Ool2O1l00gooO1ml
7`0@01l4O1lMOol2000[Ool2O01DOol000moo`03O01oogoo049oo`El7a407`=l7aeoo`<002Ioo`@3
h09l00030n1oogoo055oo`003Woo0W`0A7oo17`O500O0W`O77oo1@008Goo1`?P0W`00P?PDWoo000=
Ool3O014Ool3O1lE01l3O1lKOol200000goo0000000POol70n03O0040n1@Ool000eoo`9l04Eoo`9l
7aL07`9l7d1oo`L3h09l00D3h51oo`003Goo0W`0AGoo0W`O5`0O0W`O?goo20?P0W`01P?P@Goo0P00
37oo000=Ool2O015Ool2O1lG01l2O1loOol80n02O0060n11Ool50009Ool000aoo`=l04Eoo`9l7aL0
7`9l7cmoo`P3h09l00L3h41oo`T000Eoo`0037oo0W`0AWoo0W`O5`0O0W`O?goo1`?P0g`01`?P@7oo
30000Woo000<0002O0160002O1lG01l2O1nN000000aoo`9l04Ioo`9l7aL07`9l7`]oo`80035ooa<0
03moo`/000=oo`002goo0W`0Agoo0g`O5P0O0W`O2goo0P00<Woo1`?P0W`01`?P@Goo1`001goo000;
Ool2O018Ool2O1lF01l2O1l:Ool3000bOol60n02O0080n11Ool3000;Ool000]oo`9l04Qoo`9l7aD0
7`=l7`Yoo`<003=oo`D3h003O003h0?P00H3h51oo`002goo0W`0BGoo00=l7`0O01l04`0O0W`O2Woo
1@00<goo0`?P0W`020?PD7oo000:Ool3O019Ool2O1lD01l00g`OOomoo`09Ool5000dOol20n000g`0
0n03h0060n1AOol000Yoo`9l04]oo`9l7a807`9l7`Yoo`H003Eoo`9l00L3h59oo`002Woo0W`0Bgoo
0g`O4@0O00=l7gooOol02Goo1P0017oo00<007ooOol0;Woo00=l07oo0n0010?PAgoo0P000Woo0P00
1goo000:Ool2O01<Ool2O1l>01l4O1l=Ool40004Ool00`00Oomoo`0]Ool2O01=Ool20002Ool20007
Ool00003001oogoo00Moo`9l04eoo`Al7`X07`El7`03001oogoo00Yoo`03001oogoo00Ioo`03001o
ogoo02aoo`03O01oogoo04eoo`@000Qoo`0000<007ooOol01goo0W`0CGoo1g`O1P0O0g`O3goo00<0
07ooOol01goo00<007ooOol0:goo0W`0D7oo0P002Goo00020008Ool2O010Ool20005Ool30005Ool=
O1l@Ool00`00Oomoo`05Ool5000[Ool00g`0Oomoo`0;Ool20003Ool01000Oomoogoo0P00>Goo0P00
2Goo00020008Ool2O010Ool20005Ool20009Ool9O1l8Ool00`00Oomoo`05Ool00`00Oomoo`05Ool7
000YOol2O00=Ool20002Ool30002Ool2000hOol40008Ool000<000Moo`9l041oo`8000Aoo`<000eo
o`03001oogoo00]oo`03001oogoo00Aoo`03001oogoo00Eoo`80009oo`04001oogoo000XOol00g`0
Oomoo`0<Ool20002Ool30002Ool2000gOol20002Ool20007Ool000<000Moo`9l041oo`8000=oo`<0
00ioo`03001oogoo00aoo`03001oogoo009oo`03001oogoo00Ioo`80009oo`05001oogooOol0000V
Ool2O00>Ool20002Ool30002Ool2000gOol20002Ool20007Ool000<000Moo`9l041oo`L000moo`03
001oogoo00eoo`04001oogoo0009Ool20002Ool01@00Oomoogoo00009Woo00=l07ooOol03Goo0P00
00Aoo`00001oo`800003Ool0000004Aoo`0010001Woo0W`0@7oo20003Woo00<007ooOol03Woo0P00
2goo00@007ooOol000=oo`03001oogoo02=oo`9l00moo`800004Ool00000Ool200000goo00000014
Ool000@000Ioo`9l041oo`8000Eoo`8000eoo`03001oogoo00moo`03001oogoo00Uoo`05001oogoo
Ool00002Ool00`00Oomoo`0ROol2O00@Ool200000goo001oo`02Ool01000Ool00000A7oo00040006
Ool2O010Ool20005Ool2000=Ool00`00Oomoo`0LOol01000Oomoogoo0P009Goo00=l07ooOol03goo
10000goo1000A7oo00050005Ool2O010Ool20005Ool2000=Ool00`00Oomoo`0AOol00`00Oomoo`0b
Ool2O00AOol40003Ool40014Ool000D000Eoo`9l041oo`T000eoo`03001oogoo019oo`03001oogoo
031oo`9l019oo`<000Eoo`<004Aoo`001P0017oo0W`0@7oo20003Woo00<007ooOol04goo00<007oo
Ool0;Woo0W`04goo0`001Goo0`00A7oo00060004Ool2O01FOol00`00Oomoo`0DOol00`00Oomoo`0]
Ool00g`0Oomoo`1QOol000@000Ioo`9l05Ioo`03001oogoo04=oo`9l06=oo`000goo00<007ooOol0
17oo0g`0EGoo00<007ooOol0@Woo0W`0I7oo0003Ool00`00Oomoo`05Ool2O01EOol00`00Oomoo`0G
Ool00`00Oomoo`0WOol2O01UOol000Aoo`03001oogoo00Aoo`9l05Eoo`03001oogoo01Qoo`03001o
ogoo02Eoo`9l06Ioo`0017oo00<007ooOol017oo0g`04Woo1@00?Goo00<007ooOol06Goo00<007oo
Ool097oo00=l07ooOol0IGoo0004Ool00`00Oomoo`05Ool2O00@Ool9000kOol00`00Oomoo`0JOol0
0`00Oomoo`0QOol3O01WOol000Aoo`03001oogoo00Eoo`9l00moo`X003]oo`03001oogoo01]oo`03
001oogoo01moo`=l06Qoo`001Goo00<007ooOol017oo0g`03Woo0`0017oo1000>Woo00<007ooOol0
?7oo0g`0JGoo0005Ool00`00Oomoo`05Ool2O00=Ool40005Ool2000kOol00`00Oomoo`0kOol3O01Z
Ool000Ioo`03001oogoo00Aoo`9l00eoo`<004=oo`03001oogoo01ioo`03001oogoo01Yoo`9l06]o
o`001Woo00<007ooOol017oo0g`037oo0`00@goo00<007ooOol07goo00<007ooOol067oo0W`0K7oo
0006Ool00`00Oomoo`05Ool2O00<Ool30013Ool00`00Oomoo`0POol00`00Oomoo`0FOol3O01/Ool0
00Moo`03001oogoo00Aoo`9l00aoo`<004=oo`03001oogoo025oo`03001oogoo01=oo`Al06eoo`00
1goo00<007ooOol017oo0g`02goo0`00@goo00<007ooOol08Woo00<007ooOol04Goo17`0KWoo0008
Ool00`00Oomoo`04Ool2O00;Ool40005Ool2000kOol00`00Oomoo`0eOol4O01_Ool000Qoo`03001o
ogoo00Eoo`03O01oogoo00Yoo`<000Aoo`@003Yoo`03001oogoo03=oo`Al075oo`002Goo00<007oo
Ool017oo0W`02goo2P00>goo00<007ooOol097oo00<007ooOol02goo17`0LWoo0009Ool00`00Oomo
o`05Ool2O00;Ool9000kOol00`00Oomoo`0UOol00`00Oomoo`09Ool3O01dOol000Yoo`03001oogoo
00Eoo`03O01oogoo00]oo`D003eoo`03001oogoo02Ioo`8000Qoo`=l07Eoo`002Woo00<007ooOol0
1Goo0W`0CWoo00<007ooOol0:7oo00<007ooOol017oo0g`0MWoo000;Ool00`00Oomoo`05Ool2O01=
Ool00`00Oomoo`0^Ool3O01gOol000]oo`03001oogoo00Ioo`03O01oogoo04]oo`03001oogoo02ao
o`Al07Qoo`0037oo00<007ooOol01Goo0g`0Bgoo00<007ooOol0:Woo00=l0000O0000W`0NGoo000<
Ool00`00Oomoo`06Ool3O01:Ool00`00Oomoo`0XOol4O0000`00Oomoo`1iOol000eoo`03001oogoo
00Ioo`=l04Uoo`03001oogoo02Ioo`Il07aoo`003Goo00<007ooOol01goo0W`0BGoo00<007ooOol0
9Goo17`0Ogoo000HOol3O017Ool00`00Oomoo`0SOol4O021Ool001Qoo`Al04Ioo`03001oogoo029o
o`Al089oo`006Goo17`0AGoo00<007ooOol087oo17`0Q7oo000KOol3O014Ool00`00Oomoo`0NOol5
O025Ool001aoo`Al049oo`03001oogoo01eoo`Al08Moo`007Goo1G`0@7oo00<007ooOol06goo17`0
RGoo000NOol5O00oOol00`00Oomoo`0JOol4O02:Ool0025oo`Al03eoo`03001oogoo01Moo`Il08]o
o`008Woo17`0?7oo00<007ooOol057oo1g`0SGoo000SOol5O00jOol00`00Oomoo`0BOol6O02@Ool0
02Eoo`El03Qoo`03001oogoo00moo`Il09=oo`009goo1G`0=Woo00<007ooOol02goo27`0UGoo000Y
Ool6O00cOol00`00Oomoo`0:Ool6O02HOol002]oo`El039oo`03001oogoo00Ioo`Ml09]oo`00;Goo
1g`0;Woo00<007ooOol00Woo2G`0WGoo000_Ool;O00UOol3O0000`00O01l0007O02QOol0039oo`el
01aoo`Ml0003001l07`000Al0:Aoo`00>7oo3G`04Woo2W`000=oo`00Ool0ZGoo000mOolPO005Ool0
0`00Oomoo`2XOol004=ooaIl00Uoo`03001oogoo0:Qoo`00HWoo00<007ooOol0Z7oo001ROol00`00
Oomoo`2XOol0069oo`03001oogoo0:Qoo`00HWoo00<007ooOol0Z7oo001ROol00`00Oomoo`2XOol0
069oo`03001oogoo0:Qoo`00HWoo00<007ooOol0Z7oo001ROol00`00Oomoo`2XOol0069oo`03001o
ogoo0:Qoo`00HWoo00<007ooOol0Z7oo001ROol00`00Oomoo`2XOol0069oo`03001oogoo0:Qoo`00
HWoo00<007ooOol0Z7oo001ROol00`00Oomoo`2XOol0069oo`03001oogoo0:Qoo`00HWoo00<007oo
Ool0Z7oo001ROol00`00Oomoo`2XOol0069oo`03001oogoo0:Qoo`00HWoo00<007ooOol0Z7oo001R
Ool00`00Oomoo`2XOol0069oo`03001oogoo0:Qoo`00HWoo00<007ooOol0Z7oo001ROol00`00Oomo
o`2XOol0069oo`03001oogoo0:Qoo`00HWoo00<007ooOol0Z7oo001ROol00`00Oomoo`2XOol0069o
o`03001oogoo0:Qoo`00HWoo00<007ooOol0Z7oo001ROol00`00Oomoo`2XOol0069oo`03001oogoo
0:Qoo`00HWoo00<007ooOol0Z7oo001ROol00`00Oomoo`2XOol0069oo`03001oogoo0:Qoo`00HWoo
00<007ooOol0Z7oo001ROol00`00Oomoo`2XOol0069oo`03001oogoo0:Qoo`00HWoo00<007ooOol0
Z7oo001ROol00`00Oomoo`2XOol0069oo`03001oogoo0:Qoo`00HWoo00<007ooOol0Z7oo001ROol0
0`00Oomoo`2XOol0069oo`03001oogoo0:Qoo`00DWoo0`003Goo00<007ooOol0Z7oo001COol2000=
Ool00`00Oomoo`2XOol005=oo`<000Qoo`P00:Moo`00Dgoo0`0027oo2000Ygoo001COol30009Ool7
002WOol0059oo`800003Ool0000000Qoo`H00:Qoo`00DWoo0P0000=oo`00000027oo1P00Z7oo001B
Ool200000goo00000009Ool5002XOol0059oo`800003Ool0000000Uoo`D00:Qoo`00DGoo0P000goo
0P0027oo1000ZGoo001AOol20003Ool20008Ool4002YOol0065oo`<00:Uoo`00HGoo0`00ZGoo001Q
Ool2002ZOol0069oo`03001oogoo0:Qoo`00HWoo00<007ooOol0Z7oo0000\
\>"],
  ImageRangeCache->{{{0, 268.688}, {277.125, 0}} -> {-2.30109, -3.50004, 
  0.0293193, 0.0293193}}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["The Problem of Simulation of Forces", "Section",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}},
  PageBreakAbove->True,
  TextAlignment->Left,
  TextJustification->0],

Cell[CellGroupData[{

Cell[TextData[{
  "In classical mechanics the motion of a particle is determined by ",
  StyleBox["Newton's second law ",
    FontColor->RGBColor[0, 0, 1]]
}], "Text",
  PageWidth->PaperWidth,
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}},
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  StyleBox[" ",
    FontSize->15,
    FontWeight->"Bold"],
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{"m", " ", 
            FractionBox[
              RowBox[{
                SuperscriptBox[
                  RowBox[{
                    StyleBox["d",
                      FontSize->10.9375], " "}], "2"], 
                StyleBox[
                  OverscriptBox[
                    StyleBox["r",
                      FontWeight->"Bold"], "\[Rule]"],
                  FontSize->13,
                  FontWeight->"Plain"]}], 
              RowBox[{
                StyleBox["d",
                  FontSize->10.9375], 
                StyleBox[" ",
                  FontSize->10.9375], 
                SuperscriptBox[
                  StyleBox["t",
                    FontSize->10.9375], \(\ 2\)]}]]}], "=", 
          StyleBox[\(F\& \[Rule] \),
            FontColor->RGBColor[1, 0, 0]]}], TraditionalForm]],
    FontSize->14,
    FontWeight->"Bold"]
}], "Text",
  PageWidth->PaperWidth,
  CellFrame->True,
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}},
  TextAlignment->Center,
  TextJustification->0,
  Background->None],

Cell[TextData[{
  "where the position of the particle ",
  Cell[BoxData[
      \(TraditionalForm\`\(r\& \[Rule] \)\)],
    FontWeight->"Bold"],
  " is given in Cartesian coordinates. \nHere it is ",
  StyleBox["not",
    FontSlant->"Italic"],
  " assumed that this expression is a ",
  StyleBox["definition of the force",
    FontSlant->"Italic"],
  " ",
  Cell[BoxData[
      FormBox[
        StyleBox[\(F\& \[Rule] \),
          FontWeight->"Bold"], TraditionalForm]]],
  " as it is e.g. in the case of ",
  Cell[BoxData[
      \(TraditionalForm\`\(p\& \[Rule] \) = m\ \(v\& \[Rule] \)\)],
    FontWeight->"Bold"],
  ", defining the momentum ",
  Cell[BoxData[
      \(TraditionalForm\`\(p\& \[Rule] \)\)],
    FontWeight->"Bold"],
  " of the particle, because forces can be determined ",
  StyleBox["independently",
    FontSlant->"Italic"],
  " on the lhs of Newton's second law. "
}], "Text",
  PageWidth->PaperWidth,
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}},
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "Traditionally all forces considered in classical mechanics depend on ",
  StyleBox["coordinates",
    FontSlant->"Italic",
    FontColor->RGBColor[0, 0, 1]],
  " and ",
  StyleBox["velocity",
    FontSlant->"Italic",
    FontColor->RGBColor[0, 0, 1]],
  " of the particle, ",
  Cell[BoxData[
      FormBox[
        StyleBox[
          \(\(F\& \[Rule] \) = 
            \(F\& \[Rule] \)(\(r\& \[Rule] \), \ \(v\& \[Rule] \))\),
          FontWeight->"Bold"], TraditionalForm]]],
  " , and henceforth are well known. If, however, the particle ",
  StyleBox["interacts",
    FontSlant->"Italic"],
  " with another body whose law of motion is given then the force ",
  Cell[BoxData[
      \(TraditionalForm\`\(F\& \[Rule] \)\)],
    FontWeight->"Bold"],
  " may even ",
  StyleBox["explicitl",
    FontSlant->"Italic"],
  "y depend on ",
  StyleBox["time",
    FontSlant->"Italic",
    FontColor->RGBColor[0, 0, 1]],
  ". Thus, in the general case the ",
  StyleBox["force is a function of three variables ",
    FontSlant->"Italic"],
  ": ",
  Cell[BoxData[
      FormBox[
        StyleBox[
          \(\(F\& \[Rule] \) = 
            \(F\& \[Rule] \)(\(r\& \[Rule] \), \ \(v\& \[Rule] \), \ t)\),
          FontWeight->"Bold"], TraditionalForm]]],
  " and Newton's second law combined with initial conditions completely \
determines the motion of the particle."
}], "Text",
  PageWidth->PaperWidth,
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}},
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "On the other hand, if the ",
  StyleBox["law of motion of the particle",
    FontSlant->"Italic"],
  " ",
  Cell[BoxData[
      FormBox[
        StyleBox[\(\(r\& \[Rule] \) = \(r\& \[Rule] \)(t)\),
          FontWeight->"Bold"], TraditionalForm]]],
  " ",
  StyleBox["is given",
    FontSlant->"Italic"],
  " then the ",
  StyleBox["resulting force",
    FontSlant->"Italic"],
  " ",
  Cell[BoxData[
      FormBox[
        StyleBox[\(F\& \[Rule] \),
          FontWeight->"Bold"], TraditionalForm]]],
  " acting on the particle can be found as"
}], "Text",
  PageWidth->PaperWidth,
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}},
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[Cell[BoxData[
    FormBox[
      StyleBox[
        RowBox[{" ", 
          FormBox[
            RowBox[{
              StyleBox[\(\(F(t)\)\& \[Rule] \),
                FontWeight->"Bold",
                FontColor->RGBColor[1, 0, 0]], 
              StyleBox["=",
                FontWeight->"Bold"], 
              StyleBox[
                RowBox[{"m", " ", 
                  FractionBox[
                    RowBox[{
                      SuperscriptBox[
                        RowBox[{
                          StyleBox["d",
                            FontSize->10.9375], " "}], "2"], 
                      StyleBox[\(r\& \[Rule] \),
                        FontSize->10.9375]}], 
                    RowBox[{
                      StyleBox["d",
                        FontSize->10.9375], 
                      StyleBox[" ",
                        FontSize->10.9375], 
                      SuperscriptBox[
                        StyleBox["t",
                          FontSize->10.9375], \(\ 2\)]}]]}],
                FontWeight->"Bold"]}],
            "TraditionalForm"], " "}],
        FontSize->14], TraditionalForm]]]], "Text",
  PageWidth->PaperWidth,
  CellFrame->True,
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}},
  TextAlignment->Center,
  TextJustification->0,
  Background->None],

Cell[TextData[{
  "and may be presented as a ",
  StyleBox["function of ",
    FontSlant->"Italic"],
  StyleBox["time",
    FontSlant->"Italic",
    FontColor->RGBColor[0, 0, 1]],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`\(F\& \[Rule] \)(t)\)],
    FontWeight->"Bold"],
  " or as a ",
  StyleBox["function of ",
    FontSlant->"Italic"],
  StyleBox["velocity",
    FontSlant->"Italic",
    FontColor->RGBColor[0, 0, 1]],
  " ",
  Cell[BoxData[
      \(TraditionalForm
      \`\(F\& \[Rule] \)(t(\(v\& \[Rule] \))) = 
        \(F\& \[Rule] \)(\(v\& \[Rule] \))\)],
    FontWeight->"Bold"],
  ", of ",
  StyleBox["coordinates",
    FontSlant->"Italic",
    FontColor->RGBColor[0, 0, 1]],
  " or some combinations of these variables. "
}], "Text",
  PageWidth->PaperWidth,
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}},
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "The very first example will demonstrate that ",
  StyleBox["simulation of forces",
    FontSlant->"Italic"],
  " which occur in the equations of motion is not a trivial problem."
}], "Text",
  PageWidth->PaperWidth,
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}},
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox[
"Example 1 : Constant Force for particle moving along a straight line",
  FontWeight->"Bold"]], "Subsubsection",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[TextData[{
  "For example, a ",
  StyleBox["constant force",
    FontSlant->"Italic"],
  " in the case of ",
  StyleBox["motion of a particle along a straight line",
    FontSlant->"Italic"],
  " can be written in the form: "
}], "Text",
  PageWidth->PaperWidth,
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}},
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[Cell[BoxData[
    FormBox[
      RowBox[{
        StyleBox[\(F\_x\),
          FontSize->14,
          FontWeight->"Bold"], 
        StyleBox["=",
          FontSize->8,
          FontWeight->"Bold"], 
        StyleBox[
          FractionBox[
            RowBox[{
              StyleBox["m",
                FontSize->11], 
              StyleBox[" ",
                FontSize->11], 
              RowBox[{"(", 
                StyleBox[\(v\^2\  - \ B\_1\),
                  FontSize->11], 
                StyleBox[")",
                  FontSize->11]}]}], 
            StyleBox[\(2 \((\ x\  - \ B\_2)\)\),
              FontSize->12]],
          FontSize->0.0625,
          FontWeight->"Bold"]}], TraditionalForm]],
  FontSize->12]], "Text",
  PageWidth->PaperWidth,
  CellFrame->True,
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}},
  TextAlignment->Center,
  TextJustification->0,
  FontSize->8,
  Background->None],

Cell[CellGroupData[{

Cell[TextData[{
  "where ",
  Cell[BoxData[
      FormBox[
        StyleBox[\(B\_1\),
          FontWeight->"Bold"], TraditionalForm]]],
  ", ",
  Cell[BoxData[
      FormBox[
        StyleBox[\(B\_2\),
          FontWeight->"Bold"], TraditionalForm]]],
  " are some constants; ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          FormBox[
            StyleBox[\(B\_1\),
              FontWeight->"Bold"],
            "TraditionalForm"], 
          StyleBox["=",
            FontWeight->"Bold"], 
          StyleBox[\(v\_0\^2\),
            FontWeight->"Bold"]}], TraditionalForm]]],
  " is the initial velocity squared and ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[\(B\_2\),
            FontWeight->"Bold"], 
          StyleBox["=",
            FontWeight->"Bold"], 
          StyleBox[\(x\_0\),
            FontWeight->"Bold",
            FontSlant->"Italic"]}], TraditionalForm]]],
  " is the initial coordinate. Indeed, the solution of the equation ",
  Cell[BoxData[
      \(TraditionalForm\`m\ \(d\^2\ x\)\/\(d\ t\^2\) = \(m\ a = const\)\)],
    FontWeight->"Bold"],
  " with initial conditions ",
  Cell[BoxData[
      \(TraditionalForm\`\(x\& . \)(0) = v\_0, \ \ x(0) = x\_0\)],
    FontWeight->"Bold"],
  " is well known"
}], "Text",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}},
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(Clear["\<Global`*\>"]; \nNeeds["\<Graphics`Colors`\>"]; \)], "Input",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      StyleBox[
        \(eq\_1 = {\ \(\(x'\)'\)[t] == a, \ \(x'\)[0] == v\_0, \ x[0] == x\_0}
            \),
        FontColor->RGBColor[0, 0, 1]], 
      StyleBox[";",
        FontColor->RGBColor[0, 0, 1]], "\n", 
      \(sol\_1 = 
        \(DSolve[eq\_1, x[t], t]\)\[LeftDoubleBracket]1
          \[RightDoubleBracket]\)}]], "Input",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[BoxData[
    \({x[t] \[Rule] \(a\ t\^2\)\/2 + t\ v\_0 + x\_0}\)], "Output",
  CellMargins->{{Inherited, -0.6875}, {Inherited, Inherited}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Eliminating time ",
  StyleBox["t",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " from the equations ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[\(x(t) = x\),
            FontWeight->"Bold"], ",", 
          StyleBox[
            RowBox[{" ", 
              StyleBox[" ",
                FontWeight->"Bold",
                FontColor->GrayLevel[0]]}]], 
          StyleBox[\(\(x\& . \)(t) = v\),
            FontWeight->"Bold"]}], TraditionalForm]]],
  " we obtain the following expression for the ",
  StyleBox["acceleration",
    FontSlant->"Italic"],
  "  ",
  StyleBox["a",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " :"
}], "Text",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{\(eq\_2\), "=", 
      RowBox[{
        RowBox[{
          RowBox[{"{", 
            RowBox[{
              RowBox[{
                RowBox[{"(", " ", 
                  RowBox[{
                    StyleBox[\(x[t]\),
                      FontColor->RGBColor[0, 0, 1]], "/.", \(sol\_1\)}], 
                  ")"}], 
                StyleBox["==",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox["x",
                  FontColor->RGBColor[0, 0, 1]]}], ",", "\n", 
              "\t\t          ", 
              RowBox[{
                RowBox[{
                  StyleBox["D",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["[",
                    FontColor->RGBColor[0, 0, 1]], " ", 
                  RowBox[{
                    RowBox[{
                      StyleBox[\(x[t]\),
                        FontColor->RGBColor[0, 0, 1]], "/.", \(sol\_1\)}], 
                    ",", "t"}], "]"}], 
                StyleBox["==",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox["v",
                  FontColor->RGBColor[0, 0, 1]]}]}], "}"}], "//", 
          \(Eliminate[#, t]&\)}], "//", " ", 
        \(\(Solve[#, a]\)\[LeftDoubleBracket]1\[RightDoubleBracket]&\)}]}]], 
  "Input",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[BoxData[
    \({a \[Rule] \(-\(\(\(-v\^2\) + v\_0\%2\)\/\(2\ \((x - x\_0)\)\)\)\)}\)], 
  "Output",
  CellMargins->{{Inherited, -0.6875}, {Inherited, Inherited}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "It is now easy to test that in the case of a ",
  StyleBox["force",
    FontSlant->"Italic"],
  "  ",
  Cell[BoxData[
      FormBox[
        StyleBox[
          \(F\_x = \ \(m(\ v\^2 - v\_0\%2\ )\)\/\(2 \((x - x\_0)\)\)\),
          FontWeight->"Bold"], TraditionalForm]]],
  "  the solutions of the equation of motion coincide with the results \
obtained for constant force  ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[\(F\_x\),
            FontWeight->"Bold"], 
          StyleBox["=",
            FontWeight->"Bold"], 
          RowBox[{
            StyleBox[\(m\ a\),
              FontWeight->"Bold"], 
            StyleBox["=",
              FontWeight->"Bold"], 
            StyleBox["const",
              FontWeight->"Bold",
              FontSlant->"Italic"]}]}], TraditionalForm]]],
  " ."
}], "Text",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{\(eq\_3\), "=", 
        StyleBox[
          \(\(\(x'\)'\)[t] == 
            \(\(x'\)[t]\^2 - v\_0\^2\)\/\(2 \((x[t] - x\_0)\)\)\),
          FontColor->RGBColor[0, 0, 1]]}], ";", "\n", 
      \(sol\_3 = 
        \(DSolve[\ eq\_3, x[t], t]\)\[LeftDoubleBracket]1
            \[RightDoubleBracket]\ \  /. 
          \ {C[1] \[Rule] c\_1, C[2] \[Rule] c\_2\ }\)}]], "Input",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[BoxData[
    \({x[t] \[Rule] 
        1\/4\ \((
            c\_1\ c\_2\%2 - 2\ c\_1\ c\_2\ t + c\_1\ t\^2 - 
              \(4\ v\_0\%2\)\/c\_1 + 4\ x\_0)\)}\)], "Output",
  CellMargins->{{Inherited, -0.6875}, {Inherited, Inherited}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Equating coefficients of same power of time ",
  StyleBox["t",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " in the solutions ",
  Cell[BoxData[
      FormBox[
        StyleBox[\(sol\_1\),
          FontWeight->"Bold"], TraditionalForm]]],
  " and ",
  Cell[BoxData[
      FormBox[
        StyleBox[\(sol\_3\),
          FontWeight->"Bold"], TraditionalForm]]],
  " and solving the set of equations obtained we find the constants ",
  Cell[BoxData[
      FormBox[
        StyleBox[\(c\_1\),
          FontWeight->"Bold"], TraditionalForm]]],
  " and ",
  Cell[BoxData[
      FormBox[
        StyleBox[\(c\_2\),
          FontWeight->"Bold"], TraditionalForm]]],
  "."
}], "Text",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(eq\_4 = {
        Coefficient[sol\_1\[LeftDoubleBracket]1, 2\[RightDoubleBracket], 
            t\^2] == \ 
          Coefficient[sol\_3\[LeftDoubleBracket]1, 2\[RightDoubleBracket], 
            t\^2], \ \n\t\t\ \ \ \ \ \ \ \ 
        Coefficient[sol\_1\[LeftDoubleBracket]1, 2\[RightDoubleBracket], t
            \ \ ] == \ 
          Coefficient[sol\_3\[LeftDoubleBracket]1, 2\[RightDoubleBracket], t
            \ \ ]}; \n
    sol\_4 = \(Solve[eq\_4, {c\_1, c\_2}]\)\[LeftDoubleBracket]1
        \[RightDoubleBracket]\)], "Input",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[BoxData[
    \({c\_2 \[Rule] \(-\(v\_0\/a\)\), c\_1 \[Rule] 2\ a}\)], "Output",
  CellMargins->{{Inherited, -0.6875}, {Inherited, Inherited}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Substituting the values of ",
  Cell[BoxData[
      FormBox[
        StyleBox[\(c\_1\),
          FontWeight->"Bold"], TraditionalForm]]],
  " and ",
  Cell[BoxData[
      FormBox[
        StyleBox[\(c\_2\),
          FontWeight->"Bold"], TraditionalForm]]],
  " found into ",
  Cell[BoxData[
      FormBox[
        StyleBox[\(sol\_3\),
          FontWeight->"Bold"], TraditionalForm]]],
  "  we reduce it to ",
  Cell[BoxData[
      FormBox[
        StyleBox[\(sol\_1\),
          FontWeight->"Bold"], TraditionalForm]]],
  " where we started from."
}], "Text",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(x[t] /. sol\_3\) /. sol\_4\  // Expand\)], "Input",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[BoxData[
    \(\(a\ t\^2\)\/2 + t\ v\_0 + x\_0\)], "Output",
  CellMargins->{{Inherited, -0.6875}, {Inherited, Inherited}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Resume",
  FontWeight->"Bold"]], "Text",
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}},
  PageBreakAbove->False,
  PageBreakBelow->False,
  TextAlignment->Left,
  TextJustification->0],

Cell[TextData[{
  "Thus, it is evident that for ",
  StyleBox["given law of motion",
    FontSlant->"Italic"],
  " ",
  Cell[BoxData[
      FormBox[
        StyleBox[\(\(r\& \[Rule] \) = \(r\& \[Rule] \)(t)\),
          FontWeight->"Bold",
          FontColor->RGBColor[0, 0, 1]], TraditionalForm]], "Exercise"],
  " we can find the force ",
  Cell[BoxData[
      FormBox[
        StyleBox[\(F\&\[RightVector]\),
          FontWeight->"Bold"], TraditionalForm]]],
  " which acts on the particle as ",
  Cell[BoxData[
      FormBox[
        StyleBox[
          \(\(F\& \[Rule] \) = 
            m\ \(\(\(d\ \)\^2\) \(r\& \[Rule] \)\)\/\(d\ t\^2\)\),
          FontWeight->"Bold",
          FontColor->RGBColor[0, 0, 1]], TraditionalForm]], "Exercise"],
  ". However, this force will ",
  StyleBox["not",
    FontSlant->"Italic"],
  " be defined as a function of coordinates and velocity in a unique way; it \
is not obvious what is the source for that particular force. \nTherefore the \
question arises whether it is possible to",
  StyleBox[" simulate a force ",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`\(F\&\[RightVector]\)(t)\)],
    FontWeight->"Bold",
    FontSlant->"Italic"],
  StyleBox[" with arbitrary time dependence",
    FontSlant->"Italic"],
  " using some standard forces and ideal constraints. Essentially this turns \
out to be a ",
  StyleBox["problem of simulation of forces",
    FontColor->RGBColor[1, 0, 0]],
  ". Subsequently, we will consider several examples which  solve this \
problem. "
}], "Text",
  CellFrame->True,
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}},
  TextAlignment->Left,
  TextJustification->1,
  Background->None]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Example 2 : Particle on a Track", "Subsubsection",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}},
  TextAlignment->Left,
  TextJustification->0],

Cell[CellGroupData[{

Cell[TextData[{
  "First we consider a well-known example of simulation of forces in the case \
of a ",
  StyleBox["one-dimensional motion of the particle on a given track ",
    FontSlant->"Italic",
    FontColor->RGBColor[0, 0, 1]],
  StyleBox["y = f(x)",
    FontWeight->"Bold",
    FontSlant->"Italic",
    FontColor->RGBColor[0, 0, 1]],
  StyleBox[" under the influence of gravitational force",
    FontSlant->"Italic",
    FontColor->RGBColor[0, 0, 1]],
  "."
}], "Text",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}},
  TextAlignment->Left,
  TextJustification->1],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.05263 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12  scalefont  setfont
% Scaling calculations
0.263158 0.105263 0.210526 0.105263 [
[ 0 0 0 0 ]
[ 1 1.05263 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
0 .21053 m
1 .21053 L
s
.15789 0 m
.15789 1.05263 L
s
0 0 m
1 0 L
1 1.05263 L
0 1.05263 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.5 Mabswid
[ .05 .03 ] 0 setdash
.15789 .59751 m
.73684 .59751 L
s
0 1 0 r
.52632 .59751 m
.52632 .59751 .03158 0 365.73 arc
F
1 0 0 r
2 Mabswid
[ ] 0 setdash
.26316 .84211 m
.26394 .8421 L
.26465 .84209 L
.26547 .84208 L
.26624 .84206 L
.26762 .84201 L
.26911 .84194 L
.27076 .84183 L
.2725 .84169 L
.27563 .84137 L
.27886 .84094 L
.28189 .84044 L
.28878 .839 L
.29581 .83707 L
.30224 .8349 L
.31672 .82865 L
.34305 .81264 L
.36838 .79205 L
.39534 .76533 L
.42129 .73578 L
.44886 .70134 L
.47543 .66624 L
.501 .63168 L
.52819 .595 L
.55438 .56061 L
.57956 .52903 L
.60636 .49758 L
.63217 .4698 L
.6596 .44321 L
.68602 .4206 L
.71144 .40161 L
.73848 .38429 L
.76452 .37024 L
.78956 .35896 L
.81622 .34908 L
.84187 .34141 L
.86916 .33493 L
.89474 .33017 L
s
0 g
.5 Mabswid
.15789 .15789 m
.15789 1.05263 L
s
% Start of user PostScript
-1. -0.5 -1. 8. MAarrowhead1
% End of user PostScript
.21053 .21053 m
1 .21053 L
s
% Start of user PostScript
-0.5 0 7. 0 MAarrowhead1
% End of user PostScript
.52632 .59751 m
.68421 .7155 L
s
% Start of user PostScript
2.5 3.67631 4. 4.79725 MAarrowhead1
% End of user PostScript
.52632 .59751 m
.52632 .28172 L
s
% Start of user PostScript
2.5 3.67631 2.5 0.676307 MAarrowhead1
% End of user PostScript
[ .05 .03 ] 0 setdash
.26316 .21053 m
.26316 .84211 L
s
.52632 .21053 m
.52632 .59751 L
s
.15789 .84211 m
.26316 .84211 L
s
[ ] 0 setdash
.31579 .87922 m
.73684 .31579 L
s
newpath
.52632 .59751 .08421 0 126.72 arc
s
gsave
.95789 .16842 -66.375 -12.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 20.250000 moveto
 460.000000 20.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 20.250000 lineto
closepath
clip newpath
63.000000 16.375000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 16.375000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
69.750000 16.375000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Helvetica-Bold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica-Bold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Helvetica-Bold
grestore
gsave
.11579 1 -66.25 -12.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 20.250000 moveto
 460.000000 20.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 20.250000 lineto
closepath
clip newpath
63.000000 16.375000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 16.375000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(y) show
69.500000 16.375000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Helvetica-Bold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica-Bold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Helvetica-Bold
grestore
gsave
.11579 .16842 -68.4375 -13.0938 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.1875 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 22.187500 moveto
 460.000000 22.187500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 22.187500 lineto
closepath
clip newpath
63.000000 17.812500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 14.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 17.812500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 14.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(O) show
73.875000 17.812500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 14.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Helvetica-Bold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica-Bold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Helvetica-Bold
grestore
gsave
.11579 .84211 -69.0313 -12.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 20.250000 moveto
 460.000000 20.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 20.250000 lineto
closepath
clip newpath
63.000000 16.375000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 16.375000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(y) show
69.500000 18.625000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 8.500000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
75.062500 16.375000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Helvetica-Bold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica-Bold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Helvetica-Bold
grestore
gsave
.11579 .59751 -66.25 -12.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 20.250000 moveto
 460.000000 20.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 20.250000 lineto
closepath
clip newpath
63.000000 16.375000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 16.375000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(y) show
69.500000 16.375000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Helvetica-Bold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica-Bold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Helvetica-Bold
grestore
gsave
.26316 .16842 -69.1563 -12.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 20.250000 moveto
 460.000000 20.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 20.250000 lineto
closepath
clip newpath
63.000000 16.375000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 16.375000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
69.750000 18.625000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 8.500000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
75.312500 16.375000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Helvetica-Bold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica-Bold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Helvetica-Bold
grestore
gsave
.52632 .16842 -66.375 -12.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 20.250000 moveto
 460.000000 20.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 20.250000 lineto
closepath
clip newpath
63.000000 16.375000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 16.375000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
69.750000 16.375000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Helvetica-Bold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica-Bold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Helvetica-Bold
grestore
gsave
.72632 .68421 -67.3438 -14.625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 29.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 25.250000 moveto
 460.000000 25.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 25.250000 lineto
closepath
clip newpath
63.000000 21.375000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 21.375000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(N) show
63.562500 10.312500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.500000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(\\256) show
71.687500 21.375000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Math1
%%+ font Helvetica-Bold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Helvetica-Bold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Helvetica-Bold
grestore
gsave
.6 .31579 -72.0625 -13.5313 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.0625 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 23.062500 moveto
 460.000000 23.062500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 23.062500 lineto
closepath
clip newpath
63.000000 19.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 19.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(m) show
73.625000 19.187500 moveto
(g) show
73.625000 10.312500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.500000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(\\256) show
81.125000 19.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Math1
%%+ font Helvetica-Bold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Helvetica-Bold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Helvetica-Bold
grestore
gsave
.57895 .71579 -67.0938 -13.0938 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.1875 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 22.187500 moveto
 460.000000 22.187500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 22.187500 lineto
closepath
clip newpath
63.000000 17.812500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 14.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 17.812500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 14.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(a) show
71.187500 17.812500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 14.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Math1
%%+ font Helvetica-Bold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Helvetica-Bold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Helvetica-Bold
grestore
gsave
.91579 .40385 -81.2188 -12.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 20.250000 moveto
 460.000000 20.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 20.250000 lineto
closepath
clip newpath
63.000000 16.375000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 16.375000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(y) show
69.500000 16.375000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(=) show
80.625000 16.375000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(f) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
84.937500 16.375000 moveto
(H) show
88.812500 16.375000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
95.562500 16.375000 moveto
(L) show
99.437500 16.375000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Math1
%%+ font Helvetica-Bold
%%+ font Math2
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Helvetica-Bold
%%+ Math2
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Helvetica-Bold
%%+ font Math2
grestore
gsave
.68421 .03158 -80.625 -12.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.25 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 20.250000 moveto
 460.000000 20.250000 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 20.250000 lineto
closepath
clip newpath
63.000000 16.375000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 16.375000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Fig) show
81.375000 16.375000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(.) show
88.125000 16.375000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1.) show
98.250000 16.375000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Helvetica-Bold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica-Bold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Helvetica-Bold
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  PageWidth->PaperWidth,
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}},
  ImageSize->{233.563, 245.813},
  ImageMargins->{{144.75, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004S0001<a000`40O003h00O;Goo00<007ooOol0
lgoo000]Ool00`00Oomoo`3cOol002eoo`03001oogoo091oo`D005ioo`00;Goo00<007ooOol0Sgoo
1`00GGoo000]Ool00`00Oomoo`2?Ool20003Ool2001MOol002eoo`03001oogoo089oo`8000Moo`80
00=oo`<00003Ool00000009oo`8000Yoo`8000=oo`8004Qoo`00;Goo00<007ooOol0PWoo0P001goo
0P000goo1P000Woo0P002Woo0P000goo0P00B7oo000]Ool00`00Oomoo`22Ool20007Ool20002Ool3
000017oo000000003Woo0P00CGoo000]Ool00`00Oomoo`22Ool20007Ool20002Ool20003Ool2000>
Ool2001=Ool002eoo`03001oogoo089oo`8000Moo`80009oo`8000=oo`8000ioo`8004eoo`00;Goo
00<007ooOol0PWoo1P000goo0P000Woo0`0000Aoo`00000000ioo`8004eoo`00;Goo00<007ooOol0
PWoo1P000goo0P000goo1P002goo00<007ooOol00P00CGoo000]Ool00`00Oomoo`22Ool20007Ool2
0004Ool200000goo0000000;Ool200000goo0000001=Ool002eoo`03001oogoo089oo`8001ioo`@0
04eoo`00;Goo00<007ooOol0PWoo1`000Woo0P005Woo0`00CGoo000]Ool00`00Oomoo`22Ool70002
Ool2000GOol2001=Ool002eoo`03001oogoo0?=oo`00;Goo00<007ooOol0lgoo000]Ool00`00Oomo
o`3cOol002eoo`03001oogoo0?=oo`00;Goo00<007ooOol0lgoo000]Ool00`00Oomoo`3cOol002eo
o`03001oogoo0?=oo`00;Goo00<007ooOol0lgoo000]Ool00`00Oomoo`3cOol002eoo`03001oogoo
0?=oo`00;Goo00<007ooOol0lgoo000]Ool00`00Oomoo`3cOol002eoo`03001oogoo0?=oo`00;Goo
00<007ooOol0lgoo000]Ool00`00Oomoo`3cOol002eoo`03001oogoo0?=oo`00;Goo00<007ooOol0
lgoo000]Ool00`00Oomoo`3cOol002eoo`03001oogoo0?=oo`00;Goo00<007ooOol0lgoo000]Ool0
0`00Oomoo`3cOol002eoo`03001oogoo0?=oo`00;Goo00<007ooOol0lgoo000]Ool00`00Oomoo`3c
Ool002eoo`03001oogoo0?=oo`00;Goo00<007ooOol0lgoo000]Ool00`00Oomoo`0NOol3003BOol0
02eoo`03001oogoo01eoo`800003Ool000000=5oo`007goo10002Woo00<007ooOol07Goo0P0000=o
o`000000dGoo000MOol80008Ool00`00Oomoo`0EOol20002Ool20002Ool200000goo00000013Ool2
0002Ool2001hOol20002Ool2000:Ool001aoo`X000Moo`03001oogoo01Eoo`80009oo`80009oo`80
0003Ool0000004=oo`80009oo`8007Qoo`80009oo`8000Yoo`0077oo0`0017oo0`001goo00<007oo
Ool05Woo10000goo0P0000=oo`000000A7oo1000NWoo10002goo000KOol30006Ool30006Ool00`00
Oomoo`0GOol20004Ool200000goo00000015Ool2001lOol2000<Ool001]oo`<000Ioo`<000Ioo`03
001oogoo01Moo`8000Eoo`<004Ioo`8007aoo`8000aoo`006goo0`001Woo0`001Woo00<007ooOol0
5Woo1000C7oo1000NWoo10002goo000KOol30006Ool30006Ool00`00Oomoo`0EOol20002Ool2001:
Ool20002Ool2001hOol20002Ool2000:Ool001]oo`<000Ioo`<000Ioo`03001oogoo01Eoo`80009o
o`8004Yoo`80009oo`8007Qoo`80009oo`8000Yoo`0077oo0`0017oo0`001goo00<007ooOol0lgoo
000LOol:0007Ool00`00Oomoo`3cOol001eoo`P000Qoo`03001oogoo0?=oo`007goo10002Woo00<0
07ooOol0lgoo000]Ool00`00Oomoo`3cOol002eoo`03001oogoo0>Aoo`<000aoo`00;Goo00<007oo
Ool0i7oo1`0027oo000]Ool00`00Oomoo`3TOol<0003Ool002eoo`03001oogoo0>Aoo`l00000o`00
9000000]Ool00`00Oomoo`0LOol00`00Oomoo`1:Ool00`00Oomoo`1hOol90006Ool002eoo`03001o
ogoo01aoo`03001oogoo04Yoo`03001oogoo07Qoo`H000Uoo`00;Goo00<007ooOol077oo00<007oo
Ool0BWoo00<007ooOol0N7oo0P003Goo000]Ool00`00Oomoo`0LOol00`00Oomoo`1:Ool00`00Oomo
o`27Ool002eoo`03001oogoo01aoo`03001oogoo04Yoo`03001oogoo08Moo`00;Goo00<007ooOol0
77oo00<007ooOol0BWoo00<007ooOol0Qgoo000]Ool00`00Oomoo`0LOol00`00Oomoo`1:Ool00`00
Oomoo`27Ool002eoo`03001oogoo01aoo`03001oogoo04Yoo`03001oogoo08Moo`00;Goo00<007oo
Ool077oo00<007ooOol0BWoo00<007ooOol0Qgoo000]Ool00`00Oomoo`0LOol00`00Oomoo`1:Ool0
0`00Oomoo`27Ool002eoo`03001oogoo01aoo`03001oogoo04Yoo`03001oogoo08Moo`00;Goo00<0
07ooOol077oo00<007ooOol0BWoo00<007ooOol0Qgoo000]Ool00`00Oomoo`0LOol00`00Oomoo`1:
Ool00`00Oomoo`27Ool002eoo`03001oogoo01aoo`03001oogoo04Yoo`03001oogoo08Moo`00;Goo
00<007ooOol0lgoo000]Ool00`00Oomoo`3cOol002eoo`03001oogoo0?=oo`00;Goo00<007ooOol0
lgoo000]Ool00`00Oomoo`3cOol002eoo`03001oogoo06Uoo`03001oogoo08Moo`00;Goo00<007oo
Ool0JGoo00<007ooOol05Woo1@00K7oo000]Ool00`00Oomoo`1XOol2000GOol7001[Ool002eoo`03
001oogoo01aoo`03001oogoo04Uoo`<001Ioo`8000=oo`8006]oo`00;Goo00<007ooOol077oo00<0
07ooOol0BGoo0`002Goo0P000Woo0P000Woo0P0017oo0`0000=oo`000000Jgoo000]Ool00`00Oomo
o`0LOol00`00Oomoo`19Ool30009Ool20002Ool20002Ool20004Ool6001[Ool002eoo`03001oogoo
01aoo`03001oogoo04Qoo`@000Uoo`80009oo`80009oo`8000=oo`<00004Ool00000001[Ool002eo
o`03001oogoo01aoo`03001oogoo04Qoo`@000Uoo`80009oo`80009oo`8000=oo`8000=oo`8006]o
o`00;Goo00<007ooOol077oo00<007ooOol0B7oo1@0027oo0P000Woo0P000Woo0P000goo0P000goo
0P00Jgoo000]Ool00`00Oomoo`0LOol00`00Oomoo`18Ool50008Ool20002Ool20002Ool20003Ool3
000017oo00000000Jgoo000]Ool00`00Oomoo`0LOol00`00Oomoo`17Ool60008Ool:0004Ool6000N
Ool00`00Oomoo`1:Ool002eoo`03001oogoo01aoo`03001oogoo04Moo`H000Qoo`800003Ool00000
009oo`8000Ioo`800003Ool0000001eoo`03001oogoo04]oo`00;Goo00<007ooOol077oo00<007oo
Ool0Agoo1P00>7oo00<007ooOol0C7oo000]Ool00`00Oomoo`0LOol00`00Oomoo`17Ool7000gOol0
0`00Oomoo`1<Ool002eoo`03001oogoo01aoo`03001oogoo04Ioo`P003Ioo`03001oogoo02aoo`=l
01ioo`00;Goo00<007ooOol077oo00<007ooOol0AWoo200067oo00<007ooOol06Woo00<007ooOol0
9Woo2W`07Woo000]Ool00`00Oomoo`0LOol00`00Oomoo`1:Ool00`00Oomoo`0JOol00`00Oomoo`0H
Ool00`00Oomoo`0VOol8O00QOol002eoo`03001oogoo01aoo`03001oogoo04Yoo`03001oogoo01Eo
o`L001Uoo`03001oogoo01moo`Yl02Ioo`00;Goo00<007ooOol0JGoo00<007ooOol06Woo00<007oo
Ool05goo00<007ooOol07goo27`0:Goo000]Ool00`00Oomoo`1YOol00`00Oomoo`0IOol00`00Oomo
o`0GOol00`00Oomoo`0JOol9O00^Ool002eoo`03001oogoo06Uoo`03001oogoo039oo`03001oogoo
01Yoo`Ml035oo`00;Goo00<007ooOol0JGoo00<007ooOol0<Woo00<007ooOol05goo1W`0=Goo000]
Ool00`00Oomoo`1YOol00`00Oomoo`0aOol00`00Oomoo`0DOol8O00gOol002eoo`03001oogoo06Uo
o`03001oogoo031oo`03001oogoo01Aoo`Il03Yoo`00;Goo00<007ooOol0JGoo00<007ooOol0;goo
00<007ooOol04Woo1W`0?Goo000]Ool00`00Oomoo`1YOol00`00Oomoo`0_Ool00`00Oomoo`0?Ool7
O00oOol002eoo`03001oogoo01aoo`03001oogoo04Yoo`03001oogoo02ioo`03001oogoo00moo`El
049oo`00;Goo00<007ooOol077oo00<007ooOol0BWoo00<007ooOol0;Goo00<007ooOol03Woo1G`0
A7oo000]Ool00`00Oomoo`0LOol00`00Oomoo`1:Ool00`00Oomoo`0/Ool00`00Oomoo`0=Ool5O00G
Ool3000/Ool002eoo`03001oogoo01aoo`03001oogoo04Yoo`03001oogoo02aoo`03001oogoo00Yo
o`Il01Yoo`8001]oo`8000Qoo`03001oogoo00Aoo`00;Goo00<007ooOol077oo00<007ooOol0BWoo
00<007ooOol0:goo00<007ooOol02Goo1W`077oo0`006Goo00<007ooOol02Goo00<007ooOol00goo
000]Ool00`00Oomoo`0LOol00`00Oomoo`1:Ool00`00Oomoo`0ZOol00`00Oomoo`09Ool4O00OOol3
000BOol20005Ool00`00Oomoo`020002Ool20004Ool00`00Oomoo`02Ool002eoo`03001oogoo01ao
o`03001oogoo04Yoo`03001oogoo02Uoo`03001oogoo00Qoo`Al025oo`<0019oo`8000Aoo`04001o
ogooOol20002Ool20005Ool00`00Oomoo`01Ool002eoo`03001oogoo01aoo`03001oogoo04Yoo`03
001oogoo02Uoo`03001oogoo00Moo`Al025oo`800003Ool0000000=oo`P000Ioo`8000Aoo`03001o
ogoo009oo`@000Ioo`03001oogoo005oo`00;Goo00<007ooOol077oo00<007ooOol0BWoo00<007oo
Ool0:7oo00<007ooOol01Woo17`08goo0P0000=oo`0000004Goo0P0017oo00<007ooOol00goo0P00
1goo00<007ooOol00Goo000]Ool00`00Oomoo`0LOol00`00Oomoo`1:Ool00`00Oomoo`0WOol00`00
Oomoo`06Ool4O00TOol200000goo0000000AOol20004Ool00`00Oomoo`03Ool20007Ool00`00Oomo
o`01Ool002eoo`03001oogoo01aoo`03001oogoo04Yoo`03001oogoo02Ioo`03001oogoo00Ioo`=l
02Ioo`800003Ool0000000=oo`P000Ioo`8000Aoo`03001oogoo009oo`@000Ioo`03001oogoo005o
o`00;Goo00<007ooOol077oo00<007ooOol0BWoo00<007ooOol09Woo00<007ooOol01Goo0g`09Woo
0P000goo0P003goo1@000Woo00@007ooOomoo`80009oo`8000Eoo`03001oogoo005oo`00;Goo00<0
07ooOol077oo00<007ooOol0BWoo00<007ooOol09Goo00<007ooOol01Goo0g`09goo0P000goo0P00
3goo1@000goo00<007ooOol00P000Woo0P0017oo00<007ooOol00Woo000]Ool00`00Oomoo`0LOol0
0`00Oomoo`1:Ool00`00Oomoo`0TOol00`00Oomoo`05Ool3O00oOol20006Ool00`00Oomoo`08Ool0
0`00Oomoo`03Ool002eoo`03001oogoo01aoo`03001oogoo04Yoo`03001oogoo02=oo`03001oogoo
00Aoo`Al041oo`D000Aoo`03001oogoo00Ioo`03001oogoo00Aoo`00;Goo00<007ooOol077oo00<0
07ooOol0BWoo00<007ooOol08goo00<007ooOol00goo17`0@Woo100057oo000]Ool00`00Oomoo`1Y
Ool00`00Oomoo`0ROol00`00Oomoo`03Ool4O01KOol002eoo`03001oogoo06Uoo`03001oogoo025o
o`03001oogoo00=oo`=l05eoo`00;Goo00<007ooOol0JGoo00<007ooOol087oo00<007ooOol00Woo
17`0GWoo000]Ool00`00Oomoo`1YOol00`00Oomoo`0POol01000Oomoogoo17`0Ggoo000]Ool00`00
Oomoo`1YOol00`00Oomoo`0OOol00`00Oomoo`04O01QOol002eoo`03001oogoo06Uoo`03001oogoo
01ioo`03001oogoo00Al069oo`00;Goo00<007ooOol0JGoo00<007ooOol07Goo00<007ooOol017`0
Hgoo000]Ool00`00Oomoo`0LOol00`00Oomoo`1:Ool00`00Oomoo`0MOol00`00Ooml0002O01UOol0
02eoo`03001oogoo01aoo`03001oogoo04Yoo`03001oogoo01aoo`03001oogoo009l06Ioo`00;Goo
00<007ooOol077oo00<007ooOol0BWoo00<007ooOol06goo00<007ooOol00W`0Igoo000]Ool00`00
Oomoo`0LOol00`00Oomoo`1:Ool00`00Oomoo`0JOol00`00Oomoo`03O01WOol002eoo`03001oogoo
01aoo`03001oogoo04Yoo`03001oogoo01Yoo`03001oog`0009l06Qoo`00;Goo00<007ooOol077oo
00<007ooOol0BWoo00<007ooOol06Goo00<007`0O0000W`0JGoo000]Ool00`00Oomoo`0LOol00`00
Oomoo`1:Ool00`00Oomoo`0HOol00`00O01l0002O01ZOol002eoo`03001oogoo01aoo`03001oogoo
04Yoo`03001oogoo01Moo`03001oog`0009l06]oo`00;Goo00<007ooOol077oo00<007ooOol0BWoo
00<007ooOol05goo00<007`0O000KGoo000]Ool00`00Oomoo`0LOol00`00Oomoo`1:Ool00`00Oomo
o`0FOol01000O01l07`0KGoo000]Ool00`00Oomoo`0LOol00`00Oomoo`1:Ool00`00Oomoo`0EOol0
1000O01l07`0KWoo000]Ool00`00Oomoo`0LOol00`00Oomoo`1:Ool00`00Oomoo`0DOol01000O01l
07`0Kgoo000]Ool00`00Oomoo`0LOol00`00Oomoo`1:Ool00`00Oomoo`0DOol00`00O01l001`Ool0
02eoo`03001oogoo01aoo`03001oogoo04Yoo`03001oogoo01=oo`03001l07`0075oo`00;Goo00<0
07ooOol077oo00<007ooOol0BWoo00<007ooOol04Woo00@007`0O01l075oo`00;Goo00<007ooOol0
77oo00<007ooOol0BWoo00<007ooOol04Goo00@007`0O01l079oo`00;Goo00<007ooOol0JGoo00<0
07ooOol04Goo00<007`0Ool0Lgoo000]Ool00`00Oomoo`1YOol00`00Oomoo`0@Ool00`00O01l001d
Ool002eoo`03001oogoo06Uoo`03001oogoo00moo`03001l07`007Eoo`00;Goo00<007ooOol0JGoo
00<007ooOol03Woo00<007`0O000MWoo000]Ool00`00Oomoo`1YOol00`00Oomoo`0=Ool00g`0001l
001gOol002eoo`03001oogoo06Uoo`03001oogoo00eoo`03001l07oo07Moo`00;Goo00<007ooOol0
JGoo00<007ooOol037oo00<007`0Ool0N7oo000]Ool00`00Oomoo`1YOol00`00Oomoo`0;Ool00`00
O01l001iOol002eoo`03001oogoo01aoo`03001oogoo04Yoo`03001oogoo00Yoo`03O00007`007Yo
o`00;Goo00<007ooOol077oo00<007ooOol0BWoo00<007ooOol02Woo00<007ooOol0NWoo000]Ool0
0`00Oomoo`0LOol00`00Oomoo`1:Ool00`00Oomoo`09Ool00`00O01oo`1kOol002eoo`03001oogoo
01aoo`03001oogoo04Yoo`03001oogoo00Qoo`03001l07oo07aoo`00;Goo00<007ooOol077oo00<0
07ooOol0BWoo00<007ooOol01goo00=l0000Ool0OGoo000]Ool00`00Oomoo`0LOol00`00Oomoo`1:
Ool00`00Oomoo`06Ool00g`0001oo`1nOol002eoo`03001oogoo01aoo`03001oogoo04Yoo`03001o
ogoo00Ioo`03001oogoo07ioo`00;Goo00<007ooOol077oo00<007ooOol0BWoo00<007ooOol017oo
00=l0000O000P7oo000]Ool00`00Oomoo`0LOol00`00Oomoo`1:Ool00`00Oomoo`04Ool00g`0001o
o`20Ool002eoo`03001oogoo01aoo`03001oogoo04Yoo`03001oogoo00=oo`03O00007oo085oo`00
;Goo00<007ooOol077oo00<007ooOol0BWoo00<007ooOol00Woo00=l0000O000PWoo000]Ool00`00
Oomoo`0LOol00`00Oomoo`15Ool50n001`000n03h0?PO00007`008=oo`007Woo0`0037oo00<007oo
Ool077oo00<007ooOol0A7oo1P?P00H000?P0n03h7`00024Ool001moo`8000aoo`03001oogoo01ao
o`03001oogoo04=oo`L3h0050003h0?PO00000020n23Ool001moo`<000]oo`03001oogoo01aoo`03
001oogoo049oo`P3h0050003h7`0001l00030n22Ool001moo`<000]oo`03001oogoo061oo`T3h004
001l0000O0040n22Ool001moo`<000]oo`03001oogoo061oo`T3h003001l000000D3h89oo`007Woo
0P0000=oo`0000002Woo00<007ooOol0H7oo2@?P0P001`?PPGoo000NOol200000goo0000000:Ool0
0`00Oomoo`1POol80n000g`0001l00070n21Ool001ioo`800003Ool0000000Yooa0000Qoo`l000Qo
oa0000Mooa0000Qoo`@000T3h08000P3h10000Mooa0000Moo`L004aoo`007Woo0P0000=oo`000000
2Woo00<007ooOol0H7oo1`?P00=l00000n000P001P?P3goo00<007ooOol0Kgoo000MOol20003Ool2
0009Ool00`00Oomoo`1POol60n000g`00003h0030n000`000n03h0030n0?Ool00`00Oomoo`1_Ool0
01eoo`8000=oo`8000Uoo`03001oogoo061oo`D3h003O00000?P00D3h0030003h0?P0083h0moo`03
001oogoo06moo`00;Goo00<007ooOol077oo00<007ooOol0@Woo10?P00<000?P0n001P?P0P0000<3
h7ooOol03Woo00<007ooOol0Kgoo000]Ool00`00Oomoo`0LOol00`00Oomoo`12Ool30n000g`00003
h0090n000`00Oomoo`0>Ool00`00Oomoo`1_Ool002eoo`03001oogoo01aoo`03001oogoo04=oo`03
0n1l000000/3h003Ool007oo00eoo`03001oogoo071oo`00;Goo00<007ooOol077oo00<007ooOol0
@goo00=l00000n002P?P0goo0P0037oo00<007ooOol0L7oo000]Ool00`00Oomoo`0LOol00`00Oomo
o`13Ool00`00Oomoo`090n06Ool00`00Oomoo`09Ool00`00Oomoo`1`Ool002eoo`03001oogoo01ao
o`03001oogoo049oo`03O00007oo00=oo`D3h0Uoo`03001oogoo00Moo`03001oogoo075oo`00;Goo
00<007ooOol077oo00<007ooOol0@Goo00=l0000Ool04goo0P001goo00<007ooOol0LGoo000]Ool0
0`00Oomoo`0LOol00`00Oomoo`11Ool00`00Oomoo`0EOol00`00Oomoo`03Ool00`00Oomoo`1bOol0
02eoo`03001oogoo01aoo`03001oogoo041oo`03001l07oo01Moo`03001oogoo009oo`03001oogoo
079oo`00;Goo00<007ooOol077oo00<007ooOol0?goo00=l0000Ool06Goo0P0000=oo`00Ool0M7oo
000]Ool00`00Oomoo`0LOol00`00Oomoo`0nOol00g`0001oo`0LOol2001eOol002eoo`03001oogoo
01aoo`03001oogoo03ioo`03001oogoo01aoo`8007Eoo`00;Goo00<007ooOol077oo00<007ooOol0
?Goo00<007`0Ool07Goo00@007oo000007=oo`00;Goo00<007ooOol077oo00<007ooOol0?7oo00=l
0000Ool077oo0P0017oo00<007ooOol0L7oo000]Ool00`00Oomoo`0LOol00`00Oomoo`0kOol00g`0
001oo`0LOol00`00Oomoo`05Ool2000KOol20005Ool2001<Ool002eoo`03001oogoo05Uoo`03O000
07oo01aoo`03001oogoo00Qoo`03001oogoo01Qoo`8000Aoo`<004aoo`00;Goo00<007ooOol0FGoo
0P0077oo00<007ooOol02Woo00<007ooOol05goo0P000goo1000C7oo000]Ool00`00Oomoo`1HOol0
0g`0001oo`02000HOol2000>Ool2000GOol20003Ool4001<Ool002eoo`03001oogoo05Moo`03O000
07`000=oo`8001Eoo`03001oogoo011oo`03001oogoo01Aoo`80009oo`800003Ool0000004aoo`00
;Goo00<007ooOol0EWoo00=l0000O0001Woo0P003goo100057oo00<007ooOol00Woo00<007ooOol0
3Woo0P0000=oo`0000000Woo0P00C7oo000]Ool00`00Oomoo`1FOol00`00O01oo`08Ool60005Ool4
000IOol2000017oo000000003goo0P0000=oo`0000000Woo0P00C7oo000]Ool00`00Oomoo`1EOol0
0g`0001oo`0?Ool5000OOol5000>Ool40003Ool2001<Ool002eoo`03001oogoo05Aoo`03O00007`0
03Aoo`H000eoo`@000=oo`8004aoo`00;Goo00<007ooOol077oo00<007ooOol0=7oo00=l0000O000
=7oo200037oo0`0017oo0P00C7oo000]Ool00`00Oomoo`0LOol00`00Oomoo`0dOol00`00O01oo`0d
Ool9000;Ool20005Ool2001<Ool002eoo`03001oogoo01aoo`03001oogoo039oo`9l0003001oogoo
03=oo`X0061oo`00;Goo00<007ooOol077oo00<007ooOol0<Woo00=l0000O0008Goo0`0000Aoo`00
000000moo`T005moo`00;Goo00<007ooOol077oo00<007ooOol0<Goo00=l0000O0008Goo0P000Woo
0P000Woo00<007ooOol03goo1`00GWoo000]Ool00`00Oomoo`0LOol00`00Oomoo`0`Ool00g`0001l
000ROol20003Ool00`00Oomoo`0DOol6000=Ool00`00Oomoo`1=Ool002eoo`03001oogoo01aoo`03
001oogoo02moo`9l0003001oogoo025oo`8000=oo`8001Qoo`@000eoo`03001oogoo04aoo`00;Goo
00<007ooOol077oo00<007ooOol0;goo00=l0000Ool08goo0P000goo0`006Woo0P001goo1`00CGoo
000]Ool00`00Oomoo`0LOol00`00Oomoo`0^Ool00g`0001oo`0UOol01000Oomoogoo0P0000=oo`00
Ool09Woo00<007ooOol0C7oo000]Ool00`00Oomoo`0LOol00`00Oomoo`0]Ool00g`0001l000WOol0
0`00Oomoo`020002Ool00`00Oomoo`0SOol00`00Oomoo`1=Ool002eoo`03001oogoo01aoo`03001o
ogoo02aoo`9l0003001oogoo02Moo`<007Uoo`00;Goo00<007ooOol077oo00<007ooOol0;7oo00=l
0000Ool0YGoo000]Ool00`00Oomoo`0LOol00`00Oomoo`0[Ool00g`0001oo`2VOol002eoo`03001o
ogoo01aoo`03001oogoo02Yoo`03O00007`00:Moo`00;Goo00<007ooOol077oo00<007ooOol0:Goo
0W`000<007ooOol0YWoo000]Ool00`00Oomoo`0LOol00`00Oomoo`0YOol00g`0001oo`2XOol002eo
o`03001oogoo04Moo`03O00007oo0:Uoo`00;Goo00<007ooOol0AWoo00=l0000Ool0ZWoo000]Ool0
0`00Oomoo`15Ool2O0000`00Oomoo`2YOol002eoo`03001oogoo04Aoo`9l0003001oogoo0:Yoo`00
;Goo00<007ooOol0A7oo00=l0000Ool0[7oo000]Ool00`00Oomoo`12Ool2O0000`00Oomoo`2/Ool0
02eoo`03001oogoo045oo`=l0003001oogoo0:aoo`00;Goo00<007ooOol077oo00<007ooOol08Goo
0g`000<007ooOol0[Goo000]Ool00`00Oomoo`0LOol00`00Oomoo`0POol3O0000`00Oomoo`2^Ool0
02eoo`03001oogoo01aoo`03001oogoo021oo`9l0003001oogoo0:moo`00;Goo00<007ooOol077oo
00<007ooOol07goo0W`000=oo`00Ool0/7oo000]Ool00`00Oomoo`0LOol00`00Oomoo`0NOol3O000
0`00Oomoo`2`Ool002eoo`03001oogoo01aoo`03001oogoo01eoo`=l0003001oogoo0;5oo`00;Goo
00<007ooOol077oo00<007ooOol06goo17`000<007ooOol0/Woo000]Ool00`00Oomoo`0LOol00`00
Oomoo`0JOol4O0000goo001oo`2cOol002eoo`03001oogoo01aoo`03001oogoo01Uoo`Al0003Ool0
07oo0;Aoo`00;Goo00<007ooOol077oo00<007ooOol067oo0g`00Woo00<007ooOol0]7oo000]Ool0
0`00Oomoo`0LOol00`00Oomoo`0FOol4O002Ool00`00Oomoo`2eOol002eoo`03001oogoo01aoo`03
001oogoo01Eoo`Al00=oo`03001oogoo0;Eoo`00;Goo00<007ooOol077oo00<007ooOol04goo17`0
17oo00<007ooOol0]Woo000]Ool00`00Oomoo`0LOol00`00Oomoo`0AOol5O004Ool00`00Oomoo`2g
Ool001]oo`<000Eoo`<000Moo`03001oogoo01aoo`03001oogoo00moo`Il00Aoo`03001oogoo0;Qo
o`0077oo0P0017oo0P0000=oo`0000001Woo00<007ooOol077oo00<007ooOol03Woo17`01goo00<0
07ooOol0^7oo000LOol30003Ool200000goo00000006Ool00`00Oomoo`0[Ool4O008Ool00`00Oomo
o`2iOol001aoo`<000=oo`800003Ool0000000Ioo`03001oogoo02Yoo`Al00Qoo`03001oogoo0;Yo
o`0077oo0`000goo0P0000=oo`0000001Woo00<007ooOol09Woo1g`027oo00<007ooOol0^goo000K
Ool200000goo00000002Ool200000goo00000006Ool00`00Oomoo`0VOol5O00:Ool00`00Oomoo`2k
Ool001]oo`800003Ool00000009oo`800003Ool0000000Ioo`03001oogoo025oo`Il00eoo`03001o
ogoo0;aoo`006goo0P0000=oo`0000000goo0`001goo400027oo20002W`037oo00<007ooOol0_Goo
000KOol200000goo0000000=Ool00`00Oomoo`0KOol8O00?Ool00`00Oomoo`2nOol001Yoo`8000=o
o`8000aoo`03001oogoo039oo`03001oogoo0;ioo`006Woo0P000goo0P0037oo00<007ooOol0<Goo
00<007ooOol0_goo000]Ool00`00Oomoo`0`Ool00`00Oomoo`30Ool002eoo`03001oogoo02moo`03
001oogoo0<5oo`00;Goo00<007ooOol0;goo00<007ooOol0`Goo000]Ool00`00Oomoo`0^Ool00`00
Oomoo`32Ool002eoo`03001oogoo02eoo`03001oogoo0<=oo`00;Goo00<007ooOol0;7oo00<007oo
Ool0a7oo000]Ool00`00Oomoo`0/Ool00`00Oomoo`34Ool002eoo`03001oogoo02]oo`03001oogoo
0<Eoo`00;Goo00<007ooOol0lgoo000]Ool00`00Oomoo`3cOol002eoo`03001oogoo0?=oo`00;Goo
00<007ooOol0lgoo000]Ool00`00Oomoo`3cOol002eoo`03001oogoo0?=oo`00;Goo00<007ooOol0
lgoo000]Ool00`00Oomoo`3cOol002eoo`03001oogoo0?=oo`00;Goo00<007ooOol0lgoo000]Ool0
0`00Oomoo`3cOol002eoo`03001oogoo0?=oo`00;Goo00<007ooOol0lgoo000]Ool00`00Oomoo`3c
Ool002eoo`03001oogoo0?=oo`00;Goo00<007ooOol0lgoo000]Ool00`00Oomoo`3cOol002eoo`03
001oogoo0?=oo`00;Goo00<007ooOol0lgoo000]Ool00`00Oomoo`3cOol002eoo`03001oogoo0?=o
o`00;Goo00<007ooOol0lgoo000]Ool00`00Oomoo`3cOol002eoo`03001oogoo0?=oo`00;Goo00<0
07ooOol0lgoo000]Ool00`00Oomoo`3cOol002eoo`03001oogoo0?=oo`007Woo0`0037oo00<007oo
Ool0lgoo000OOol2000<Ool00`00Oomoo`3cOol001moo`<000]oo`03001oogoo0?=oo`007goo0`00
2goo00<007ooOol0lgoo000OOol3000;Ool00`00Oomoo`3cOol001ioo`800003Ool0000000Yoo`03
001oogoo0?=oo`007Woo0P0000=oo`0000002Woo00<007ooOol0lgoo000NOol200000goo0000000:
Ool00`00Oomoo`3cOol001ioo`800003Ool0000000Moo`P00?5oo`007Goo0P000goo0P001Woo2000
lGoo000MOol20003Ool20006Ool7003bOol002]oo`H00?9oo`00:goo1P00lWoo000[Ool6003bOol0
02]oo`D00?=oo`00;7oo1000lgoo000/Ool4003cOol002aoo`<00?Aoo`00;7oo0`00m7oo000/Ool3
003dOol002eoo`800?Aoo`00;Goo00<007ooOol0lgoo000]Ool00`00Oomoo`3cOol00001\
\>"],
  ImageRangeCache->{{{204.625, 437.188}, {650.625, 405.813}} -> {-10.8589, 
  14.5771, 0.0408497, 0.0408497}}],

Cell[TextData[{
  "Let a particle of mass ",
  StyleBox["m",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " slide without friction on a given track ",
  StyleBox["y = f(x)",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " in the ",
  StyleBox["xy",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  "-plane (Fig.1). There are ",
  StyleBox["two",
    FontSlant->"Italic"],
  " possibilities to describe the motion of the particle :"
}], "Text",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}},
  PageBreakBelow->True,
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Representation in Cartesian coordinates x(t), y(t)",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]]], "Text",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[TextData[{
  StyleBox["We may use ",
    FontColor->GrayLevel[0]],
  StyleBox["Cartesian coordinates",
    FontWeight->"Bold"],
  " ",
  StyleBox["x(t)",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  StyleBox[" and ",
    FontColor->GrayLevel[0]],
  StyleBox["y(t)",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  StyleBox[" with ",
    FontColor->GrayLevel[0]],
  StyleBox["x",
    FontWeight->"Bold",
    FontSlant->"Italic",
    FontColor->GrayLevel[0]],
  StyleBox[" being the independent coordinate.",
    FontColor->GrayLevel[0]]
}], "Text",
  CellFrame->False,
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}},
  TextAlignment->Left,
  TextJustification->1,
  FontColor->RGBColor[0, 0, 1],
  Background->None],

Cell[TextData[{
  "The forces acting on this particle are the ",
  StyleBox["gravitational force",
    FontSlant->"Italic"],
  " ",
  Cell[BoxData[
      FormBox[
        StyleBox[\(m \(g\& \[Rule] \)\),
          FontWeight->"Bold"], TraditionalForm]]],
  " and the ",
  StyleBox["normal force",
    FontSlant->"Italic"],
  " ",
  Cell[BoxData[
      FormBox[
        StyleBox[
          OverscriptBox[
            StyleBox["N",
              FontWeight->"Bold"], "\[Rule]"],
          FontWeight->"Plain"], TraditionalForm]]],
  ". In this case ",
  StyleBox["Newton's second law",
    FontSlant->"Italic"],
  "  assumes the form"
}], "Text",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}},
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    StyleBox[\(m\ x\&\[DoubleDot] = N\ sin\[Alpha]\ , \ \ \ \ 
      m\ y\&\[DoubleDot] = \(-m\)\ g - N\ cos\[Alpha]\),
      FontColor->RGBColor[1, 0, 0]]], "DisplayFormula",
  CellFrame->True,
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}},
  TextAlignment->Center,
  TextJustification->0,
  FontSize->15,
  FontWeight->"Bold",
  Background->None],

Cell[TextData[{
  "Taking into account the equation ",
  Cell[BoxData[
      FormBox[
        StyleBox[\(tan\ \[Alpha] = \(\(d\ y\)\/\(d\ x\) = y\& . \/x\& . \)\),
          FontWeight->"Bold"], TraditionalForm]]],
  " and eliminating ",
  StyleBox["N/m",
    FontWeight->"Bold"],
  " we obtain"
}], "Text",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          OverscriptBox["y", 
            StyleBox[".",
              FontSize->13]], " ", 
          StyleBox[
            OverscriptBox[
              StyleBox["y",
                FontSize->12], 
              StyleBox["\[DoubleDot]",
                FontSize->14]],
            FontSize->13]}], "+", 
        StyleBox[
          RowBox[{
            OverscriptBox[
              StyleBox["x",
                FontSize->12], 
              StyleBox[".",
                FontSize->14]], " ", 
            OverscriptBox[
              StyleBox["x",
                FontSize->12], 
              StyleBox["\[DoubleDot]",
                FontSize->14]]}],
          FontSize->13], "+", 
        RowBox[{"g", " ", 
          OverscriptBox["y", 
            StyleBox[".",
              FontSize->13]]}]}], "=", "0"}]], "NumberedEquation",
  CellFrame->True,
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}},
  TextAlignment->Center,
  TextJustification->0,
  FontWeight->"Bold",
  Background->GrayLevel[0.849989]],

Cell[CellGroupData[{

Cell[TextData[{
  "Integrating eqn. (1) we get the following equation which is the ",
  StyleBox["conservation law for the total energy",
    FontSlant->"Italic",
    FontColor->RGBColor[0, 0, 1]],
  " of the system"
}], "Text",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          RowBox[{
            StyleBox[\(m\/2\),
              FontSize->9], " ", \((x\& . \^2 + y\& . \^2)\)}], "+", 
          \(m\ g\ y\)}], "=", 
        RowBox[{"E", "=", 
          RowBox[{
            RowBox[{
              StyleBox[\(m\/2\),
                FontSize->9], " ", \((x\& . \_0\^2 + y\& . \_0\^2)\)}], "+", 
            \(m\ g\ y\_0\)}]}]}], ","}]], "DisplayFormula",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}},
  TextAlignment->Center,
  TextJustification->0,
  FontWeight->"Bold"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Hence, the differential equation for the function  ",
  StyleBox["y = y(t)",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " can be rewritten in the form"
}], "Text",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[BoxData[
    RowBox[{\(\(d\ y\)\/\(d\ t\)\), "=", 
      RowBox[{"\[PlusMinus]", 
        SqrtBox[
          RowBox[{" ", 
            RowBox[{
              SuperscriptBox[
                SubscriptBox[
                  OverscriptBox["x", 
                    StyleBox[".",
                      FontSize->13]], "0"], "2"], "+", 
              SuperscriptBox[
                SubscriptBox[
                  OverscriptBox["y", 
                    StyleBox[".",
                      FontSize->13]], "0"], "2"], "+", 
              \(2  g \((y\_0 - y)\)\), "-", 
              SuperscriptBox[
                OverscriptBox["x", 
                  StyleBox[".",
                    FontSize->13]], "2"]}]}]]}]}]], "NumberedEquation",
  CellFrame->True,
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}},
  TextAlignment->Center,
  TextJustification->0,
  FontWeight->"Bold",
  Background->GrayLevel[0.849989]],

Cell[TextData[{
  "The solution of this equation  ",
  StyleBox["y = y(t)",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  "  together with ",
  StyleBox["x = x(t)",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  "  determines the particle's ",
  StyleBox["trajectory",
    FontSlant->"Italic"],
  "  ",
  StyleBox["y = y(x)",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " in parametric form. "
}], "Text",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}},
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[TextData[{
  "Thus, if the ",
  StyleBox[
  "particle slides along the resulting curve under the influence of a \
gravitational force",
    FontSlant->"Italic"],
  " its coordinate ",
  StyleBox["x",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " will change according to the law ",
  StyleBox["x = x(t)",
    FontWeight->"Bold",
    FontSlant->"Italic",
    FontColor->RGBColor[0, 0, 1]],
  ". Of course, a solution of equations (1) and (2) only exists in some ",
  StyleBox["special cases",
    FontSlant->"Italic"],
  " of the function ",
  StyleBox["x(t)",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  "."
}], "Text",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}},
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Parametrization using arc length s(t)",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]]], "Text",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[TextData[{
  StyleBox["Here we use as ",
    FontColor->GrayLevel[0]],
  StyleBox["parametrization",
    FontWeight->"Bold"],
  StyleBox[" the ",
    FontColor->GrayLevel[0]],
  StyleBox["arc length",
    FontWeight->"Bold"],
  " ",
  StyleBox["s(t)",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  StyleBox[" along the track. ",
    FontColor->GrayLevel[0]]
}], "Text",
  PageWidth->PaperWidth,
  CellFrame->False,
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}},
  TextAlignment->Left,
  TextJustification->1,
  FontColor->RGBColor[0, 0, 1],
  Background->None],

Cell[TextData[{
  "If, instead of  ",
  StyleBox["x(t)",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " the function  ",
  StyleBox["s = s(t)",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " is given (where ",
  StyleBox["s",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " is the ",
  StyleBox["arc length",
    FontSlant->"Italic"],
  " of the curve from some initial point) the problem of the simulation of \
forces is solved in a similar way. From the ",
  StyleBox["conservation of total energy of the system",
    FontSlant->"Italic"],
  " we obtain "
}], "Text",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}},
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\(v\^2 = 
      \(s\& . \^2 = 
        v\& . \_0\^2 + 
          2\ g\ \((y\_0 - y)
              \)\)\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \)\)], "DisplayFormula",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}},
  TextAlignment->Center,
  TextJustification->0,
  FontWeight->"Bold"],

Cell[CellGroupData[{

Cell[TextData[{
  " Hence, the coordinate ",
  StyleBox["y(t)",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " of the particle changes according to the following equation"
}], "Text",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}},
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    RowBox[{\(y \((t)\)\), "=", 
      RowBox[{\(y\_0\), "+", 
        FractionBox[
          RowBox[{\(v\_0\^2\), "-", 
            SuperscriptBox[
              OverscriptBox["s", 
                StyleBox[".",
                  FontSize->13]], "2"]}], \(2  g\)]}]}]], "NumberedEquation",
  CellFrame->True,
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}},
  TextAlignment->Center,
  TextJustification->0,
  FontWeight->"Bold",
  Background->GrayLevel[0.849989]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "The function ",
  StyleBox["x(t)",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " which determines the curve in parametric form can be found as solution of \
the following ",
  StyleBox["differential equation",
    FontSlant->"Italic"]
}], "Text",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}},
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    RowBox[{
      OverscriptBox["x", 
        StyleBox[".",
          FontSize->13]], "=", 
      RowBox[{
        RowBox[{"\[PlusMinus]", 
          SqrtBox[
            RowBox[{
              SuperscriptBox[
                OverscriptBox["s", 
                  StyleBox[".",
                    FontSize->13]], "2"], "-", 
              SuperscriptBox[
                OverscriptBox["y", 
                  StyleBox[".",
                    FontSize->13]], "2"]}]]}], "=", 
        RowBox[{
          RowBox[{"\[PlusMinus]", 
            OverscriptBox["s", 
              StyleBox[".",
                FontSize->13]]}], " ", 
          SqrtBox[
            RowBox[{"1", "-", 
              SuperscriptBox[
                RowBox[{"(", 
                  FractionBox[
                    OverscriptBox["s", 
                      StyleBox["\[DoubleDot]",
                        FontSize->13]], "g"], ")"}], "2"]}]]}]}]}]], 
  "NumberedEquation",
  CellFrame->True,
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}},
  TextAlignment->Center,
  TextJustification->0,
  FontWeight->"Bold",
  Background->GrayLevel[0.849989]],

Cell[TextData[{
  "where ",
  Cell[BoxData[
      \(TraditionalForm\`s\& . \)],
    FontWeight->"Bold"],
  StyleBox[" ",
    FontWeight->"Bold"],
  Cell[BoxData[
      \(TraditionalForm\`s\&\[DoubleDot]\)],
    FontWeight->"Bold"],
  StyleBox[" = -g ",
    FontWeight->"Bold"],
  Cell[BoxData[
      \(TraditionalForm\`y\& . \)],
    FontWeight->"Bold"],
  " is used which follows from the conservation law of total energy above."
}], "Text",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}},
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Solution with ",
  StyleBox["Mathematica",
    FontSlant->"Italic"]
}], "Subsection",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell["a) Uniformly accelerated motion", "Subsubsection",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}},
  FontWeight->"Bold"],

Cell[TextData[{
  "At first we consider the simplest case of a ",
  StyleBox["uniformly accelerated motion",
    FontSlant->"Italic",
    FontColor->RGBColor[0, 0, 1]],
  " of the particle. "
}], "Text",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["(1)",
    FontWeight->"Bold"],
  " ",
  StyleBox["Representation in Cartesian coordinates x(t),y(t)",
    FontWeight->"Bold"]
}], "Text",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[TextData[{
  "This means the ",
  StyleBox["Cartesian coordinate",
    FontSlant->"Italic"],
  " ",
  StyleBox["x",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " of the particle changes according to the well-known equation : ",
  Cell[BoxData[
      FormBox[
        StyleBox[
          RowBox[{"x", "=", 
            FractionBox[
              RowBox[{
                StyleBox["a",
                  FontSize->11], 
                StyleBox[" ",
                  FontSize->11], 
                SuperscriptBox[
                  StyleBox["t",
                    FontSize->11], 
                  RowBox[{" ", 
                    StyleBox["2",
                      FontSize->8]}]]}], "2"]}],
          FontSize->11,
          FontColor->RGBColor[0, 0, 1]], TraditionalForm]],
    FontWeight->"Bold"],
  ". "
}], "Text",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[TextData[{
  "We define the equation for function ",
  StyleBox["y(t)",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " and try to find its solution. "
}], "Text",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[BoxData[
    \(Clear["\<Global`*\>"]; \ \nNeeds["\<Graphics`Colors`\>"]; \)], "Input",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[BoxData[
    RowBox[{"                                         ", 
      RowBox[{
        StyleBox[\(x\_1[t_] = \(a\ t\^2\)\/2\),
          FontColor->RGBColor[1, 0, 0]], ";"}]}]], "Input",
  CellFrame->True,
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}},
  Background->GrayLevel[0.849989]],

Cell[BoxData[
    RowBox[{
      RowBox[{"eq", "=", 
        StyleBox[
          RowBox[{\(\(x'\)[t]\^2 + \(y'\)[t]\^2 + 2 g\ \ y[t]\), "==", 
            SubscriptBox[
              StyleBox["E",
                FontColor->RGBColor[1, 0, 0]], "0"]}],
          FontColor->RGBColor[1, 0, 0]]}], 
      StyleBox[";",
        FontColor->RGBColor[1, 0, 0]]}]], "Input",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[TextData[{
  "It is evident that without any restrictions we may choose the initial \
conditions such as ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{
            StyleBox[\(y\_0 = 0\),
              FontWeight->"Bold"], 
            StyleBox[" ",
              FontWeight->"Bold"], 
            StyleBox[",",
              "Text"]}], 
          StyleBox[" ",
            "Text"]}], TraditionalForm]]],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`y\& . \_0 = v\_0\)],
    FontWeight->"Bold"],
  ". So we rewrite the equation above as"
}], "Text",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
    \(initial = {y[0] \[Rule] 0, \(y'\)[0] \[Rule] v\_0}\), ";", "  ", "\n", 
      RowBox[{\(eq\_1\), "=", 
        RowBox[{"eq", "  ", "/.", 
          RowBox[{"x", "\[Rule]", 
            RowBox[{"(", 
              RowBox[{
                StyleBox[\(x\_1[#]\),
                  FontColor->RGBColor[1, 0, 0]], "&"}], ")"}]}]}]}], ";", 
      "  ", "\n", 
      \(eq\_1 = 
        eq\_1 /. 
          \(Solve[\ \(eq\_1 /. t \[Rule] 0\) /. initial, E\_0\ ]
              \)\[LeftDoubleBracket]1\[RightDoubleBracket]\)}]], "Input",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[BoxData[
    RowBox[{
      RowBox[{\(a\^2\ t\^2\), "+", \(2\ g\ y[t]\), "+", 
        SuperscriptBox[
          RowBox[{
            SuperscriptBox["y", "\[Prime]",
              MultilineFunction->None], "[", "t", "]"}], "2"]}], "==", 
      \(v\_0\%2\)}]], "Output",
  CellMargins->{{Inherited, -0.6875}, {Inherited, Inherited}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Obviously ",
  StyleBox["DSolv", "InlineInput",
    FontWeight->"Bold"],
  StyleBox["e",
    FontWeight->"Bold"],
  " can ",
  StyleBox["not",
    FontSlant->"Italic"],
  " find the solution of ",
  Cell[BoxData[
      FormBox[
        StyleBox[\(eq\_1\),
          FontWeight->"Bold"], TraditionalForm]]],
  ". Thus, according to the standard procedure for solving differential \
equations which can not be solved directly we transform the differential \
equation using the following replacement rule ",
  StyleBox["y'(t)\[Rule] p(t)",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  ". "
}], "Text",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{\(eq\_2\), "=", 
        RowBox[{\(eq\_1\), " ", "/.", 
          StyleBox[\(\(y'\)[t] \[Rule] p[t]\),
            FontColor->RGBColor[0, 0, 1]]}]}], ";", "\n", 
      \(eq\_3 = 
        \(p'\)[t] == 
          \((\(p'\)[t] /. \n\t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ 
              \(Solve[\ 
                  p[t] == \ 
                    D[\ y[t] /. \ 
                        \(Solve[eq\_2, y[t]]\)\[LeftDoubleBracket]1
                          \[RightDoubleBracket], t], \n
                  \t\t\t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ 
                  \(p'\)[t]]\)\[LeftDoubleBracket]1\[RightDoubleBracket])
            \)\)}]], "Input",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[BoxData[
    RowBox[{
      RowBox[{
        SuperscriptBox["p", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}], "==", 
      \(-\(\(a\^2\ t + g\ p[t]\)\/p[t]\)\)}]], "Output",
  CellMargins->{{Inherited, -0.6875}, {Inherited, Inherited}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Equation ",
  Cell[BoxData[
      FormBox[
        StyleBox[\(eq\_3\),
          FontWeight->"Bold"], TraditionalForm]]],
  " cannot be solved with ",
  StyleBox["DSolve", "InlineInput",
    FontWeight->"Bold"],
  " too. But ",
  Cell[BoxData[
      FormBox[
        StyleBox[\(eq\_3\),
          FontWeight->"Bold"], TraditionalForm]]],
  " is a ",
  StyleBox["homogeneous",
    FontSlant->"Italic"],
  " equation which will be rewritten with the ",
  StyleBox["replacement rule",
    FontSlant->"Italic"],
  " ",
  StyleBox["p(t)",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  StyleBox[" \[Rule] ",
    FontWeight->"Bold"],
  StyleBox["t \[CenterDot] z(t)",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " into"
}], "Text",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(eq\_4 = 
      \(Solve[\ eq\_3\  /. p \[Rule] \((#\ z[#]&)\), \ \(z'\)[t]\ ]
          \)\[LeftDoubleBracket]1\[RightDoubleBracket]\)], "Input",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{
          SuperscriptBox["z", "\[Prime]",
            MultilineFunction->None], "[", "t", "]"}], "\[Rule]", 
        \(-\(\(a\^2 + g\ z[t] + z[t]\^2\)\/\(t\ z[t]\)\)\)}], "}"}]], "Output",\

  CellMargins->{{Inherited, -0.6875}, {Inherited, Inherited}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "The resulting equation ",
  Cell[BoxData[
      FormBox[
        StyleBox[\(eq\_4\),
          FontWeight->"Bold"], TraditionalForm]]],
  " has ",
  StyleBox["separable variables",
    FontSlant->"Italic"],
  " and may have several solutions. The solution corresponds to the case \
where the numerator of rhs ",
  Cell[BoxData[
      FormBox[
        StyleBox[\(eq\_4\),
          FontWeight->"Bold"], TraditionalForm]]],
  " equals zero."
}], "Text",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(sol\_4 = 
      Solve[\ eq\_4\[LeftDoubleBracket]1, 2, 4\[RightDoubleBracket] == 0, 
        z[t]\ ]\)], "Input",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[BoxData[
    \({{z[t] \[Rule] 1\/2\ \((\(-g\) - \@\(\(-4\)\ a\^2 + g\^2\))\)}, {
        z[t] \[Rule] 1\/2\ \((\(-g\) + \@\(\(-4\)\ a\^2 + g\^2\))\)}}\)], 
  "Output",
  CellMargins->{{Inherited, -0.6875}, {Inherited, Inherited}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "The corresponding function ",
  StyleBox["y(t)",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " is"
}], "Text",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[BoxData[
    \({y\_11[t_] = 
        \((\[Integral]\((
                t\ z[t] /. sol\_4\[LeftDoubleBracket]1\[RightDoubleBracket])
                \) \[DifferentialD]t)\)\ , \ 
      y\_12[t_] = 
        \((\[Integral]\((
                t\ z[t] /. sol\_4\[LeftDoubleBracket]2\[RightDoubleBracket])
                \) \[DifferentialD]t)\)}\)], "Input",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[BoxData[
    \({1\/4\ \((\(-g\) - \@\(\(-4\)\ a\^2 + g\^2\))\)\ t\^2, 
      1\/4\ \((\(-g\) + \@\(\(-4\)\ a\^2 + g\^2\))\)\ t\^2}\)], "Output",
  CellMargins->{{Inherited, -0.6875}, {Inherited, Inherited}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Then, the equation for the trajectory ",
  StyleBox["y = y(x)",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  StyleBox[" ",
    FontWeight->"Bold"],
  "we are looking for is found by eliminating time ",
  StyleBox["t",
    FontWeight->"Bold"]
}], "Text",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[BoxData[
    \({sol\_51 = 
          \(Solve[\ Eliminate[{x\_1[t] == x, y\_11[t] == y}, t], y]
              \)\[LeftDoubleBracket]1\[RightDoubleBracket]\ , \n\ \ 
        sol\_52 = 
          \(Solve[\ Eliminate[{x\_1[t] == x, y\_12[t] == y}, t], y]
              \)\[LeftDoubleBracket]1\[RightDoubleBracket]\ } // Flatten\)], 
  "Input",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[BoxData[
    \({y \[Rule] 
        \(-\(\(\((g + \@\(\(-4\)\ a\^2 + g\^2\))\)\ x\)\/\(2\ a\)\)\), 
      y \[Rule] \(\((\(-g\) + \@\(\(-4\)\ a\^2 + g\^2\))\)\ x\)\/\(2\ a\)}
      \)], "Output",
  CellMargins->{{Inherited, -0.6875}, {Inherited, Inherited}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "But there are ",
  StyleBox["additional solutions",
    FontSlant->"Italic"],
  " (in ",
  Cell[BoxData[
      FormBox[
        StyleBox[\(eq\_4\),
          FontWeight->"Bold"], TraditionalForm]]],
  "). In order to find them we regard ",
  StyleBox["t",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " as a function of ",
  StyleBox["z",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  ",        i.e",
  StyleBox[". ",
    FontSlant->"Italic"],
  StyleBox["t = t(z)",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  "."
}], "Text",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{\(eq\_6\), "=", 
      StyleBox[
        \(\(t'\)[z] == 
          \((\(1/eq\_4\[LeftDoubleBracket]1, 2\[RightDoubleBracket]\  /. 
                z[t] \[Rule] z\) /. t \[Rule] t[z])\)\),
        FontColor->RGBColor[0, 0, 1]]}]], "Input",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[BoxData[
    RowBox[{
      RowBox[{
        SuperscriptBox["t", "\[Prime]",
          MultilineFunction->None], "[", "z", "]"}], "==", 
      \(-\(\(z\ t[z]\)\/\(a\^2 + g\ z + z\^2\)\)\)}]], "Output",
  CellMargins->{{Inherited, -0.6875}, {Inherited, Inherited}}]
}, Open  ]],

Cell["and obtain the solution", "Text",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(sol\_6 = 
      \((\(DSolve[eq\_6, t[z], z]\)\[LeftDoubleBracket]1
              \[RightDoubleBracket] // Simplify\ )\) /. 
        C[1] \[Rule] c\_\(\(1\ \)\ \ \ \)\)], "Input",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[BoxData[
    \({t[z] \[Rule] 
        \(c\_1\ \[ExponentialE]\^\(\(g\ 
                    ArcTan[\(g + 2\ z\)\/\@\(4\ a\^2 - g\^2\)]
                      \)\/\@\(4\ a\^2 - g\^2\)\)\)\/\@\(a\^2 + 
              z\ \((g + z)\)\)}\)], "Output",
  CellMargins->{{Inherited, -0.6875}, {Inherited, Inherited}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "The ",
  StyleBox["constant",
    FontSlant->"Italic"],
  " ",
  Cell[BoxData[
      FormBox[
        StyleBox[\(c\_1\),
          FontWeight->"Bold"], TraditionalForm]]],
  " can be defined with the condition: ",
  Cell[BoxData[
      FormBox[
        StyleBox[\(\(y\& . \)(t\_0) = v\_0\),
          FontWeight->"Bold"], TraditionalForm]]],
  ". We assume that for ",
  Cell[BoxData[
      FormBox[
        StyleBox[\(t\_0\),
          FontWeight->"Bold"], TraditionalForm]]],
  " the parameter ",
  Cell[BoxData[
      FormBox[
        StyleBox[
          RowBox[{\(z(t\_0)\), "=", 
            SubscriptBox[
              StyleBox["z",
                FontWeight->"Bold"], "0"]}],
          FontWeight->"Bold"], TraditionalForm]]],
  ". Afterwards we determine the value of ",
  Cell[BoxData[
      FormBox[
        SubscriptBox[
          StyleBox["z",
            FontWeight->"Bold"], 
          StyleBox["0",
            FontWeight->"Bold"]], TraditionalForm]]],
  " corresponding to the starting point of the particle's motion ",
  Cell[BoxData[
      FormBox[
        StyleBox[\(t\_0 = 0\),
          FontWeight->"Bold"], TraditionalForm]]],
  "."
}], "Text",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(v\_y[z_] = z\ t[z] /. sol\_6; \neq\_0 = v\_0 == v\_y[z\_0]; \n
    c\_0 = \(Solve[eq\_0, c\_1\ ]\)\[LeftDoubleBracket]1
        \[RightDoubleBracket]\)], "Input",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[BoxData[
    \({c\_1 \[Rule] 
        \(\[ExponentialE]\^\(-
                \(\(g\ ArcTan[\(g + 2\ z\_0\)\/\@\(4\ a\^2 - g\^2\)]
                        \)\/\@\(4\ a\^2 - g\^2\)\)\)\ v\_0\ 
            \@\(a\^2 + z\_0\ \((g + z\_0)\)\)\)\/z\_0}\)], "Output",
  CellMargins->{{Inherited, -0.6875}, {Inherited, Inherited}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Then there results a dependence of time ",
  StyleBox["t",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " on the parameter ",
  StyleBox["z",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  "."
}], "Text",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Tau][z_] = \(t[z] /. sol\_6\) /. c\_0\)], "Input",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[BoxData[
    \(\(\[ExponentialE]\^\(\(g\ 
                ArcTan[\(g + 2\ z\)\/\@\(4\ a\^2 - g\^2\)]\)\/\@\(4\ a\^2 - 
                  g\^2\) - 
            \(g\ ArcTan[\(g + 2\ z\_0\)\/\@\(4\ a\^2 - g\^2\)]
                  \)\/\@\(4\ a\^2 - g\^2\)\)\ v\_0\ 
        \@\(a\^2 + z\_0\ \((g + z\_0)\)\)\)\/\(\@\(a\^2 + z\ \((g + z)\)\)\ 
        z\_0\)\)], "Output",
  CellMargins->{{Inherited, -0.6875}, {Inherited, Inherited}}]
}, Open  ]]
}, Open  ]],

Cell[TextData[{
  "Now we investigate the function ",
  StyleBox["\[Tau](z)",
    FontWeight->"Bold"],
  " for different values of the particle's acceleration ",
  StyleBox["a",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  ". It should be mentioned that if the particle slides (without friction) \
down an ",
  StyleBox["inclined straight line",
    FontSlant->"Italic"],
  " under the influence of gravitational force then the ",
  StyleBox["maximum",
    FontSlant->"Italic"],
  " acceleration in horizontal direction is given by ",
  Cell[BoxData[
      FormBox[
        StyleBox[\(g\/2\),
          FontSize->10,
          FontWeight->"Bold"], TraditionalForm]]],
  ". "
}], "Text",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Case ",
    FontWeight->"Bold"],
  Cell[BoxData[
      \(TraditionalForm\`a > g\/2\)],
    FontWeight->"Bold"]
}], "ExerciseText",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[TextData[{
  "But for a curved trajectory we can even obtain values for the acceleration \
",
  Cell[BoxData[
      FormBox[
        StyleBox[\(a > g\/2\),
          FontWeight->"Bold",
          FontColor->RGBColor[1, 0, 0]], TraditionalForm]]],
  ". In this case  ",
  StyleBox["\[Tau](z)",
    FontWeight->"Bold"],
  " is defined for ",
  StyleBox["any",
    FontSlant->"Italic"],
  " value of ",
  StyleBox["z",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  ". "
}], "Text",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[TextData[{
  "In order to determine which value of the parameter ",
  StyleBox["z",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " corresponds to the initial instant ",
  StyleBox["t = 0",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " we set e.g. ",
  Cell[BoxData[
      \(TraditionalForm\`z\_0\)],
    FontWeight->"Bold"],
  StyleBox["=-10",
    FontWeight->"Bold"],
  " and plot the corresponding graph of ",
  StyleBox["\[Tau](z)",
    FontWeight->"Bold"],
  " for different values of ",
  Cell[BoxData[
      \(TraditionalForm\`v\_0\)],
    FontWeight->"Bold"],
  StyleBox["=-10",
    FontWeight->"Bold"],
  " resp. ",
  StyleBox["-20",
    FontWeight->"Bold"],
  "."
}], "Text",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(r\_1 = {g \[Rule] 9.8, a \[Rule] 10}; \ 
    th\  = \ AbsoluteThickness[2]; \n\n
    Plot[{\(\(\[Tau][z] /. z\_0 \[Rule] \(-10\)\) /. \ r\_1\) /. 
          v\_0 \[Rule] \(-10\), \ \ \ \[IndentingNewLine]\ \ \ \ \ \ \ \ 
        \(\(\[Tau][z] /. z\_0 \[Rule] \(-10\)\) /. r\_1\) /. 
          v\_0 \[Rule] \(-20\)}, {z, \(-30\), 30}, \n\ \ \ \ \ \ \ \ \ \ 
      AxesLabel \[Rule] {"\<z\>", "\<t\>"}, \n\t\ \ \ \ \ \ \ \ 
      PlotStyle \[Rule] {{th, Red}, {th, Magenta}}, \n\ \ \ \ \ \ \ \ \ \ 
      Epilog \[Rule] {Text[\*"\"\<\!\(v\_0\)=-10\>\"", {35, 0.8}], 
          Text[\*"\"\<\!\(v\_0\)=-20\>\"", {35, 1.6}]}\ \ ]; \ \ \)\)], 
  "Input",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.015873 0.0147151 0.162278 [
[.02381 .00222 -10.9375 -13.5 ]
[.02381 .00222 10.9375 0 ]
[.18254 .00222 -10.9375 -13.5 ]
[.18254 .00222 10.9375 0 ]
[.34127 .00222 -10.9375 -13.5 ]
[.34127 .00222 10.9375 0 ]
[.65873 .00222 -7.5 -13.5 ]
[.65873 .00222 7.5 0 ]
[.81746 .00222 -7.5 -13.5 ]
[.81746 .00222 7.5 0 ]
[.97619 .00222 -7.5 -13.5 ]
[.97619 .00222 7.5 0 ]
[1.025 .01472 0 -6.75 ]
[1.025 .01472 9 6.75 ]
[.4875 .09585 -17.75 -6.75 ]
[.4875 .09585 0 6.75 ]
[.4875 .17699 -9.5 -6.75 ]
[.4875 .17699 0 6.75 ]
[.4875 .25813 -17.75 -6.75 ]
[.4875 .25813 0 6.75 ]
[.4875 .33927 -9.5 -6.75 ]
[.4875 .33927 0 6.75 ]
[.4875 .42041 -17.75 -6.75 ]
[.4875 .42041 0 6.75 ]
[.4875 .50155 -9.5 -6.75 ]
[.4875 .50155 0 6.75 ]
[.4875 .58269 -17.75 -6.75 ]
[.4875 .58269 0 6.75 ]
[.5 .64303 -3.65625 0 ]
[.5 .64303 3.65625 13.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
gsave
.02381 .00222 -71.9375 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.875 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(30) show
1.000 setlinewidth
grestore
.18254 .01472 m
.18254 .02097 L
s
gsave
.18254 .00222 -71.9375 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.875 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.34127 .01472 m
.34127 .02097 L
s
gsave
.34127 .00222 -71.9375 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.875 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.65873 .01472 m
.65873 .02097 L
s
gsave
.65873 .00222 -68.5 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.81746 .01472 m
.81746 .02097 L
s
gsave
.81746 .00222 -68.5 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.97619 .01472 m
.97619 .02097 L
s
gsave
.97619 .00222 -68.5 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(30) show
1.000 setlinewidth
grestore
.125 Mabswid
.05556 .01472 m
.05556 .01847 L
s
.0873 .01472 m
.0873 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.15079 .01472 m
.15079 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.24603 .01472 m
.24603 .01847 L
s
.27778 .01472 m
.27778 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.37302 .01472 m
.37302 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.43651 .01472 m
.43651 .01847 L
s
.46825 .01472 m
.46825 .01847 L
s
.53175 .01472 m
.53175 .01847 L
s
.56349 .01472 m
.56349 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62698 .01472 m
.62698 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.72222 .01472 m
.72222 .01847 L
s
.75397 .01472 m
.75397 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.84921 .01472 m
.84921 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.9127 .01472 m
.9127 .01847 L
s
.94444 .01472 m
.94444 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
gsave
1.025 .01472 -61 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
68.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .09585 m
.50625 .09585 L
s
gsave
.4875 .09585 -78.75 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .17699 m
.50625 .17699 L
s
gsave
.4875 .17699 -70.5 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .25813 m
.50625 .25813 L
s
gsave
.4875 .25813 -78.75 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.5 .33927 m
.50625 .33927 L
s
gsave
.4875 .33927 -70.5 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.5 .42041 m
.50625 .42041 L
s
gsave
.4875 .42041 -78.75 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.5) show
1.000 setlinewidth
grestore
.5 .50155 m
.50625 .50155 L
s
gsave
.4875 .50155 -70.5 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
.5 .58269 m
.50625 .58269 L
s
gsave
.4875 .58269 -78.75 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3.5) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .03094 m
.50375 .03094 L
s
.5 .04717 m
.50375 .04717 L
s
.5 .0634 m
.50375 .0634 L
s
.5 .07963 m
.50375 .07963 L
s
.5 .11208 m
.50375 .11208 L
s
.5 .12831 m
.50375 .12831 L
s
.5 .14454 m
.50375 .14454 L
s
.5 .16077 m
.50375 .16077 L
s
.5 .19322 m
.50375 .19322 L
s
.5 .20945 m
.50375 .20945 L
s
.5 .22568 m
.50375 .22568 L
s
.5 .2419 m
.50375 .2419 L
s
.5 .27436 m
.50375 .27436 L
s
.5 .29059 m
.50375 .29059 L
s
.5 .30682 m
.50375 .30682 L
s
.5 .32304 m
.50375 .32304 L
s
.5 .3555 m
.50375 .3555 L
s
.5 .37173 m
.50375 .37173 L
s
.5 .38795 m
.50375 .38795 L
s
.5 .40418 m
.50375 .40418 L
s
.5 .43664 m
.50375 .43664 L
s
.5 .45287 m
.50375 .45287 L
s
.5 .46909 m
.50375 .46909 L
s
.5 .48532 m
.50375 .48532 L
s
.5 .51778 m
.50375 .51778 L
s
.5 .534 m
.50375 .534 L
s
.5 .55023 m
.50375 .55023 L
s
.5 .56646 m
.50375 .56646 L
s
.5 .59892 m
.50375 .59892 L
s
.5 .61514 m
.50375 .61514 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -64.6563 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
66.313 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
2 Mabswid
.02381 .05616 m
.06244 .06091 L
.10458 .06739 L
.14415 .07518 L
.18221 .08488 L
.22272 .09862 L
.26171 .11669 L
.30316 .14343 L
.34309 .17882 L
.3815 .22149 L
.40095 .24438 L
.42237 .26803 L
.44292 .28689 L
.4519 .29347 L
.46172 .29934 L
.46688 .30186 L
.47167 .30385 L
.47654 .30552 L
.48113 .30679 L
.48367 .30736 L
.48643 .30789 L
.48872 .30824 L
.49123 .30855 L
.49396 .3088 L
.49545 .3089 L
.49616 .30893 L
.49684 .30896 L
.49815 .309 L
.49933 .30902 L
.50061 .30902 L
.50134 .30901 L
.502 .309 L
.50318 .30896 L
.50442 .30891 L
.50548 .30885 L
.50664 .30877 L
.50922 .30854 L
.51163 .30827 L
.516 .30763 L
.52067 .30674 L
.53146 .30402 L
.54127 .30083 L
.58125 .2834 L
.61972 .26385 L
.66064 .24336 L
.70004 .2252 L
.73793 .20953 L
.77827 .19476 L
.81709 .18222 L
.85837 .17047 L
Mistroke
.89813 .16049 L
.93637 .15195 L
.97619 .14399 L
Mfstroke
1 0 1 r
.02381 .09761 m
.06244 .10711 L
.10458 .12007 L
.14415 .13565 L
.18221 .15504 L
.22272 .18252 L
.26171 .21866 L
.30316 .27213 L
.34309 .34293 L
.3815 .42826 L
.40095 .47404 L
.42237 .52134 L
.44292 .55906 L
.4519 .57223 L
.46172 .58397 L
.46688 .589 L
.47167 .59298 L
.47654 .59633 L
.48113 .59886 L
.48367 .60001 L
.48643 .60106 L
.48872 .60177 L
.49123 .60239 L
.49396 .60289 L
.49545 .60308 L
.49616 .60315 L
.49684 .60321 L
.49815 .60328 L
.49933 .60332 L
.50061 .60332 L
.50134 .6033 L
.502 .60328 L
.50318 .60321 L
.50442 .6031 L
.50548 .60298 L
.50664 .60282 L
.50922 .60237 L
.51163 .60182 L
.516 .60054 L
.52067 .59877 L
.53146 .59332 L
.54127 .58695 L
.58125 .55208 L
.61972 .51299 L
.66064 .47201 L
.70004 .43569 L
.73793 .40435 L
.77827 .3748 L
.81709 .34972 L
.85837 .32623 L
Mistroke
.89813 .30627 L
.93637 .28918 L
.97619 .27327 L
Mfstroke
0 g
gsave
1.05556 .14454 -79.9375 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(v) show
68.625 15.875 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
73.063 14.250 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
79.500 14.250 moveto
(-) show
85.875 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
96.875 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
1.05556 .27436 -79.9375 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(v) show
68.625 15.875 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
73.063 14.250 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
79.500 14.250 moveto
(-) show
85.875 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
96.875 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellMargins->{{Inherited, -0.6875}, {Inherited, Inherited}},
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000gQ000`40O003h00OogooJGoo003oOomY
Ool00?moofUoo`00ogooJGoo003oOomYOol0021oo`@000=oo`@002=oo`H0009oo`@002Eoo`8000=o
o`@0051oo`8000=oo`@0029oo`H0009oo`@002Aoo`@000=oo`@002Yoo`007goo0P000Woo0P0000=o
o`0000000Woo0P008Woo0P001Goo0P000Woo0P0097oo0P000Woo0P000Woo0P00Cgoo0P000Woo0P00
0Woo0P008Goo0P001Goo0P000Woo0P008Woo0P000Woo0P0000=oo`0000000Woo0P00:Goo000SOol2
00000goo00000002Ool2000SOol20004Ool20002Ool2000TOol20002Ool20002Ool2001?Ool20002
Ool20002Ool2000ROol20004Ool20002Ool2000VOol200000goo00000002Ool2000YOol001Qoo`L0
00Aoo`800003Ool00000009oo`8001Yoo`L000=oo`8000=oo`80009oo`8001Uoo`L000Aoo`80009o
o`80009oo`8004moo`80009oo`80009oo`8002=oo`8000=oo`80009oo`8002Ioo`800003Ool00000
009oo`8002Uoo`008goo0P0000=oo`0000000Woo0P0097oo0`000Woo0P000Woo0P0097oo0P000Woo
0P000Woo0P00Cgoo0P000Woo0P000Woo0P008goo0`000Woo0P000Woo0P009Woo0P0000=oo`000000
0Woo0P00:Goo000QOol30002Ool20002Ool2000UOol20002Ool20002Ool2000TOol20002Ool20002
Ool2001?Ool20002Ool20002Ool2000TOol20002Ool20002Ool2000TOol30002Ool20002Ool2000Y
Ool002=oo`800003Ool00000009oo`8002Ioo`800003Ool00000009oo`80029oo`04001oo`000002
Ool20002Ool2001=Ool01000Ool000000Woo0P000Woo0P009Goo0P0000=oo`0000000Woo0P009Woo
0P0000=oo`0000000Woo0P00:Goo000SOol200000goo00000002Ool2000VOol200000goo00000002
Ool2000ROol40002Ool20002Ool2001=Ool40002Ool20002Ool2000UOol200000goo00000002Ool2
000VOol200000goo00000002Ool2000YOol001moo`80009oo`800003Ool00000009oo`80029oo`80
009oo`800003Ool00000009oo`8002=oo`<0009oo`80009oo`8004ioo`<0009oo`80009oo`80025o
o`80009oo`800003Ool00000009oo`80029oo`80009oo`800003Ool00000009oo`8002Uoo`0087oo
10000goo100097oo10000goo10009Goo0P000goo1000D7oo0P000goo10008goo10000goo100097oo
10000goo1000:Woo003oOomYOol00:eoo`03001oogoo0;Qoo`00[Goo00<007ooOol0VWoo1@006Goo
002]Ool00`00Oomoo`2JOol2000LOol00:eoo`03001oogoo09]oo`8001]oo`00[Goo00<007ooOol0
Vgoo0P006goo000KOooo000V000<Ool2000JOol0029oo`03001oogoo00Ioo`03001oogoo00Ioo`03
001oogoo00Moo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Moo`03
001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo00Ioo`03001oogoo00Ioo`03
001oogoo00Ioo`03001oogoo00Moo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Moo`03
001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo00Ioo`03001oogoo00Ioo`03
001oogoo00Ioo`03001oogoo00Moo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Moo`03
001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo019oo`8001Uoo`00[Goo00<0
07ooOol0VWoo1@006Goo002]Ool00`00Oomoo`2hOol00:eoo`800;Uoo`00[Goo00<007ooOol0^7oo
002]Ool00`00Oomoo`2hOol00:eoo`03001oogoo0;Qoo`00[Goo00<007ooOol0^7oo002]Ool2002i
Ool00:eoo`03001oogoo0;Qoo`008Goo00=l07ooOol0RGoo00<007ooOol0^7oo000QOol<O020Ool0
0`00Oomoo`2hOol0029ooa5l07Yoo`03001oogoo0;Qoo`00;Goo37`0M7oo0P00^Goo000cOol<O01^
Ool00`00Oomoo`2hOol003Uoo`al06Qoo`03001oogoo0;Qoo`00?goo2W`0I7oo00<007ooOol0^7oo
0015Ool8O01POol00`00Oomoo`2hOol004Uoo`Ml05eoo`800;Uoo`00CGoo1g`0@goo10000goo0P00
0Woo10001goo00<007ooOol0^7oo001@Ool7O00oOol20002Ool20002Ool200000goo00000002Ool2
0006Ool00`00Oomoo`2hOol005=oo`Ml03aoo`80009oo`8000Uoo`8000Ioo`03001oogoo0;Qoo`00
EWoo1g`0>Goo0P000Woo0P002Goo0P001Woo0`00^7oo000ROol4O1lcOol6O00gOol20002Ool20009
Ool20006Ool00`00Oomoo`2hOol0029oo`Ql7c9oo`El03Eoo`80009oo`8000Eoo`80009oo`8000Io
o`03001oogoo0;Qoo`009Woo1g`O<Goo17`0=7oo0P000Woo0P001Goo1@001goo00<007ooOol0^7oo
000ZOol7O1l_Ool4O00bOol20002Ool20005Ool2000:Ool00`00Oomoo`2hOol002eoo`Ml7beoo`El
031oo`80009oo`8000Ioo`8000Uoo`800;Uoo`00<7oo1g`O;7oo1G`0;goo10001goo1@001Woo00<0
07ooOol0^7oo000cOol7O1l[Ool5O013Ool00`00Oomoo`2hOol003Ioo`Ml7bYoo`Al049oo`03001o
ogoo0;Qoo`00>Goo1g`O:Goo17`0@7oo00<007ooOol0Tgoo0P008goo000lOol7O1lWOol5O00nOol2
002COol01000Oomoo`008Woo000oOol7O1lVOol5O00lOol00`00Oomoo`2=Ool30002Ool01000Oomo
o`0057oo0P000goo10001Goo0012Ool6O1lVOol4O00kOol00`00Oomoo`2=Ool30002Ool01000Oomo
o`000Woo1`002goo0P000Woo0P000Woo0P0017oo0015Ool5O1lVOol4O00iOol00`00Oomoo`2<Ool2
00001Goo000007oo00000Woo00<007ooOol04Woo0P000Woo0P000Woo0P0017oo0017Ool4O1lVOol4
O00hOol00`00Oomoo`28Ool017`0Oomoogoo0P0000Eoo`00001oo`00009oo`03001oogoo00Qoo`L0
00=oo`80009oo`80009oo`8000Aoo`00BGoo17`O9Woo0g`0=goo0P00Q7oo1W`00goo0P0000=oo`00
00000Woo0P000goo1`002goo0P000Woo0P000Woo0P0017oo001:Ool5O1lUOol3O00fOol00`00Oomo
o`1mOol;O003Ool20003Ool2000HOol20002Ool20002Ool20004Ool004aoo`El7bAoo`=l03Eoo`03
001oogoo07Qoo`]l00Qoo`8000=oo`8001Ioo`04001oo`000002Ool20002Ool20004Ool004ioo`Al
7bAoo`=l03Aoo`03001oogoo079oo`]l02]oo`@0009oo`80009oo`8000Aoo`00D7oo17`O8goo17`0
<Woo0P00Kgoo2W`0<Goo0`000Woo0P000Woo0P0017oo001AOol4O1lSOol4O00aOol00`00Oomoo`1Z
Ool8O00hOol20003Ool40005Ool005=oo`Al7b=oo`=l02Ioo`8000Qoo`03001oogoo06Ioo`Ql04Yo
o`00E7oo17`O8goo0g`09Goo0P0027oo00<007ooOol0Hgoo1g`0CWoo001FOol4O1lROol3O00TOol2
0008Ool00`00Oomoo`1POol7O01AOol005Moo`Al7b9oo`=l02=oo`8000Qoo`<005eoo`Ml05Aoo`00
FGoo17`O8Goo0g`08Woo0P0027oo00<007ooOol0FWoo1g`0Egoo001JOol4O1lQOol3O00QOol20008
Ool00`00Oomoo`1GOol7O01JOol005aoo`=l7b5oo`=l01ioo`04001oo`000008Ool00`00Oomoo`1C
Ool7O01NOol005eoo`=l7b5oo`=l01eoo`@000Qoo`03001oogoo04moo`Ql065oo`00GWoo0g`O8Goo
0g`07Goo0`0027oo0P00CWoo1W`0IGoo001OOol3O1lQOol2O00NOol20008Ool00`00Oomoo`1:Ool6
O01XOol0061oo`Al7b1oo`9l02Moo`03001oogoo04Qoo`Il06Yoo`00HGoo17`O7goo0g`09Woo00<0
07ooOol0AGoo1W`0KGoo001SOol3O1lOOol3O00UOol00`00Oomoo`13Ool6O01_Ool006Aoo`=l7amo
o`=l02Aoo`80045oo`Il079oo`00IGoo0g`O7goo0g`08goo00<007ooOol0?Goo1g`0M7oo001VOol2
O1lPOol3O00ROol00`00Oomoo`0kOol6O01gOol006Moo`9l7b1oo`=l025oo`03001oogoo03Qoo`Il
07Yoo`00J7oo0W`O87oo0g`087oo0P00=goo1W`0O7oo001YOol2O1lPOol3O00OOol00`00Oomoo`0d
Ool5O01oOol006Yoo`03O1moogoo01moo`9l01moo`03001oogoo039oo`El085oo`00JWoo0W`O8Goo
0W`07Woo00<007ooOol0<7oo1G`0Pgoo001[Ool2O1lPOol3O00MOol00`00Oomoo`0^Ool5O025Ool0
06aoo`9l7b1oo`=l01aoo`8002eoo`El08Moo`00KGoo00=l7gooOol07goo0g`06goo00<007ooOol0
:Woo1G`0RGoo001]Ool2O1lQOol3O006Ool20003Ool20002Ool40007Ool00`00Oomoo`0XOol5O02;
Ool006ioo`9l7b5oo`=l00Eoo`8000=oo`800003Ool00000009oo`8000Ioo`03001oogoo02Ioo`El
08eoo`00Kgoo0W`O8Goo0W`01Goo0P002Woo0P001Woo00<007ooOol097oo1G`0JWoo0P008goo001`
Ool00g`OOomoo`0POol2O004Ool2000:Ool20006Ool3000ROol5O01[Ool01000Oomoo`008Woo001`
Ool2O1lQOol3O003Ool2000:Ool20006Ool00`00Oomoo`0POol5O01XOol30002Ool01000Oomoo`00
4Goo1P000Woo10001Goo001aOol2O1lQOol3O002Ool20006Ool20002Ool20006Ool00`00Oomoo`0N
Ool5O01ZOol30002Ool01000Oomoo`000Woo1`0027oo0P001Goo0P000Woo0P0017oo001bOol2O1lQ
Ool3O0000goo00000006Ool50007Ool00`00Oomoo`0LOol5O01WOol017`OOomoogoo0P0000Eoo`00
001oo`00009oo`03001oogoo011oo`8000Aoo`80009oo`8000Aoo`00Lgoo00=l7gooOol087oo0g`0
0P001Woo0P002Woo00<007ooOol06Goo1W`0Igoo17`O0Woo0P0000Eoo`00001oo`00009oo`03001o
ogoo00Qoo`L0009oo`8000=oo`80009oo`8000Aoo`00Lgoo0W`O8Woo17`01goo0P002Goo0P0067oo
1W`0Igoo1G`O0goo0P0000=oo`0000000Woo0P000goo1`002Woo0`000Woo0P000Woo0P0017oo001d
Ool00g`OOomoo`0QOol4O006Ool50006Ool00`00Oomoo`0EOol5O01WOol6O1l4Ool20003Ool2000H
Ool20002Ool20002Ool20004Ool007Aoo`9l7bAoo`=l011oo`03001oogoo01=oo`El06Moo`Il7`Io
o`8000=oo`8001Uoo`800003Ool00000009oo`8000Aoo`00MGoo0W`O97oo0g`03goo00<007ooOol0
47oo1W`0Igoo1G`O:Goo0P0000=oo`0000000Woo0P0017oo001fOol00g`OOomoo`0SOol4O00=Ool2
000?Ool6O01WOol5O1lWOol20002Ool200000goo00000002Ool20004Ool007Ioo`9l7bEoo`Al00ao
o`03001oogoo00]oo`Il06Qoo`El7bYoo`@000=oo`@000Eoo`00Mgoo00=l7gooOol09Goo17`02Woo
00<007ooOol02Goo1W`0Igoo1W`O?7oo001gOol2O1lWOol4O009Ool00`00Oomoo`06Ool6O01XOol6
O1lnOol007Qoo`03O1moogoo02Moo`El00Ioo`03001oogoo00=oo`Ml06Qoo`El7d5oo`00N7oo0W`O
:Goo27`00Woo0P0000=oog`0O0001G`0JGoo1G`O@goo001iOol2O1l[Ool>O01ZOol5O1m5Ool007Yo
o`03O1moogoo02eoo`Ml06]oo`El7dMoo`00NWoo0W`O<Goo00<007ooOol0JWoo1G`OBGoo001kOol0
0g`OOomoo`0_Ool00`00Oomoo`1XOol5O1m;Ool007]oo`9l7c1oo`8006Moo`El7deoo`00O7oo00=l
7gooOol08Goo1P001goo00<007ooOol0I7oo1G`OCgoo001lOol2O1lROol2000;Ool00`00Oomoo`1S
Ool4O1mAOol007eoo`9l7b9oo`8000Yoo`03001oogoo065oo`Al7e=oo`00OWoo00=l7gooOol08Goo
0P002Goo00<007ooOol0Ggoo1G`OE7oo001nOol2O1lROol30008Ool3001MOol5O1mFOol007moo`03
O1moogoo025oo`8000Qoo`03001oogoo05aoo`Al7eQoo`00Ogoo0W`O8goo0P001goo00<007ooOol0
FWoo17`OFWoo0020Ool00g`OOomoo`0QOol20007Ool00`00Oomoo`1HOol5O1mKOol0081oo`9l7aio
o`80009oo`8000Moo`8005Qoo`Al7eeoo`00PGoo00=l7gooOol07Goo100027oo00<007ooOol0EGoo
17`OGgoo0021Ool00g`OOomoo`0YOol00`00Oomoo`1DOol4O1mPOol0085oo`9l7bYoo`03001oogoo
059oo`Al7f9oo`00PWoo00=l7gooOol0:7oo00<007ooOol0DGoo17`OHgoo0022Ool2O1lYOol2001@
Ool4O1mUOol008=oo`03O1moogoo02Moo`03001oogoo04ioo`Al7fIoo`00Pgoo0W`O:7oo00<007oo
Ool0C7oo17`OJ7oo0024Ool00g`OOomoo`0VOol00`00Oomoo`1;Ool4O1mYOol008Aoo`03O1moogoo
02Ioo`03001oogoo04Yoo`=l7f]oo`00Q7oo0W`O9goo0P00BGoo17`OK7oo0025Ool00g`OOomoo`0U
Ool00`00Oomoo`17Ool4O1m]Ool008Eoo`9l7bIoo`03001oogoo04Ioo`=l7fmoo`00QWoo00=l7goo
Ool097oo00<007ooOol0A7oo17`OL7oo0026Ool2O1lUOol00`00Oomoo`13Ool4O1maOol008Moo`03
O1moogoo02=oo`8004=oo`=l7g=oo`00Qgoo0W`O3Goo1P000Woo0P000Woo10001goo00<007ooOol0
@Goo0g`OM7oo0028Ool00g`OOomoo`0;Ool20006Ool200000goo00000002Ool20006Ool00`00Oomo
o`0oOol4O1meOol008Qoo`03O1moogoo00aoo`8000aoo`8000Ioo`03001oogoo03ioo`Al7gIoo`00
R7oo0W`O3Woo0P002goo0P001Woo0`00?Goo0g`ON7oo0029Ool00g`OOomoo`0<Ool3000:Ool20006
Ool00`00Oomoo`0lOol3O1miOol008Uoo`9l7`ioo`8000Ioo`80009oo`8000Ioo`03001oogoo03Yo
o`Al7gYoo`00RWoo00=l7gooOol03Goo0P001Goo1@001goo00<007ooOol0>Goo17`ONgoo002:Ool2
O1l>Ool20005Ool2000:Ool00`00Oomoo`0hOol3O1mmOol008]oo`03O1moogoo00Qoo`80009oo`80
00Ioo`8000Uoo`8003Qoo`=l7gioo`00Rgoo0W`O2Woo10001goo1@001Woo00<007ooOol0=Woo0g`O
Ogoo002<Ool00g`OOomoo`0NOol00`00Oomoo`0eOol3O1n0Ool008aoo`9l7amoo`03001oogoo03Ao
o`=l7h5oo`00SGoo00=l7gooOol07Goo00<007ooOol0<goo0g`OPWoo002=Ool00g`OOomoo`0MOol2
000bOol4O1n3Ool008eoo`9l7aioo`03001oogoo031oo`Al7hAoo`00SWoo00=l7gooOol077oo00<0
07ooOol0;goo0g`OQWoo002>Ool2O1lMOol00`00Oomoo`0^Ool3O1n7Ool008moo`03O1moogoo01]o
o`03001oogoo02eoo`=l7hQoo`00Sgoo0W`O77oo0P00;Goo0g`ORGoo002@Ool2O1lKOol00`00Oomo
o`0[Ool3O1n:Ool0091oo`9l7a]oo`03001oogoo02Yoo`=l7h]oo`00T7oo0g`O6Woo00<007ooOol0
:Goo0g`OS7oo002AOol2O1lJOol2000YOol3O1n=Ool0095oo`9l7aYoo`03001oogoo02Moo`=l7hio
o`00TGoo0g`O3Goo100027oo00<007ooOol09Woo0g`OSgoo002BOol2O1l<Ool20002Ool20007Ool0
0`00Oomoo`0UOol3O1n@Ool0099oo`=l7`moo`8000Moo`03001oogoo02Aoo`=l7i5oo`00Tgoo0W`O
3goo0P001goo0`008goo0g`OTWoo002COol3O1l>Ool20007Ool00`00Oomoo`0ROol3O1nCOol009Ao
o`9l7`aoo`<000Qoo`03001oogoo025oo`=l7iAoo`00U7oo0W`O3Woo0P001goo00<007ooOol087oo
0g`OUGoo002EOol2O1l=Ool20007Ool00`00Oomoo`0OOol3O1nFOol009Eoo`9l7`Uoo`80009oo`80
00Moo`8001moo`=l7iMoo`00UWoo00=l7gooOol027oo100027oo00<007ooOol07Goo0g`OV7oo002F
Ool2O1lEOol00`00Oomoo`0LOol3O1nIOol009Moo`03O1moogoo01=oo`03001oogoo01]oo`=l7iYo
o`00Ugoo0W`O57oo00<007ooOol06Woo0g`OVgoo002HOol00g`OOomoo`0BOol2000JOol3O1nLOol0
09Qoo`9l7a=oo`03001oogoo01Qoo`=l7ieoo`00VGoo0W`O4Woo00<007ooOol05goo0g`OWWoo002J
Ool00g`OOomoo`0@Ool00`00Oomoo`0FOol3O1nOOol009Yoo`9l7a5oo`8001Ioo`=l7j1oo`00Vgoo
00=l7gooOol03goo00<007ooOol057oo0g`OXGoo002KOol2O1l@Ool00`00Oomoo`0COol3O1nROol0
09aoo`03O1moogoo00ioo`03001oogoo015oo`Al7j=oo`00W7oo0W`O3goo00<007ooOol047oo17`O
Y7oo002MOol2O1l>Ool2000@Ool3O1nVOol009ioo`9l7`eoo`03001oogoo00ioo`=l7jMoo`00Ugoo
10000goo00@007`OO1moo`@000Moo`03001oogoo00eoo`=l7jQoo`00UWoo0P000Woo0P000Woo00D0
07`OO1ml7`00009oo`8000Ioo`03001oogoo00]oo`Al7jUoo`00VWoo0P0017oo0g`O0Woo0P001Woo
00<007ooOol02Woo17`OZWoo002JOol20005Ool2O1l2Ool20006Ool30009Ool3O1n/Ool009Yoo`80
00Ioo`9l7`03Ool0000000Ioo`03001oogoo00Moo`Al7jeoo`00V7oo0`001Woo0P000g`O00<007oo
Ool017oo00<007ooOol01Woo17`O[Woo002JOol20005Ool20004O1l6Ool00`00Oomoo`04Ool4O1n`
Ool009Yoo`8000Eoo`80009oo`Al7`Aoo`03001oogoo00=oo`Al7k5oo`00UWoo0P000Woo0P001Woo
0P000Woo1G`O0Woo0P0000=oog`OO1l00g`O/goo002GOol40007Ool500000gooO1ml7`0:O1ndOol0
0:Yoo`Ml7kMoo`00[Goo00<007ooOol0^7oo002]Ool2002iOol00:eoo`03001oogoo0;Qoo`00ogoo
JGoo003oOomYOol00?moofUoo`00ogooJGoo003oOomYOol00?moofUoo`00ogooJGoo003oOomYOol0
0?moofUoo`00ogooJGoo003oOomYOol00?moofUoo`00[Goo0P00^Goo002/Ool2002jOol00:aoo`80
0;Yoo`00[7oo0P00^Woo002/Ool2002jOol00:aoo`800;Yoo`00Zgoo1000^Goo002/Ool2002jOol0
0:eoo`03001oogoo0;Qoo`00ogooJGoo003oOomYOol00?moofUoo`00\
\>"],
  ImageRangeCache->{{{96, 383}, {441.563, 264.625}} -> {-63.21, 6.53682, 
  0.269255, 0.0263368}}]
}, Open  ]]
}, Open  ]],

Cell[TextData[{
  "We see that in the case of  ",
  Cell[BoxData[
      FormBox[
        StyleBox[\(a > g\/2\),
          FontWeight->"Bold",
          FontColor->RGBColor[0, 0, 1]], TraditionalForm]]],
  " the motion of the particle may be simulated only for a ",
  StyleBox["finite time interval",
    FontSlant->"Italic"],
  " depending on the velocity ",
  Cell[BoxData[
      FormBox[
        StyleBox[\(v\_0\),
          FontWeight->"Bold"], TraditionalForm]]],
  " ; the value ",
  StyleBox["z = 0",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " corresponds to the maximum time possible. It means that the final \
velocity of the particle in ",
  StyleBox["y",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  "-direction (",
  Cell[BoxData[
      \(TraditionalForm\`y\& .  = t\ z\)],
    FontWeight->"Bold"],
  ") is zero too and the corresponding tangent to the curve is horizontal. "
}], "Text",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[TextData[{
  "For the initial time ",
  Cell[BoxData[
      \(TraditionalForm\`t\_\(\ 0\ \)\)],
    FontWeight->"Bold"],
  StyleBox["= 0",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  "  the parameter ",
  StyleBox["z",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " should tend to ",
  StyleBox["\[PlusMinus] \[Infinity]",
    FontWeight->"Bold"],
  ". The two branches of the function ",
  StyleBox["t(z)",
    FontWeight->"Bold"],
  " correspond to two possible signs of ",
  Cell[BoxData[
      \(TraditionalForm\`y\& . \)],
    FontWeight->"Bold"],
  " in eq. (2). "
}], "Text",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Case ",
    FontWeight->"Bold"],
  Cell[BoxData[
      \(TraditionalForm\`\(z\_0\  \[Rule] \(-\[Infinity]\)\ \)\)],
    FontWeight->"Bold"]
}], "Exercise",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[TextData[{
  "If ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[\(v\_0\),
            FontWeight->"Bold"], "<", "0"}], TraditionalForm]]],
  " then for ",
  Cell[BoxData[
      FormBox[
        StyleBox[\(t\_\(\ 0\) = 0\),
          FontWeight->"Bold"], TraditionalForm]]],
  " we should choose ",
  Cell[BoxData[
      FormBox[
        StyleBox[\(z\_0 \[Rule] \(-\[Infinity]\)\),
          FontColor->RGBColor[0, 0, 1]], TraditionalForm]],
    FontWeight->"Bold"],
  " because ",
  Cell[BoxData[
      \(TraditionalForm\`y\& .  = t\ z\)],
    FontWeight->"Bold"],
  " and  ",
  StyleBox["t \[GreaterEqual] 0",
    FontWeight->"Bold"],
  ". In this case the velocity ",
  Cell[BoxData[
      \(TraditionalForm\`v\_0\)],
    FontWeight->"Bold"],
  " will be the initial velocity of the particle in ",
  StyleBox["y",
    FontWeight->"Bold"],
  "-direction and we can define the function ",
  StyleBox["t(z)",
    FontWeight->"Bold"],
  " as"
}], "Text",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(t\_2[z_] = 
      Limit[\ \[Tau][z], z\_0 \[Rule] \(-\[Infinity]\)] // PowerExpand\)], 
  "Input",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[BoxData[
    \(\(-\(\(\[ExponentialE]\^\(\(g\ \[Pi]\)\/\(2\ \@\(4\ a\^2 - g\^2\)\) + 
                \(g\ ArcTan[\(g + 2\ z\)\/\@\(4\ a\^2 - g\^2\)]
                      \)\/\@\(4\ a\^2 - g\^2\)\)\ 
            v\_0\)\/\@\(a\^2 + z\ \((g + z)\)\)\)\)\)], "Output",
  CellMargins->{{Inherited, -0.6875}, {Inherited, Inherited}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Then taking into account the initial condition ",
  Cell[BoxData[
      \(TraditionalForm\`y\_0 = 0\)],
    FontWeight->"Bold"],
  " and the equation ",
  Cell[BoxData[
      FormBox[
        StyleBox[
          \(\(d\ y\)\/\(d\ t\) = 1\/\(t\ ' \((z)\)\)\ \(d\ y\)\/\(d\ z\)\),
          FontWeight->"Bold"], TraditionalForm]]],
  " we define the ",
  StyleBox["y",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  "-coordinate of the particle as function of the parameter ",
  StyleBox["z",
    FontWeight->"Bold",
    FontSlant->"Italic"]
}], "Text",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(y\_2[z1_] = 
      \[Integral]\_\(-\[Infinity]\)\%z1
            \((z\ \((
                    \(t'\)[z] /. 
                      \(Solve[eq\_6, \(t'\)[z]]\)\[LeftDoubleBracket]1
                        \[RightDoubleBracket])\)\ t[z] /. 
                t[z] \[Rule] t\_2[z])\) \[DifferentialD]z\  // \n
        \t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ 
        PowerExpand\)], "Input",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[BoxData[
    \(\(-v\_0\%2\)\ 
      \((\(-\(1\/\(2\ g\)\)\) + 
          \(\[ExponentialE]\^\(\(g\ 
                      \((\[Pi] + 
                          2\ ArcTan[\(g + 2\ z1\)\/\@\(4\ a\^2 - g\^2\)])
                        \)\)\/\@\(4\ a\^2 - g\^2\)\)\ 
              \((a\^2 + z1\^2)\)\)\/\(2\ g\ \((a\^2 + z1\ \((g + z1)\))\)\))
        \)\)], "Output",
  CellMargins->{{Inherited, -0.6875}, {Inherited, Inherited}}]
}, Open  ]]
}, Open  ]],

Cell[TextData[{
  "Now we can visualize the function ",
  StyleBox["y(t)",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  "."
}], "Text",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ParametricPlot[{{\(t\_2[z] /. r\_1\) /. v\_0 \[Rule] \(-10\), 
          \(y\_2[z] /. r\_1\) /. v\_0 \[Rule] \(-10\)}, \n
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ {
          \(t\_2[z] /. r\_1\) /. v\_0 \[Rule] \(-20\), 
          \(y\_2[z] /. r\_1\) /. v\_0 \[Rule] \(-20\)}}, 
      \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ {z, 
        \(-300\), 0}, \n\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ 
      PlotStyle \[Rule] {{th, Red}, {th, Blue}}, \n
      \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ 
      AxesLabel \[Rule] {"\<t\>", "\<y\>"}, PlotRange \[Rule] All]; \)\)], 
  "Input",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10  scalefont  setfont
% Scaling calculations
0.0186964 0.148468 0.604395 0.00307455 [
[.16716 .5919 -4.75 -13.5 ]
[.16716 .5919 4.75 0 ]
[.31563 .5919 -4.75 -13.5 ]
[.31563 .5919 4.75 0 ]
[.4641 .5919 -4.75 -13.5 ]
[.4641 .5919 4.75 0 ]
[.61257 .5919 -4.75 -13.5 ]
[.61257 .5919 4.75 0 ]
[.76104 .5919 -4.75 -13.5 ]
[.76104 .5919 4.75 0 ]
[.90951 .5919 -4.75 -13.5 ]
[.90951 .5919 4.75 0 ]
[1.025 .6044 0 -6.75 ]
[1.025 .6044 7.3125 6.75 ]
[.0062 .14321 -27.375 -6.75 ]
[.0062 .14321 0 6.75 ]
[.0062 .29694 -27.375 -6.75 ]
[.0062 .29694 0 6.75 ]
[.0062 .45067 -21.875 -6.75 ]
[.0062 .45067 0 6.75 ]
[.0187 .64303 -4.6875 0 ]
[.0187 .64303 4.6875 13.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16716 .6044 m
.16716 .61065 L
s
gsave
.16716 .5919 -65.75 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.31563 .6044 m
.31563 .61065 L
s
gsave
.31563 .5919 -65.75 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.4641 .6044 m
.4641 .61065 L
s
gsave
.4641 .5919 -65.75 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
.61257 .6044 m
.61257 .61065 L
s
gsave
.61257 .5919 -65.75 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.76104 .6044 m
.76104 .61065 L
s
gsave
.76104 .5919 -65.75 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.90951 .6044 m
.90951 .61065 L
s
gsave
.90951 .5919 -65.75 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
.125 Mabswid
.04839 .6044 m
.04839 .60815 L
s
.07808 .6044 m
.07808 .60815 L
s
.10778 .6044 m
.10778 .60815 L
s
.13747 .6044 m
.13747 .60815 L
s
.19686 .6044 m
.19686 .60815 L
s
.22655 .6044 m
.22655 .60815 L
s
.25625 .6044 m
.25625 .60815 L
s
.28594 .6044 m
.28594 .60815 L
s
.34533 .6044 m
.34533 .60815 L
s
.37502 .6044 m
.37502 .60815 L
s
.40471 .6044 m
.40471 .60815 L
s
.43441 .6044 m
.43441 .60815 L
s
.49379 .6044 m
.49379 .60815 L
s
.52349 .6044 m
.52349 .60815 L
s
.55318 .6044 m
.55318 .60815 L
s
.58288 .6044 m
.58288 .60815 L
s
.64226 .6044 m
.64226 .60815 L
s
.67196 .6044 m
.67196 .60815 L
s
.70165 .6044 m
.70165 .60815 L
s
.73134 .6044 m
.73134 .60815 L
s
.79073 .6044 m
.79073 .60815 L
s
.82042 .6044 m
.82042 .60815 L
s
.85012 .6044 m
.85012 .60815 L
s
.87981 .6044 m
.87981 .60815 L
s
.9392 .6044 m
.9392 .60815 L
s
.96889 .6044 m
.96889 .60815 L
s
.99859 .6044 m
.99859 .60815 L
s
.25 Mabswid
0 .6044 m
1 .6044 L
s
gsave
1.025 .6044 -61 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
66.313 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.0187 .14321 m
.02495 .14321 L
s
gsave
.0062 .14321 -88.375 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.875 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(150) show
1.000 setlinewidth
grestore
.0187 .29694 m
.02495 .29694 L
s
gsave
.0062 .29694 -88.375 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.875 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
1.000 setlinewidth
grestore
.0187 .45067 m
.02495 .45067 L
s
gsave
.0062 .45067 -82.875 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.875 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
1.000 setlinewidth
grestore
.125 Mabswid
.0187 .17396 m
.02245 .17396 L
s
.0187 .2047 m
.02245 .2047 L
s
.0187 .23545 m
.02245 .23545 L
s
.0187 .26619 m
.02245 .26619 L
s
.0187 .32769 m
.02245 .32769 L
s
.0187 .35843 m
.02245 .35843 L
s
.0187 .38918 m
.02245 .38918 L
s
.0187 .41992 m
.02245 .41992 L
s
.0187 .48141 m
.02245 .48141 L
s
.0187 .51216 m
.02245 .51216 L
s
.0187 .5429 m
.02245 .5429 L
s
.0187 .57365 m
.02245 .57365 L
s
.0187 .11247 m
.02245 .11247 L
s
.0187 .08172 m
.02245 .08172 L
s
.0187 .05098 m
.02245 .05098 L
s
.0187 .02023 m
.02245 .02023 L
s
.25 Mabswid
.0187 0 m
.0187 .61803 L
s
gsave
.0187 .64303 -65.6875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
68.375 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 0 0 r
2 Mabswid
.02381 .60332 m
.02403 .60327 L
.0243 .60321 L
.02458 .60315 L
.02487 .60309 L
.02522 .60302 L
.02559 .60294 L
.02603 .60284 L
.02652 .60274 L
.02705 .60262 L
.0277 .60248 L
.02843 .60232 L
.02925 .60214 L
.03029 .6019 L
.03151 .60163 L
.03312 .60127 L
.03511 .60082 L
.03761 .60024 L
.04126 .59939 L
.04638 .59817 L
.05512 .59601 L
.07074 .59196 L
.10525 .58217 L
.24023 .53649 L
.49744 .45698 L
s
0 0 1 r
.02892 .60009 m
.02937 .5999 L
.0299 .59967 L
.03046 .59943 L
.03104 .59918 L
.03173 .59888 L
.03248 .59856 L
.03336 .59818 L
.03433 .59775 L
.0354 .59729 L
.0367 .59672 L
.03816 .59608 L
.0398 .59536 L
.04189 .59443 L
.04433 .59334 L
.04755 .59189 L
.05152 .59009 L
.05652 .58779 L
.06382 .58438 L
.07407 .57949 L
.09155 .57087 L
.12279 .55465 L
.19179 .51551 L
.46176 .33277 L
.97619 .01472 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}},
  ImageSize->{288, 177.938},
  ImageMargins->{{107.75, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000gQ000`40O003h00OogooJGoo003oOomY
Ool00?moofUoo`009Woo00<007ooOol0ogoo@7oo000VOol00`00Oomoo`3oOom0Ool002Ioo`03001o
ogoo0?mood1oo`009Woo00<007ooOol0ogoo9Woo00<07gooOol05goo000VOol00`00Oomoo`3oOolT
Ool401lHOol002Ioo`03001oogoo0?moob=oo`@07aUoo`009Woo0P00ogoo8Woo100O6goo000VOol0
0`00Oomoo`3oOolPOol401lLOol002Ioo`03001oogoo0?mooaioo`@07aioo`009Woo00<007ooOol0
ogoo77oo1@0O7goo000VOol00`00Oomoo`3oOolKOol401lQOol002Ioo`03001oogoo0?mooaUoo`@0
7b=oo`009Woo00<007ooOol0ogoo67oo100O97oo000VOol00`00Oomoo`3oOolFOol401lVOol002Io
o`03001oogoo0?mooaAoo`D07bMoo`009Woo00<007ooOol0ogoo4goo100O:Goo000VOol2003oOolB
Ool401l[Ool002Ioo`03001oogoo0?mooa1oo`@07baoo`009Woo00<007ooOol0ogoo3Woo100O;Woo
000VOol00`00Oomoo`3oOol<Ool501l_Ool002Ioo`03001oogoo0?moo`]oo`@07c5oo`009Woo00<0
07ooOol0ogoo2Goo100O<goo000VOol00`00Oomoo`3oOol8Ool401ldOol002Ioo`03001oogoo0?mo
o`Ioo`@07cIoo`009Woo00<007ooOol0ogoo17oo1@0O=goo000VOol2003oOol4Ool401liOol002Io
o`03001oogoo0?moo`5oo`@07c]oo`009Woo00<007ooOol0ogoo100O?7oo000VOol00`00Oomoo`3m
Ool401lnOol002Ioo`03001oogoo0?]oo`D07cmoo`009Woo00<007ooOol0nWoo100O@Goo000VOol0
0`00Oomoo`3hOol401m3Ool002Ioo`03001oogoo0?Ioo`D07dAoo`009Woo00<007ooOol0mGoo100O
AWoo000VOol00`00Oomoo`3cOol401m8Ool002Ioo`800?=oo`@07dUoo`009Woo00<007ooOol0l7oo
100OBgoo000VOol00`00Oomoo`3^Ool501m<Ool002Ioo`03001oogoo0>eoo`@07dioo`009Woo00<0
07ooOol0jgoo100OD7oo000VOol00`00Oomoo`3ZOol401mAOol000ioo`8000=oo`@000=oo`@000Qo
o`03001oogoo0>Qoo`@07e=oo`003Woo0P000Woo0P000Woo0P0000=oo`0000000Woo0P001goo00<0
07ooOol0iWoo1@0OE7oo000>Ool20006Ool200000goo00000002Ool20007Ool00`00Oomoo`3UOol4
01mFOol000=oo`L000Aoo`8000Ioo`800003Ool00000009oo`8000Moo`<00>=oo`@07eQoo`003Woo
0P001Woo0P0000=oo`0000000Woo0P001goo00<007ooOol0hWoo100OFGoo000>Ool20002Ool20002
Ool200000goo00000002Ool20007Ool00`00Oomoo`3POol401mKOol000aoo`04001oo`000002Ool5
0002Ool20002Ool20007Ool00`00Oomoo`3NOol501mLOol000aoo`@0009oo`8000Eoo`80009oo`80
00Moo`03001oogoo0=eoo`@07eioo`003Goo0`000goo0P0017oo0P000Woo0P001goo00<007ooOol0
fgoo100OH7oo000>Ool20003Ool50002Ool40008Ool00`00Oomoo`3JOol401mQOol002Ioo`03001o
ogoo0=Qoo`@07f=oo`009Woo00<007ooOol0eWoo1@0OI7oo000VOol00`00Oomoo`3EOol401mVOol0
02Ioo`800=Aoo`@07fQoo`009Woo00<007ooOol0dWoo100OJGoo000VOol00`00Oomoo`3@Ool401m[
Ool002Ioo`03001oogoo0<ioo`D07faoo`009Woo00<007ooOol0cGoo100OKWoo000VOol00`00Oomo
o`3;Ool401m`Ool002Ioo`03001oogoo0<Uoo`D07g5oo`009Woo00<007ooOol0b7oo100OLgoo000V
Ool00`00Oomoo`36Ool401meOol002Ioo`800<Ioo`@07gIoo`009Woo00<007ooOol0`goo100ON7oo
000VOol00`00Oomoo`31Ool501miOol002Ioo`03001oogoo0<1oo`@07g]oo`009Woo00<007ooOol0
_Woo100OOGoo000VOol00`00Oomoo`2mOol401mnOol002Ioo`03001oogoo0;]oo`@07h1oo`009Woo
00<007ooOol0^Goo1@0OPGoo000VOol00`00Oomoo`2hOol401n3Ool002Ioo`03001oogoo0;Ioo`@0
7hEoo`009Woo0P00]Woo100OQWoo000VOol00`00Oomoo`2cOol401n8Ool002Ioo`03001oogoo0;5o
o`D07hUoo`009Woo00<007ooOol0/7oo100ORgoo000VOol00`00Oomoo`2^Ool401n=Ool002Ioo`03
001oogoo0:eoo`@07hioo`009Woo00<007ooOol0Zgoo100OT7oo000VOol00`00Oomoo`2YOol501nA
Ool002Ioo`03001oogoo0:Qoo`@07i=oo`009Woo0P00Ygoo100OUGoo000VOol00`00Oomoo`2UOol4
01nFOol002Ioo`03001oogoo0:=oo`@07iQoo`009Woo00<007ooOol0XGoo1@0OVGoo000VOol00`00
Oomoo`2POol401nKOol002Ioo`03001oogoo09ioo`@07ieoo`003Woo0P000goo10000goo100027oo
00<007ooOol0W7oo1@0OWWoo000>Ool20002Ool20002Ool200000goo00000002Ool20007Ool00`00
Oomoo`2KOol401nPOol000ioo`80009oo`80009oo`800003Ool00000009oo`8000Moo`03001oogoo
09Uoo`@07j9oo`000goo1`0017oo0P000Woo0P000Woo0P0000=oo`0000000Woo0P001goo00<007oo
Ool0V7oo100OXgoo000>Ool20002Ool20002Ool200000goo00000002Ool20007Ool3002FOol401nU
Ool000ioo`80009oo`80009oo`800003Ool00000009oo`8000Moo`03001oogoo09Aoo`D07jIoo`00
37oo00@007oo0000009oo`80009oo`800003Ool00000009oo`8000Moo`03001oogoo09=oo`@07jQo
o`0037oo10000Woo0P000Woo0P0000=oo`0000000Woo0P001goo00<007ooOol0TGoo100OZWoo000=
Ool30002Ool20002Ool200000goo00000002Ool20007Ool00`00Oomoo`2@Ool401n[Ool000ioo`80
00=oo`@000=oo`@000Qoo`03001oogoo08ioo`@07jeoo`009Woo00<007ooOol0S7oo1@0O[Woo000V
Ool00`00Oomoo`2;Ool401n`Ool002Ioo`03001oogoo08Uoo`@07k9oo`009Woo0P00RGoo100O/goo
000VOol00`00Oomoo`26Ool401neOol002Ioo`03001oogoo08Aoo`D07kIoo`009Woo00<007ooOol0
Pgoo100O^7oo000VOol00`00Oomoo`21Ool401njOol002Ioo`03001oogoo081oo`@07k]oo`009Woo
00<007ooOol0OWoo100O_Goo000VOol00`00Oomoo`1mOol401nnOol002Ioo`03001oogoo07]oo`@0
7l1oo`009Woo00<007ooOol0NWoo100O`Goo000VOol2001iOol401o3Ool002Ioo`03001oogoo07Mo
o`@07lAoo`009Woo00<007ooOol0MGoo100OaWoo000VOol00`00Oomoo`1dOol401o7Ool002Ioo`03
001oogoo079oo`@07lUoo`009Woo00<007ooOol0LGoo100ObWoo000VOol00`00Oomoo`1_Ool401o<
Ool002Ioo`03001oogoo06ioo`@07leoo`009Woo00<007ooOol0K7oo100Ocgoo000VOol2001/Ool4
01o@Ool002Ioo`03001oogoo06Uoo`@07m9oo`009Woo00<007ooOol0J7oo100Odgoo000VOol00`00
Oomoo`1VOol401oEOol002Ioo`03001oogoo06Eoo`@07mIoo`009Woo00<007ooOol0Hgoo100Of7oo
000VOol00`00Oomoo`1ROol401oIOol002Ioo`03001oogoo061oo`@07m]oo`009Woo00<007ooOol0
Ggoo100Og7oo000VOol00`00Oomoo`1MOol401oNOol002Ioo`8005eoo`@07mmoo`009Woo00<007oo
Ool0FWoo100OhGoo000VOol00`00Oomoo`1IOol401oROol002Ioo`03001oogoo05Moo`@07nAoo`00
9Woo00<007ooOol0EWoo100OiGoo000VOol00`00Oomoo`1DOol401oWOol0019oo`@000=oo`@000Uo
o`03001oogoo05=oo`@07nQoo`004Goo0P000Woo0P0000=oo`0000000Woo0P0027oo00<007ooOol0
DGoo100OjWoo000EOol200000goo00000002Ool20008Ool00`00Oomoo`1@Ool401o[Ool000Yoo`L0
00Aoo`800003Ool00000009oo`8000Qoo`<004ioo`@07neoo`005Goo0P0000=oo`0000000Woo0P00
27oo00<007ooOol0CGoo100O@7oo00=l07ooOol0Zgoo000AOol20002Ool200000goo00000002Ool2
0008Ool00`00Oomoo`1;Ool401loOol4O02]Ool0015oo`D0009oo`80009oo`8000Qoo`03001oogoo
04Yoo`@07ceoo`Il0:ioo`004Goo0P001Goo0P000Woo0P0027oo00<007ooOol0B7oo100O?7oo1W`0
/Goo000BOol20004Ool20002Ool20008Ool00`00Oomoo`17Ool401ljOol6O02dOol0019oo`D0009o
o`@000Uoo`03001oogoo04Eoo`@07cQoo`Ml0;Moo`009Woo00<007ooOol0A7oo100O=Woo1g`0^Woo
000VOol00`00Oomoo`12Ool401leOol6O02nOol002Ioo`03001oogoo045oo`@07c=oo`Il0<5oo`00
9Woo0P00@7oo100O<Woo1W`0a7oo000VOol00`00Oomoo`0nOol401l_Ool7O037Ool002Ioo`03001o
ogoo03aoo`@07bioo`Ml0<Yoo`009Woo00<007ooOol0>goo100O;7oo1W`0cWoo000VOol00`00Oomo
o`0iOol401l[Ool6O03AOol002Ioo`03001oogoo03Qoo`@07bUoo`Il0=Aoo`009Woo00<007ooOol0
=Woo100O9goo1g`0egoo000VOol00`00Oomoo`0eOol401lUOol7O03JOol002Ioo`03001oogoo03=o
o`@07bAoo`Il0=ioo`009Woo0P00<goo100O8Woo1W`0hGoo000VOol00`00Oomoo`0`Ool401lQOol6
O03TOol002Ioo`03001oogoo02moo`@07aioo`Ml0>Moo`009Woo00<007ooOol0;Goo100O7Goo1g`0
jWoo000VOol00`00Oomoo`0/Ool401lKOol6O03^Ool002Ioo`03001oogoo02Yoo`@07aYoo`Il0?5o
o`009Woo00<007ooOol0:7oo1@0O67oo1W`0m7oo000VOol00`00Oomoo`0WOol401lFOol7O03gOol0
02Ioo`03001oogoo02Eoo`@07aEoo`Ml0?Yoo`009Woo00<007ooOol08goo1@0O4goo1g`0oGoo000V
Ool2000SOol401lBOol7O03oOol1Ool002Ioo`03001oogoo021oo`@07a5oo`Ml0?moo`Aoo`009Woo
00<007ooOol07goo100O3goo1g`0ogoo1goo000VOol00`00Oomoo`0MOol401l9Ool20003Ool7O00O
Ool6000YOol4000/Ool2000ZOol4000ZOol4000]Ool002Ioo`03001oogoo01]oo`D07`Yoo`8000Ml
029oo`8002aoo`80009oo`8002]oo`8002Uoo`80009oo`8002Qoo`80009oo`8002aoo`009Woo00<0
07ooOol06Goo1@0O2goo1g`09Woo0P00;goo0P00:7oo1P00;7oo0P00:7oo0P000Woo0P00;7oo000V
Ool00`00Oomoo`0GOol501l:Ool7O00ZOol2000^Ool2000XOol00`00Oomoo`02000]Ool2000XOol2
0002Ool2000/Ool002Ioo`03001oogoo01Eoo`D07`Uoo`Ml008002]oo`<002eoo`8002Uoo`04001o
o`00000]Ool2000XOol20002Ool2000/Ool002Ioo`03001oogoo01=oo`D07`Qoo`Ml00=oo`8002ao
o`8002]oo`<002Yoo`04001oo`00000YOol20002Ool2000XOol5000]Ool002Ioo`80015oo`H07`Mo
o`Ml00Aoo`04001oo`00000]Ool2000/Ool2000ZOol3000YOol5000YOol2000`Ool002Ioo`03001o
ogoo00ioo`H07`Ioo`Ml00Moo`@002eoo`8002aoo`8002Yoo`<002Uoo`8002aoo`80031oo`009Woo
00<007ooOol037oo1@0O1Woo1g`02goo0`00:Goo0P000Woo0P00:7oo0P000Woo0P00:goo0P00:Woo
0P00;7oo00<007ooOol00P00;7oo000VOol00`00Oomoo`0;Ool401l5Ool7O00?Ool2000ZOol4000Z
Ool4000/Ool2000ZOol5000ZOol3000]Ool002Ioo`03001oogoo00Qoo`D07`Aoo`Il0?moobUoo`00
9Woo00<007ooOol01goo1@0O00=oog`0O0001G`0ogoo;7oo000VOol00`00Oomoo`05Ool401l8O03o
Ool_Ool002Ioo`03001oogoo009oo`H07`El0?moobeoo`8000Aoo`009Woo00<007oo01l01P0O0g`0
ogoo<7oo0P001Goo000VOol00`00O0007`0301l3O03oOolcOol20005Ool0021oo`H0009l00807`9l
0?l002`000Yoo`8000Eoo`009Woo0g`01Woo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol0
1Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol0
1Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol0
1Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol0
1Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol0
1Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol0
1Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol0
2Goo0P001Goo000VOol00`00Oomoo`0[Ool00`00Oomoo`0[Ool00`00Oomoo`0[Ool00`00Oomoo`0[
Ool00`00Oomoo`0[Ool00`00Oomoo`0[Ool00`00Oomoo`0TOol20005Ool002Ioo`03001oogoo0?mo
ocQoo`@000Aoo`009Woo00<007ooOol0ogoo>Goo0P001Goo003oOomSOol00`00Oomoo`03Ool00?mo
ofUoo`00ogooJGoo003oOomYOol00?moofUoo`00ogooJGoo003oOomYOol00?moofUoo`00ogooJGoo
000ROol4003oOom3Ool002Aoo`800?mood=oo`0097oo0`00ogoo@Woo000TOol3003oOom2Ool002Ao
o`<00?mood9oo`008goo0P0000=oo`000000ogoo@Goo000SOol200000goo0000003oOom1Ool002=o
o`800003Ool000000?mood5oo`008Woo0P000goo0P00ogoo@7oo000ROol20003Ool2003oOom0Ool0
0?moofUoo`00ogooJGoo003oOomYOol00?moofUoo`00ogooJGoo003oOomYOol00?moofUoo`00ogoo
JGoo0000\
\>"],
  ImageRangeCache->{{{167.625, 454.625}, {597.813, 420.875}} -> {-5.38763, 
  353.416, 0.027197, 1.31333}}]
}, Open  ]],

Cell[TextData[{
  "and finally plot the ",
  StyleBox["trajectory",
    FontSlant->"Italic"],
  " ",
  StyleBox["y(x)",
    FontWeight->"Bold"],
  " of the particle."
}], "Text",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[BoxData[
    \(\(x\_2[z_] = \ x\_1[t\_2[z]]; \)\)], "Input",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(p\_2 = 
      ParametricPlot[{{\(x\_2[z] /. r\_1\) /. v\_0 \[Rule] \(-10\), 
            \(y\_2[z] /. r\_1\) /. v\_0 \[Rule] \(-10\)}, \ \n
          \t\t\t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ {
            \(x\_2[z] /. r\_1\) /. v\_\(0\ \) \[Rule] \(-20\), 
            \(y\_2[z] /. r\_1\) /. v\_0 \[Rule] \(-20\)}}, \n
        \t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ {z, 
          \(-500\), 0}, AxesLabel \[Rule] {"\<x\>", "\<y\>"}\ , \n
        \t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ 
        PlotStyle \[Rule] {{th, Red}, \ {th, Blue}}\ ]; \)\)], "Input",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00736 0.603319 0.00494211 [
[.17101 .59082 -7.5 -13.5 ]
[.17101 .59082 7.5 0 ]
[.31821 .59082 -7.5 -13.5 ]
[.31821 .59082 7.5 0 ]
[.46541 .59082 -7.5 -13.5 ]
[.46541 .59082 7.5 0 ]
[.61261 .59082 -7.5 -13.5 ]
[.61261 .59082 7.5 0 ]
[.75981 .59082 -10.25 -13.5 ]
[.75981 .59082 10.25 0 ]
[.90701 .59082 -10.25 -13.5 ]
[.90701 .59082 10.25 0 ]
[1.025 .60332 0 -6.75 ]
[1.025 .60332 9.5 6.75 ]
[.01131 .01027 -27.375 -6.75 ]
[.01131 .01027 0 6.75 ]
[.01131 .10911 -27.375 -6.75 ]
[.01131 .10911 0 6.75 ]
[.01131 .20795 -21.875 -6.75 ]
[.01131 .20795 0 6.75 ]
[.01131 .30679 -21.875 -6.75 ]
[.01131 .30679 0 6.75 ]
[.01131 .40563 -21.875 -6.75 ]
[.01131 .40563 0 6.75 ]
[.01131 .50448 -21.875 -6.75 ]
[.01131 .50448 0 6.75 ]
[.02381 .64303 -4.6875 0 ]
[.02381 .64303 4.6875 13.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17101 .60332 m
.17101 .60957 L
s
gsave
.17101 .59082 -68.5 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.31821 .60332 m
.31821 .60957 L
s
gsave
.31821 .59082 -68.5 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
1.000 setlinewidth
grestore
.46541 .60332 m
.46541 .60957 L
s
gsave
.46541 .59082 -68.5 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(60) show
1.000 setlinewidth
grestore
.61261 .60332 m
.61261 .60957 L
s
gsave
.61261 .59082 -68.5 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(80) show
1.000 setlinewidth
grestore
.75981 .60332 m
.75981 .60957 L
s
gsave
.75981 .59082 -71.25 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
1.000 setlinewidth
grestore
.90701 .60332 m
.90701 .60957 L
s
gsave
.90701 .59082 -71.25 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(120) show
1.000 setlinewidth
grestore
.125 Mabswid
.06061 .60332 m
.06061 .60707 L
s
.09741 .60332 m
.09741 .60707 L
s
.13421 .60332 m
.13421 .60707 L
s
.20781 .60332 m
.20781 .60707 L
s
.24461 .60332 m
.24461 .60707 L
s
.28141 .60332 m
.28141 .60707 L
s
.35501 .60332 m
.35501 .60707 L
s
.39181 .60332 m
.39181 .60707 L
s
.42861 .60332 m
.42861 .60707 L
s
.50221 .60332 m
.50221 .60707 L
s
.53901 .60332 m
.53901 .60707 L
s
.57581 .60332 m
.57581 .60707 L
s
.64941 .60332 m
.64941 .60707 L
s
.68621 .60332 m
.68621 .60707 L
s
.72301 .60332 m
.72301 .60707 L
s
.79661 .60332 m
.79661 .60707 L
s
.83341 .60332 m
.83341 .60707 L
s
.87021 .60332 m
.87021 .60707 L
s
.94381 .60332 m
.94381 .60707 L
s
.98061 .60332 m
.98061 .60707 L
s
.25 Mabswid
0 .60332 m
1 .60332 L
s
gsave
1.025 .60332 -61 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
68.500 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .01027 m
.03006 .01027 L
s
gsave
.01131 .01027 -88.375 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.875 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(120) show
1.000 setlinewidth
grestore
.02381 .10911 m
.03006 .10911 L
s
gsave
.01131 .10911 -88.375 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.875 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
1.000 setlinewidth
grestore
.02381 .20795 m
.03006 .20795 L
s
gsave
.01131 .20795 -82.875 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.875 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(80) show
1.000 setlinewidth
grestore
.02381 .30679 m
.03006 .30679 L
s
gsave
.01131 .30679 -82.875 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.875 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(60) show
1.000 setlinewidth
grestore
.02381 .40563 m
.03006 .40563 L
s
gsave
.01131 .40563 -82.875 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.875 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
1.000 setlinewidth
grestore
.02381 .50448 m
.03006 .50448 L
s
gsave
.01131 .50448 -82.875 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.875 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.125 Mabswid
.02381 .03498 m
.02756 .03498 L
s
.02381 .05969 m
.02756 .05969 L
s
.02381 .0844 m
.02756 .0844 L
s
.02381 .13382 m
.02756 .13382 L
s
.02381 .15853 m
.02756 .15853 L
s
.02381 .18324 m
.02756 .18324 L
s
.02381 .23266 m
.02756 .23266 L
s
.02381 .25737 m
.02756 .25737 L
s
.02381 .28208 m
.02756 .28208 L
s
.02381 .3315 m
.02756 .3315 L
s
.02381 .35621 m
.02756 .35621 L
s
.02381 .38092 m
.02756 .38092 L
s
.02381 .43035 m
.02756 .43035 L
s
.02381 .45506 m
.02756 .45506 L
s
.02381 .47977 m
.02756 .47977 L
s
.02381 .52919 m
.02756 .52919 L
s
.02381 .5539 m
.02756 .5539 L
s
.02381 .57861 m
.02756 .57861 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -65.6875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
68.375 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
2 Mabswid
.02382 .6023 m
.02383 .60226 L
.02383 .6022 L
.02383 .60215 L
.02383 .60209 L
.02383 .60202 L
.02384 .60195 L
.02384 .60186 L
.02384 .60176 L
.02385 .60166 L
.02386 .60153 L
.02386 .60139 L
.02387 .60122 L
.02389 .60102 L
.0239 .60078 L
.02393 .60046 L
.02396 .60007 L
.02401 .59958 L
.02409 .59886 L
.02422 .59786 L
.02449 .59615 L
.02475 .59482 L
.02514 .59308 L
.02725 .58615 L
.03061 .57815 L
.0351 .56965 L
.04432 .55558 L
.05324 .54418 L
.06997 .5259 L
.09615 .50198 L
.14514 .46579 L
.21561 .42553 L
.26198 .40457 L
.31329 .3859 L
.35497 .37438 L
.37007 .37113 L
.38378 .36872 L
.39382 .36734 L
.4005 .36668 L
.4048 .3664 L
.40645 .36635 L
.40645 .36635 L
s
0 0 1 r
.02387 .59925 m
.02388 .59907 L
.02388 .59886 L
.02389 .59864 L
.0239 .59841 L
.02391 .59813 L
.02392 .59784 L
.02393 .59749 L
.02395 .5971 L
.02397 .59668 L
.024 .59617 L
.02403 .59559 L
.02406 .59494 L
.02412 .59412 L
.02418 .59315 L
.02428 .59188 L
.02441 .59032 L
.0246 .58836 L
.02491 .58549 L
.02544 .58147 L
.02655 .57463 L
.02758 .56931 L
.02915 .56236 L
.03757 .53464 L
.05102 .50262 L
.06899 .46865 L
.10586 .41238 L
.14152 .36676 L
.20845 .29362 L
.31317 .19794 L
.50913 .05321 L
s
.50913 .05321 m
.60226 0 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}},
  ImageSize->{288, 177.938},
  ImageMargins->{{64, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000gQ000`40O003h00OogooJGoo003oOomY
Ool00?moofUoo`00ogooJGoo003oOomYOol00=Qoo`0301moogoo08eoo`003Woo0P000Woo1P000Woo
100027oo00<007ooOol0[Goo100OSWoo000>Ool20002Ool20005Ool20002Ool20007Ool00`00Oomo
o`2[Ool501n?Ool000ioo`8000=oo`8000Aoo`80009oo`8000Moo`03001oogoo0:Yoo`@07i5oo`00
0goo1`0017oo0P0017oo0P000goo0P000Woo0P001goo0`00Z7oo100OTgoo000>Ool20004Ool30002
Ool20002Ool20007Ool00`00Oomoo`2VOol501nDOol000ioo`8000Eoo`80009oo`80009oo`8000Mo
o`03001oogoo0:Aoo`D07iIoo`0037oo00@007oo000000Ioo`800003Ool00000009oo`8000Moo`03
001oogoo0:9oo`D07iQoo`0037oo10001Woo0P0000=oo`0000000Woo0P001goo00<007ooOol0X7oo
1@0OVWoo000=Ool30002Ool20002Ool200000goo00000002Ool20007Ool00`00Oomoo`2OOol401nL
Ool000ioo`8000=oo`@000=oo`@000Qoo`03001oogoo09eoo`@07iioo`009Woo00<007ooOol0Vgoo
1@0OWgoo000VOol2002JOol501nQOol002Ioo`03001oogoo09Moo`D07j=oo`009Woo00<007ooOol0
UWoo100OYGoo000VOol00`00Oomoo`2DOol401nWOol002Ioo`03001oogoo099oo`D07jQoo`009Woo
00<007ooOol0TGoo100OZWoo000VOol00`00Oomoo`2?Ool401n/Ool002Ioo`8008moo`@07jeoo`00
9Woo00<007ooOol0SGoo0`0O[goo000VOol00`00Oomoo`2;Ool401n`Ool002Ioo`03001oogoo08Yo
o`@07k5oo`009Woo00<007ooOol0RGoo0`0O/goo000VOol00`00Oomoo`27Ool401ndOol002Ioo`03
001oogoo08Ioo`@07kEoo`009Woo00<007ooOol0QGoo0`0O]goo000VOol20024Ool401nhOol002Io
o`03001oogoo089oo`@07kUoo`009Woo00<007ooOol0PGoo0`0O^goo000VOol00`00Oomoo`1oOol4
01nlOol000ioo`8000=oo`@000=oo`@000Qoo`03001oogoo07ioo`@07keoo`003Woo0P000Woo0P00
0Woo0P0000=oo`0000000Woo0P001goo00<007ooOol0OGoo0`0O_goo000>Ool20002Ool20002Ool2
00000goo00000002Ool20007Ool00`00Oomoo`1kOol401o0Ool000=oo`L000Aoo`80009oo`80009o
o`800003Ool00000009oo`8000Moo`<007Yoo`@07l5oo`003Woo0P000Woo0P000Woo0P0000=oo`00
00000Woo0P001goo00<007ooOol0NGoo0`0O`goo000>Ool20002Ool20002Ool200000goo00000002
Ool20007Ool00`00Oomoo`1gOol401o4Ool000aoo`04001oo`000002Ool20002Ool200000goo0000
0002Ool20007Ool00`00Oomoo`1fOol401o5Ool000aoo`@0009oo`80009oo`800003Ool00000009o
o`8000Moo`03001oogoo07Eoo`<07lMoo`003Goo0`000Woo0P000Woo0P0000=oo`0000000Woo0P00
1goo00<007ooOol0Lgoo100Ob7oo000>Ool20003Ool40003Ool40008Ool00`00Oomoo`1bOol401o9
Ool002Ioo`03001oogoo075oo`<07l]oo`009Woo0P00L7oo100Oc7oo000VOol00`00Oomoo`1^Ool4
01o=Ool002Ioo`03001oogoo06eoo`<07lmoo`009Woo00<007ooOol0Jgoo100Od7oo000VOol00`00
Oomoo`1ZOol401oAOol002Ioo`03001oogoo06Uoo`<07m=oo`009Woo00<007ooOol0Igoo100Oe7oo
000VOol00`00Oomoo`1VOol401oEOol002Ioo`8006Ioo`<07mMoo`009Woo00<007ooOol0Hgoo100O
f7oo000VOol00`00Oomoo`1ROol401oIOol002Ioo`03001oogoo065oo`<07m]oo`009Woo00<007oo
Ool0Ggoo100Og7oo000VOol00`00Oomoo`1NOol401oMOol002Ioo`03001oogoo05eoo`<07mmoo`00
9Woo0P00G7oo100Oh7oo000VOol00`00Oomoo`1JOol401oQOol002Ioo`03001oogoo05Uoo`<07n=o
o`009Woo00<007ooOol0Egoo100Oi7oo000VOol00`00Oomoo`1FOol401oUOol0019oo`@000=oo`@0
00Uoo`03001oogoo05Eoo`<07nMoo`004Goo0P000Woo0P0000=oo`0000000Woo0P0027oo00<007oo
Ool0E7oo0`0Oj7oo000AOol20002Ool200000goo00000002Ool20008Ool00`00Oomoo`1COol301oY
Ool000Yoo`T0009oo`800003Ool00000009oo`8000Qoo`<0059oo`<07nYoo`004Goo0P000Woo0P00
00=oo`0000000Woo0P0027oo00<007ooOol0D7oo100Ojgoo000BOol40002Ool20002Ool20008Ool0
0`00Oomoo`1?Ool401o/Ool0015oo`80009oo`800003Ool00000009oo`8000Qoo`03001oogoo04io
o`<07nioo`004Goo0P000Woo0P0000=oo`0000000Woo0P0027oo00<007ooOol0CGoo0`0Okgoo000A
Ool20002Ool200000goo00000002Ool20008Ool00`00Oomoo`1<Ool301o`Ool0019oo`@000=oo`@0
00Uoo`03001oogoo04]oo`<07o5oo`009Woo00<007ooOol0BWoo0`0OlWoo000VOol2001:Ool301oc
Ool002Ioo`03001oogoo04Qoo`<07oAoo`009Woo00<007ooOol0Agoo0`0OmGoo000VOol00`00Oomo
o`15Ool401ofOol002Ioo`03001oogoo04Aoo`@07oMoo`009Woo00<007ooOol0@goo0`0OnGoo000V
Ool00`00Oomoo`12Ool301ojOol002Ioo`80049oo`<07o]oo`009Woo00<007ooOol0@7oo0`0Oo7oo
000VOol00`00Oomoo`0oOol301omOol002Ioo`03001oogoo03ioo`<07oioo`009Woo00<007ooOol0
?Goo0`0Oogoo000VOol00`00Oomoo`0lOol301ooOol1Ool002Ioo`03001oogoo03Yoo`@07omoo`9o
o`009Woo00<007ooOol0>Goo100Oogoo0goo000VOol2000iOol301ooOol5Ool002Ioo`03001oogoo
03Moo`<07omoo`Ioo`009Woo00<007ooOol0=Woo0`0Oogoo1goo000VOol00`00Oomoo`0eOol301oo
Ool8Ool0019oo`@000=oo`@000Uoo`03001oogoo03Aoo`<07omoo`Uoo`004Goo0P000Woo0P0000=o
o`0000000Woo0P0027oo00<007ooOol0<goo0`0Oogoo2Woo000AOol20002Ool200000goo00000002
Ool20008Ool00`00Oomoo`0bOol301ooOol;Ool000Yoo`T0009oo`800003Ool00000009oo`8000Qo
o`<0035oo`<07omoo`aoo`004Goo0P000Woo0P0000=oo`0000000Woo0P0027oo00<007ooOol0<Goo
0P0Oogoo3Goo000AOol50002Ool20002Ool20008Ool00`00Oomoo`0`Ool201ooOol>Ool0015oo`80
00Eoo`80009oo`8000Qoo`03001oogoo02moo`<07omoo`ioo`004Goo0P001Goo0P000Woo0P0027oo
00<007ooOol0;Woo0`0Oogoo3goo000BOol00`00Oomoo`0200000goo00000002Ool20008Ool00`00
Oomoo`0]Ool301ooOol@Ool001=oo`<000=oo`@000Uoo`03001oogoo02aoo`<07omooa5oo`009Woo
00<007ooOol0:goo0`0Oogoo4Woo000VOol2000[Ool301ooOolCOol002Ioo`03001oogoo02Uoo`<0
7omooaAoo`009Woo00<007ooOol0:7oo0`0Oogoo5Goo000VOol00`00Oomoo`0WOol301ooOolFOol0
02Ioo`03001oogoo02Ioo`<07omooaMoo`009Woo00<007ooOol09Woo0P0Oogoo67oo000VOol00`00
Oomoo`0UOol201ooOolIOol002Ioo`03001oogoo02Aoo`<07omooaUoo`009Woo0P0097oo0`0Oogoo
6Woo000VOol00`00Oomoo`0ROol301ooOolKOol002Ioo`03001oogoo025oo`<07omooaaoo`009Woo
00<007ooOol087oo0`0OBGoo27`0bgoo000VOol00`00Oomoo`0OOol301m1OolAO03;Ool002Ioo`03
001oogoo01moo`807cmoo`el0=9oo`009Woo00<007ooOol07Woo0P0O?Goo1W`0g7oo000VOol2000N
Ool301ljOol6O03OOol002Ioo`03001oogoo01aoo`<07cMoo`Ml0>9oo`009Woo00<007ooOol06goo
0`0O=Goo1g`0iGoo000VOol00`00Oomoo`0KOol201ldOol6O03XOol002Ioo`03001oogoo01Yoo`80
7c9oo`Il0>]oo`0057oo0P000goo10002Goo00<007ooOol06Goo0`0O;goo1g`0kGoo000DOol20002
Ool20002Ool20008Ool00`00Oomoo`0HOol301l^Ool6O03`Ool0015oo`H00003Ool00000009oo`80
00Qoo`03001oogoo01Qoo`807baoo`Il0?=oo`002Woo20000Woo0P000Woo0P000Woo0P0027oo0`00
5goo0P0O:goo1W`0mGoo000BOol01000Ool000000Woo0P000Woo0P0027oo00<007ooOol05Woo0`0O
:7oo1W`0n7oo000BOol01000Ool000000Woo0P000Woo0P0027oo00<007ooOol05Woo0P0O9goo1W`0
nWoo000COol30002Ool20002Ool20008Ool00`00Oomoo`0EOol201lVOol5O03mOol001=oo`<0009o
o`80009oo`8000Qoo`03001oogoo01Aoo`807bAoo`Il0?moo`0057oo0P000Woo0P000Woo0P0027oo
00<007ooOol057oo00<07gooOol08Goo1W`0ogoo0Woo000DOol20003Ool40009Ool00`00Oomoo`0C
Ool201lQOol5O03oOol5Ool002Ioo`03001oogoo019oo`807b5oo`Al0?moo`Moo`009Woo0P004goo
00<07gooOol07Woo17`0ogoo2Goo000VOol00`00Oomoo`0AOol201lNOol5O03oOol:Ool002Ioo`03
001oogoo011oo`807aioo`Al0?moo`aoo`009Woo00<007ooOol047oo00<07gooOol06goo17`0ogoo
3Woo000VOol00`00Oomoo`0?Ool201lKOol5O03oOol?Ool002Ioo`03001oogoo00moo`0301moogoo
01Qoo`El0?mooa5oo`009Woo00<007ooOol03Woo0P0O6Goo17`0ogoo4goo000VOol2000>Ool201lH
Ool4O03oOolEOol002Ioo`03001oogoo00eoo`0301moogoo01Eoo`El0?mooaIoo`009Woo00<007oo
Ool037oo0P0O5Woo17`0ogoo67oo000VOol00`00Oomoo`0;Ool201lEOol4O03oOolJOol002Ioo`03
001oogoo00]oo`0301moogoo01=oo`Al0?mooa]oo`009Woo00<007ooOol02Woo0P0O4goo17`0ogoo
7Goo000VOol00`00Oomoo`0:Ool00`0OOomoo`0AOol4O03oOolNOol002Ioo`03001oogoo00Uoo`80
7a9oo`=l0?moob1oo`009Woo0P002Woo00<07gooOol03goo17`0ogoo8Goo000VOol00`00Oomoo`08
Ool201l@Ool4O03oOolROol002Ioo`03001oogoo00Moo`807`moo`Al0?moobAoo`009Woo00<007oo
Ool01goo00<07gooOol03Goo17`0ogoo9Goo000AOol60002Ool40009Ool00`00Oomoo`06Ool201l>
Ool3O03oOolWOol0015oo`8000Eoo`80009oo`8000Qoo`03001oogoo00Ioo`0301moogoo00]oo`Al
0?moobQoo`004Woo0P0017oo0P000Woo0P0027oo00<007ooOol01Goo0P0O37oo17`0ogoo:Goo000:
Ool70002Ool20003Ool20002Ool20008Ool30005Ool00`0OOomoo`0:Ool3O03oOol[Ool001=oo`<0
009oo`80009oo`8000Qoo`03001oogoo00Aoo`807`]oo`=l0?moobaoo`0057oo0P000Woo0P000Woo
0P0027oo00<007ooOol017oo0P0O2Woo0g`0ogoo;Goo000EOol200000goo00000002Ool20008Ool0
0`00Oomoo`03Ool201l9Ool4O03oOol^Ool001Eoo`800003Ool00000009oo`8000Qoo`03001oogoo
00=oo`807`Qoo`Al0?moobmoo`004Goo0P000Woo0P0000=oo`0000000Woo0P0027oo00<007ooOol0
0Woo0`0O1goo0g`0ogoo<Goo000BOol40003Ool40009Ool00`00Oomoo`02Ool201l7Ool3O03oOolb
Ool002Ioo`04001oogooOol301l6Ool3O03oOolcOol002Ioo`80009oo`807`Ioo`=l0?moocAoo`00
9Woo00@007ooOomoo`807`Eoo`=l0?moocEoo`009Woo00<007ooOol00`0O1Goo0W`0ogoo=Woo000V
Ool00`00Oomoo`0201l5Ool2O03oOolgOol002Ioo`03001oogoo00807`Aoo`=l0?moocMoo`009Woo
00<007oo01l00P0O0goo0g`0ogoo>7oo000VOol01000Ool07`0O0goo0g`0ogoo>Goo000VOol01000
01l07`0O0Woo0g`07Goo1P000Woo10009Goo0P000goo10008Woo10000goo10008Woo10000goo1000
8Goo0P000goo10000goo10007Woo0P000Woo1P000Woo1000:Goo000VOol00`0001l07`03Ool2O00N
Ool20005Ool20002Ool2000TOol20002Ool20002Ool2000POol20002Ool200000goo00000002Ool2
000POol20002Ool200000goo00000002Ool2000POol20002Ool20002Ool200000goo00000002Ool2
000MOol20002Ool20005Ool20002Ool2000XOol002Ioo`0300007`0O009oo`9l021oo`8000Aoo`80
009oo`80025oo`H00003Ool00000009oo`80021oo`80009oo`800003Ool00000009oo`80021oo`80
009oo`800003Ool00000009oo`80021oo`80009oo`80009oo`800003Ool00000009oo`8001eoo`80
00=oo`8000Aoo`80009oo`8002Qoo`009Woo0`0O00=oog`0O0008Woo0P000goo0P000Woo0P008Goo
00<007ooOol00P000Woo0P000Woo0P0087oo0P000Woo0P0000=oo`0000000Woo0P0087oo0P000Woo
0P0000=oo`0000000Woo0P0087oo0P000Woo0P000Woo0P0000=oo`0000000Woo0P007Goo0P0017oo
0P000goo0P000Woo0P00:7oo000VOol201l2Ool00g`0Oomoo`0QOol30002Ool20002Ool2000ROol0
1000Ool000000Woo0P000Woo0P0087oo0P000Woo0P0000=oo`0000000Woo0P0087oo0P000Woo0P00
00=oo`0000000Woo0P0087oo0P000Woo0P000Woo0P0000=oo`0000000Woo0P007Goo0P0017oo0`00
0Woo0P000Woo0P00:7oo000VOol201l00gooO01l000TOol20002Ool20002Ool2000ROol01000Ool0
00000Woo0P000Woo0P0087oo1@000Woo0P000Woo0P008Goo10000Woo0P000Woo0P0087oo0P000Woo
0P000Woo0P0000=oo`0000000Woo0P007Goo0P001Goo0P000Woo0P000Woo0P00:7oo000VOol201l0
0gooO01oo`0UOol200000goo00000002Ool2000SOol30002Ool20002Ool2000POol20005Ool20002
Ool2000POol20002Ool200000goo00000002Ool2000NOol01000Ool000000Woo0P000Woo0P0000=o
o`0000000Woo0P006goo00@007oo000000Ioo`800003Ool00000009oo`8002Qoo`009Woo00@07goo
O01l02Ioo`800003Ool00000009oo`8002=oo`<0009oo`80009oo`80021oo`8000Eoo`80009oo`80
021oo`80009oo`800003Ool00000009oo`8001ioo`@0009oo`80009oo`800003Ool00000009oo`80
01]oo`@000Ioo`800003Ool00000009oo`8002Qoo`009Goo0P0O00<007`0Ool08Woo0P000Woo0P00
00=oo`0000000Woo0P0097oo0P000Woo0P000Woo0P008Goo00<007ooOol00P0000=oo`0000000Woo
0P0087oo0P000Woo0P0000=oo`0000000Woo0P007goo0`000Woo0P000Woo0P0000=oo`0000000Woo
0P0077oo0`000Woo0P000Woo0P0000=oo`0000000Woo0P00:7oo000UOol201l2O00TOol40003Ool4
000UOol20003Ool4000SOol30003Ool4000ROol40003Ool4000QOol20003Ool40003Ool4000NOol2
0003Ool40003Ool4000YOol002Eoo`807`9l0?mood1oo`009Goo0P0O00=l07ooOol0ogoo?goo000U
Ool201l00g`0Oomoo`3oOoloOol002Eoo`807omoocQoo`80009oo`8000Aoo`009Goo0P0Oogoo>7oo
0P000Woo0P0017oo000UOol201ooOoliOol40005Ool001ioo`L000807ol002h000aoo`8000Ioo`00
9Goo0W`02Woo00<007ooOol027oo00<007ooOol02Goo00<007ooOol027oo00<007ooOol027oo00<0
07ooOol02Goo00<007ooOol027oo00<007ooOol027oo00<007ooOol02Goo00<007ooOol027oo00<0
07ooOol02Goo00<007ooOol027oo00<007ooOol027oo00<007ooOol02Goo00<007ooOol027oo00<0
07ooOol027oo00<007ooOol02Goo00<007ooOol027oo00<007ooOol027oo00<007ooOol02Goo00<0
07ooOol027oo00<007ooOol027oo00<007ooOol02Goo00<007ooOol027oo00<007ooOol02Goo00<0
07ooOol027oo00<007ooOol03goo10001Goo000VOol00`00Oomoo`0ZOol00`00Oomoo`0ZOol00`00
Oomoo`0[Ool00`00Oomoo`0ZOol00`00Oomoo`0[Ool00`00Oomoo`0ZOol00`00Oomoo`0UOol20002
Ool20004Ool002Ioo`03001oogoo0?moocIoo`80009oo`8000Aoo`009Woo00<007ooOol0ogoo@7oo
000VOol00`00Oomoo`3oOom0Ool00?moofUoo`00ogooJGoo003oOomYOol00?moofUoo`00ogooJGoo
003oOomYOol00?moofUoo`00ogooJGoo000ROol4003oOom3Ool002Aoo`800?mood=oo`0097oo0`00
ogoo@Woo000TOol3003oOom2Ool002Aoo`<00?mood9oo`008goo0P0000=oo`000000ogoo@Goo000S
Ool200000goo0000003oOom1Ool002=oo`800003Ool000000?mood5oo`008Woo0P000goo0P00ogoo
@7oo000ROol20003Ool2003oOom0Ool00?moofUoo`00ogooJGoo003oOomYOol00?moofUoo`00ogoo
JGoo003oOomYOol00001\
\>"],
  ImageRangeCache->{{{123.875, 410.875}, {361.938, 185}} -> {-84.9846, 
  25.9461, 0.550649, 0.820049}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Case ",
    FontWeight->"Bold"],
  Cell[BoxData[
      \(TraditionalForm\`\(z\_0\  \[Rule] \(+\[Infinity]\)\ \)\)],
    FontWeight->"Bold"]
}], "Exercise",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[TextData[{
  "Choosing ",
  Cell[BoxData[
      FormBox[
        StyleBox[\(z\_0 \[Rule] \[Infinity]\),
          FontColor->RGBColor[0, 0, 1]], TraditionalForm]],
    FontWeight->"Bold"],
  " for ",
  StyleBox["t = 0",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  "  we consider the case of ",
  Cell[BoxData[
      FormBox[
        StyleBox[\(v\_0 > 0\),
          FontWeight->"Bold"], TraditionalForm]]],
  " in a similar way."
}], "Text",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(t\_3[z_] = Limit[\[Tau][z], z\_0 \[Rule] \[Infinity]] // PowerExpand; \n
    x\_3[z_] = \ x\_1[t]\  /. t \[Rule] t\_3[z]; \n
    y\_3[z_] = 
      \[Integral]\_\[Infinity]\%z
            \((z\ \((
                    \(t'\)[z] /. 
                      \(Solve[eq\_6, \(t'\)[z]]\)\[LeftDoubleBracket]1
                        \[RightDoubleBracket])\)\ t[z] /. 
                t[z] \[Rule] t\_3[z])\) \[DifferentialD]z\  // \n
        \t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ PowerExpand\)], "Input",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[BoxData[
    \(\(-v\_0\%2\)\ 
      \((\(-\(1\/\(2\ g\)\)\) + 
          \(\[ExponentialE]\^\(-
                  \(\(g\ \((
                          \[Pi] - 
                            2\ ArcTan[\(g + 2\ z\)\/\@\(4\ a\^2 - g\^2\)])
                          \)\)\/\@\(4\ a\^2 - g\^2\)\)\)\ 
              \((a\^2 + z\^2)\)\)\/\(2\ g\ \((a\^2 + z\ \((g + z)\))\)\))
        \)\)], "Output",
  CellMargins->{{Inherited, -0.6875}, {Inherited, Inherited}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(p\_3 = 
      ParametricPlot[{{\(x\_3[z] /. r\_1\) /. v\_0 \[Rule] 20, 
            \(y\_3[z] /. r\_1\) /. v\_0 \[Rule] 20}, 
          \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ {\(x\_3[z] /. r\_1\) /. v\_\(0\ \) \[Rule] 30, 
            \(y\_3[z] /. r\_1\) /. v\_0 \[Rule] 30}}, \n
        \t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ {z, 
          0, 500}, \ AxesLabel \[Rule] {"\<x\>", "\<y\>"}, \ \ \n
        \t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ 
        PlotStyle 
          \[Rule] {{th, RGBColor[1, 0, 0.7]}, \n
            \t\t\t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ {th, RGBColor[0.7, 0, 1]}}\ ]; 
    \)\)], "Input",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0695824 0.0147151 0.0184215 [
[.16297 .00222 -4.75 -13.5 ]
[.16297 .00222 4.75 0 ]
[.30214 .00222 -4.75 -13.5 ]
[.30214 .00222 4.75 0 ]
[.4413 .00222 -4.75 -13.5 ]
[.4413 .00222 4.75 0 ]
[.58047 .00222 -4.75 -13.5 ]
[.58047 .00222 4.75 0 ]
[.71963 .00222 -7.5 -13.5 ]
[.71963 .00222 7.5 0 ]
[.8588 .00222 -7.5 -13.5 ]
[.8588 .00222 7.5 0 ]
[.99796 .00222 -7.5 -13.5 ]
[.99796 .00222 7.5 0 ]
[1.025 .01472 0 -6.75 ]
[1.025 .01472 9.5 6.75 ]
[.01131 .10682 -9.5 -6.75 ]
[.01131 .10682 0 6.75 ]
[.01131 .19893 -15 -6.75 ]
[.01131 .19893 0 6.75 ]
[.01131 .29104 -15 -6.75 ]
[.01131 .29104 0 6.75 ]
[.01131 .38315 -15 -6.75 ]
[.01131 .38315 0 6.75 ]
[.01131 .47525 -15 -6.75 ]
[.01131 .47525 0 6.75 ]
[.01131 .56736 -15 -6.75 ]
[.01131 .56736 0 6.75 ]
[.02381 .64303 -4.6875 0 ]
[.02381 .64303 4.6875 13.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16297 .01472 m
.16297 .02097 L
s
gsave
.16297 .00222 -65.75 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.30214 .01472 m
.30214 .02097 L
s
gsave
.30214 .00222 -65.75 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.4413 .01472 m
.4413 .02097 L
s
gsave
.4413 .00222 -65.75 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
.58047 .01472 m
.58047 .02097 L
s
gsave
.58047 .00222 -65.75 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8) show
1.000 setlinewidth
grestore
.71963 .01472 m
.71963 .02097 L
s
gsave
.71963 .00222 -68.5 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.8588 .01472 m
.8588 .02097 L
s
gsave
.8588 .00222 -68.5 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(12) show
1.000 setlinewidth
grestore
.99796 .01472 m
.99796 .02097 L
s
gsave
.99796 .00222 -68.5 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(14) show
1.000 setlinewidth
grestore
.125 Mabswid
.0586 .01472 m
.0586 .01847 L
s
.09339 .01472 m
.09339 .01847 L
s
.12818 .01472 m
.12818 .01847 L
s
.19777 .01472 m
.19777 .01847 L
s
.23256 .01472 m
.23256 .01847 L
s
.26735 .01472 m
.26735 .01847 L
s
.33693 .01472 m
.33693 .01847 L
s
.37172 .01472 m
.37172 .01847 L
s
.40651 .01472 m
.40651 .01847 L
s
.4761 .01472 m
.4761 .01847 L
s
.51089 .01472 m
.51089 .01847 L
s
.54568 .01472 m
.54568 .01847 L
s
.61526 .01472 m
.61526 .01847 L
s
.65005 .01472 m
.65005 .01847 L
s
.68484 .01472 m
.68484 .01847 L
s
.75443 .01472 m
.75443 .01847 L
s
.78922 .01472 m
.78922 .01847 L
s
.82401 .01472 m
.82401 .01847 L
s
.89359 .01472 m
.89359 .01847 L
s
.92838 .01472 m
.92838 .01847 L
s
.96317 .01472 m
.96317 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
gsave
1.025 .01472 -61 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
68.500 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .10682 m
.03006 .10682 L
s
gsave
.01131 .10682 -70.5 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.02381 .19893 m
.03006 .19893 L
s
gsave
.01131 .19893 -76 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.02381 .29104 m
.03006 .29104 L
s
gsave
.01131 .29104 -76 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15) show
1.000 setlinewidth
grestore
.02381 .38315 m
.03006 .38315 L
s
gsave
.01131 .38315 -76 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.02381 .47525 m
.03006 .47525 L
s
gsave
.01131 .47525 -76 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(25) show
1.000 setlinewidth
grestore
.02381 .56736 m
.03006 .56736 L
s
gsave
.01131 .56736 -76 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(30) show
1.000 setlinewidth
grestore
.125 Mabswid
.02381 .03314 m
.02756 .03314 L
s
.02381 .05156 m
.02756 .05156 L
s
.02381 .06998 m
.02756 .06998 L
s
.02381 .0884 m
.02756 .0884 L
s
.02381 .12524 m
.02756 .12524 L
s
.02381 .14367 m
.02756 .14367 L
s
.02381 .16209 m
.02756 .16209 L
s
.02381 .18051 m
.02756 .18051 L
s
.02381 .21735 m
.02756 .21735 L
s
.02381 .23577 m
.02756 .23577 L
s
.02381 .25419 m
.02756 .25419 L
s
.02381 .27262 m
.02756 .27262 L
s
.02381 .30946 m
.02756 .30946 L
s
.02381 .32788 m
.02756 .32788 L
s
.02381 .3463 m
.02756 .3463 L
s
.02381 .36472 m
.02756 .36472 L
s
.02381 .40157 m
.02756 .40157 L
s
.02381 .41999 m
.02756 .41999 L
s
.02381 .43841 m
.02756 .43841 L
s
.02381 .45683 m
.02756 .45683 L
s
.02381 .49367 m
.02756 .49367 L
s
.02381 .5121 m
.02756 .5121 L
s
.02381 .53052 m
.02756 .53052 L
s
.02381 .54894 m
.02756 .54894 L
s
.02381 .58578 m
.02756 .58578 L
s
.02381 .6042 m
.02756 .6042 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -65.6875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
68.375 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .7 r
2 Mabswid
.44709 .27632 m
.44555 .2763 L
.44169 .27621 L
.43481 .27593 L
.42635 .27545 L
.40789 .27398 L
.38487 .27146 L
.35814 .26767 L
.33004 .26268 L
.28355 .25209 L
.21121 .22873 L
.18113 .21585 L
.15853 .20453 L
.10203 .16724 L
.08432 .15141 L
.07282 .13937 L
.04936 .1076 L
.03967 .0891 L
.03435 .07602 L
.0314 .06713 L
.02944 .06011 L
.02819 .05492 L
.02735 .05093 L
.02669 .04747 L
.02621 .04471 L
.02586 .04246 L
.02556 .04041 L
.02533 .03871 L
.02514 .03712 L
.02498 .03578 L
.02486 .03464 L
.02474 .03355 L
.02465 .03261 L
.02457 .03179 L
.0245 .03099 L
.02444 .03029 L
.02439 .02961 L
.02434 .02903 L
s
.7 0 1 r
.97619 .60332 m
.97271 .60328 L
.96405 .60307 L
.94856 .60245 L
.92952 .60136 L
.88799 .59806 L
.8362 .5924 L
.77605 .58386 L
.71283 .57264 L
.60822 .5488 L
.44547 .49626 L
.37779 .46726 L
.32694 .4418 L
.19981 .35789 L
.15996 .32228 L
.13407 .2952 L
.0813 .22371 L
.05949 .18208 L
.04753 .15266 L
.0409 .13264 L
.03649 .11685 L
.03368 .10517 L
.03177 .0962 L
.03029 .08842 L
.02922 .08221 L
.02842 .07715 L
.02776 .07254 L
.02724 .06869 L
.0268 .06513 L
.02644 .06212 L
.02616 .05954 L
.02591 .05709 L
.0257 .05497 L
.02553 .05312 L
.02537 .05133 L
.02524 .04976 L
.02512 .04823 L
.02501 .04692 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}},
  ImageSize->{288, 177.938},
  ImageMargins->{{64.75, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000gQ000`40O003h00OogooJGoo003oOomY
Ool00?moofUoo`00ogooJGoo003oOomYOol004]oo`H002Ioo`8002Aoo`@002Eoo`@002Aoo`8000=o
o`@001moo`80009oo`H001moo`8000Eoo`80021oo`00Bgoo0P00:Woo0P008goo0P000Woo0P008goo
0P000Woo0P008goo0P000Woo0P000Woo0P007Woo0P000Woo0P008goo0P001Goo0P0087oo001<Ool2
000VOol6000ROol20002Ool2000SOol20002Ool2000SOol20002Ool20002Ool2000NOol20003Ool2
000ROol20002Ool6000OOol004eoo`8002Eoo`03001oogoo008002=oo`80009oo`8002=oo`80009o
o`8002=oo`80009oo`80009oo`8001ioo`8000Aoo`80025oo`80009oo`03001oogoo0080021oo`00
CGoo0`009Goo00@007oo000002=oo`80009oo`8002=oo`80009oo`8002=oo`80009oo`80009oo`80
01ioo`8000Aoo`<0021oo`8000=oo`04001oo`00000POol004ioo`8002Eoo`04001oo`00000SOol5
000UOol4000TOol20002Ool20002Ool2000NOol20005Ool2000POol20003Ool01000Ool0000087oo
001?Ool2000UOol3000SOol2000WOol20002Ool2000QOol01000Ool000000Woo0P000Woo0P0077oo
00@007oo000000Ioo`8001eoo`04001oo`000004Ool3000POol004moo`8002Eoo`<002=oo`8002Mo
o`80009oo`80025oo`@0009oo`80009oo`8001aoo`@000Ioo`8001eoo`@000Aoo`<0021oo`00Bgoo
0P000Woo0P009Woo0P0097oo00<007ooOol00P008goo0P000Woo0P008Woo0`000Woo0P000Woo0P00
7Goo0`000Woo0P000Woo0P007Woo0`001Goo0P0087oo001<Ool4000WOol2000UOol3000UOol4000T
Ool20003Ool4000OOol20003Ool4000POol20005Ool2000POol00?moofUoo`009Woo00<007ooOol0
ogoo@7oo000VOol00`00Oomoo`3oOolVOol20002Ool2000DOol002Ioo`03001oogoo0?moobIoo`80
009oo`8001Aoo`009Woo00<007ooOol0ogoo9goo10005Goo000VOol00`00Oomoo`3oOolXOol2000F
Ool001moool002L000Yoo`@001Eoo`009Woo00<007ooOol01goo00<007ooOol01goo00<007ooOol0
1goo00<007ooOol01goo00<007ooOol027oo00<007ooOol01goo00<007ooOol01goo00<007ooOol0
1goo00<007ooOol01goo00<007ooOol027oo00<007ooOol01goo00<007ooOol01goo00<007ooOol0
1goo00<007ooOol01goo00<007ooOol01goo00<007ooOol027oo00<007ooOol01goo00<007ooOol0
1goo00<007ooOol01goo00<007ooOol01goo00<007ooOol027oo00<007ooOol01goo00<007ooOol0
1goo00<007ooOol01goo00<007ooOol01goo00<007ooOol027oo00<007ooOol01goo00<007ooOol0
1goo00<007ooOol027oo0P000Woo0P0057oo000VOol00`00Oomoo`3oOolVOol20002Ool2000DOol0
02Ioo`03001oogoo0?mood1oo`009Goo0W`Fogoo@Woo000UOol2O1H00`00Oomoo`3oOoloOol002Eo
o`9l5_mood9oo`009Goo0W`Fogoo@Woo000UOol3O1KoOom1Ool002Eoo`9H7`03O1Ioogoo0?moocmo
o`009Goo0UPO00=l5WooOol0ogoo?goo000UOol2F1l00g`FOomoo`3oOoloOol002Eoo`9H7`03O1Io
ogoo0?moocmoo`009Goo0UPO00=l5WooOol0ogoo?goo000UOol3F1l00g`FOomoo`3oOolnOol002Eo
o`=H7`03O1Ioogoo0?moocioo`009Woo0UPO0W`Fogoo?goo000VOol2F1l2O1KoOoloOol002Ioo`9H
7`=l5_moocioo`009Woo00<005POOol00W`Fogoo?Woo000VOol00`00F1mH7`02O1KoOolnOol002Io
o`800003F1moog`F0?moocioo`009Woo00@005POF1moo`9l5_mooceoo`006Woo100027oo00<005PO
F1l00Woo00=l5WooOol0ogoo>goo000IOol20002Ool20007Ool00`00OomH7`02Ool2O1KoOollOol0
01eoo`8000Moo`04001ooePOF1l2Ool00g`FOomoo`3oOoljOol001eoo`8000Moo`04001oogooF1l2
Ool2O1KoOolkOol001eoo`8000Moo`80009H7`=oo`03O1Ioogoo0?moocUoo`006Goo0P000Woo0P00
1goo00@007ooF1mH7`=oo`9l5_moocYoo`006Goo1@0027oo00@007ooF1mH7`Aoo`9l5_moocUoo`00
6Goo0P002goo00@007ooOomH7`Eoo`9l5_moocQoo`006Woo0P002Woo00<007ooOol00UPO1Goo00=l
5WooOol0ogoo=Woo000JOol50007Ool20002Ool00ePOOomoo`03Ool2O1KoOolgOol002Ioo`04001o
ogooOol2F1l5Ool2O1KoOolfOol002Ioo`03001oogoo009oo`03F1moogoo00Aoo`9l5_moocEoo`00
9Woo00<007ooOol00Woo0UPO1Woo0W`Fogoo=7oo000VOol00`00Oomoo`02Ool2F1l7Ool00g`FOomo
o`3oOolbOol002Ioo`8000=oo`=H7`Ioo`9l5_mooc=oo`009Woo00<007ooOol00goo0UPO1goo0W`F
ogoo<Woo000VOol00`00Oomoo`03Ool2F1l8Ool2O1KoOolaOol002Ioo`03001oogoo00=oo`=H7`Qo
o`9l5_mooc1oo`009Woo00<007ooOol017oo0UPO27oo17`Fogoo;Woo000VOol00`00Oomoo`04Ool2
F1l9Ool4O1KoOol]Ool002Ioo`8000Eoo`=H7`Yoo`Al5_moob]oo`009Woo00<007ooOol01Goo0UPO
2goo17`Fogoo:Woo000VOol00`00Oomoo`05Ool2F1l=Ool4O1KoOolXOol002Ioo`03001oogoo00Eo
o`=H7`eoo`Al5_moobMoo`009Woo00<007ooOol01Woo0UPO3goo17`Fogoo9Goo000VOol20007Ool2
F1l@Ool4O1KoOolTOol002Ioo`03001oogoo00Moo`03F1moogoo011oo`Al5_moob9oo`005Goo0P00
0goo100027oo00<007ooOol01goo0UPO4Woo17`Fogoo8Goo000EOol20002Ool20002Ool20007Ool0
0`00Oomoo`08Ool00ePOOomoo`0BOol4O1KoOolOOol001Eoo`80009oo`80009oo`8000Moo`03001o
ogoo00Qoo`9H7aAoo`Al5_mooaioo`005Goo0P000Woo0P000Woo0P001goo00<007ooOol02Goo0UPO
5Goo17`Fogoo77oo000EOol20002Ool20002Ool20007Ool3000:Ool00ePOOomoo`0DOol4O1KoOolK
Ool001Eoo`80009oo`80009oo`8000Moo`03001oogoo00Yoo`9H7aMoo`Al5_mooaUoo`004goo00@0
07oo0000009oo`80009oo`8000Moo`03001oogoo00]oo`03F1moogoo01Ioo`Al5_mooaQoo`004goo
10000Woo0P000Woo0P001goo00<007ooOol02goo0UPO6Goo17`Fogoo5Woo000DOol30002Ool20002
Ool20007Ool00`00Oomoo`0<Ool2F1lIOol5O1KoOolDOol001Eoo`8000=oo`@000Qoo`8000ioo`03
F1moogoo01Uoo`Il5_mooa5oo`009Woo00<007ooOol03Goo0UPO77oo1g`Fogoo3Woo000VOol00`00
Oomoo`0>Ool00ePOOomoo`0MOol7O1KoOol;Ool002Ioo`03001oogoo00ioo`9H7b5oo`Ml5_moo`Qo
o`009Woo00<007ooOol03goo0UPO8goo1g`Fogoo1Goo000VOol2000AOol00ePOOomoo`0TOol7O1Ko
Ool2Ool002Ioo`03001oogoo011oo`9H7bQoo`Ml5_ioo`009Woo00<007ooOol04Goo0UPO:Woo1g`F
ngoo000VOol00`00Oomoo`0BOol2F1l/Ool7O1KhOol002Ioo`03001oogoo01=oo`03F1moogoo02eo
o`Ml5_Eoo`009Woo00<007ooOol04goo0UPO<Goo27`FlGoo000VOol2000EOol2F1lcOol9O1K]Ool0
02Ioo`03001oogoo01Eoo`03F1moogoo03Ioo`Ql5^Uoo`009Woo00<007ooOol05Goo0UPO>goo2G`F
i7oo000VOol00`00Oomoo`0FOol2F1lnOol9O1KPOol002Ioo`03001oogoo01Moo`9H7d9oo`]l5]Uo
o`009Woo0P006Goo00=H7gooOol0A7oo3W`FdWoo000VOol00`00Oomoo`0HOol2F1m<OolDO1K5Ool0
01Eoo`8000=oo`@000Qoo`03001oogoo01Uoo`9H7e9oo`el5/Eoo`005Goo0P000Woo0P000Woo0P00
1goo00<007ooOol06Woo00=H7gooOol0ogoo8goo000EOol20006Ool20007Ool00`00Oomoo`0JOol2
F1ooOolTOol001Eoo`8000Ioo`8000Moo`03001oogoo01]oo`9H7omoob=oo`005Goo0P001Woo0P00
1goo0`0077oo0UPOogoo8Woo000EOol20002Ool20002Ool20007Ool00`00Oomoo`0MOol2F1ooOolQ
Ool001=oo`04001oo`000002Ool50008Ool00`00Oomoo`0MOol3F1ooOolPOol001=oo`@0009oo`80
00]oo`03001oogoo01ioo`=H7omooamoo`0057oo0`000goo0P002Woo00<007ooOol07goo0ePOogoo
7Woo000EOol20003Ool50007Ool2000QOol3F1ooOolMOol002Ioo`03001oogoo025oo`=H7omooaao
o`009Woo00<007ooOol08Woo0ePOogoo6goo000VOol00`00Oomoo`0SOol3F1ooOolJOol002Ioo`03
001oogoo02Aoo`=H7omooaUoo`009Woo0P009Woo0ePOogoo67oo000VOol00`00Oomoo`0VOol3F1oo
OolGOol002Ioo`03001oogoo02Moo`=H7omooaIoo`009Woo00<007ooOol0:7oo0ePOogoo5Goo000V
Ool00`00Oomoo`0YOol4F1ooOolCOol002Ioo`03001oogoo02Yoo`AH7omooa9oo`009Woo0P00;Goo
0ePOogoo4Goo000VOol00`00Oomoo`0]Ool3F1ooOol@Ool002Ioo`03001oogoo02ioo`=H7omoo`mo
o`009Woo00<007ooOol0;goo0ePOogoo3Woo000VOol00`00Oomoo`0`Ool4F1ooOol<Ool002Ioo`80
039oo`AH7omoo`]oo`009Woo00<007ooOol0<goo15POogoo2Goo000BOol60002Ool40008Ool00`00
Oomoo`0dOol4F1ooOol8Ool0019oo`8000Eoo`80009oo`8000Moo`03001oogoo03Ioo`AH7omoo`Io
o`004goo0P0017oo0P000Woo0P001goo00<007ooOol0=goo15POogoo1Goo000DOol20003Ool20002
Ool20007Ool00`00Oomoo`0iOol4F1ooOol3Ool001Aoo`<0009oo`80009oo`8000Moo`<003Yoo`AH
7omoo`9oo`005Goo0P000Woo0P000Woo0P001goo00<007ooOol0?7oo15POogoo000FOol200000goo
00000002Ool20007Ool00`00Oomoo`0mOol4F1onOol001Ioo`800003Ool00000009oo`8000Moo`03
001oogoo03moo`AH7oaoo`004Woo0P000Woo0P0000=oo`0000000Woo0P001goo00<007ooOol0@7oo
15POngoo000COol40003Ool40008Ool20013Ool4F1oiOol002Ioo`03001oogoo04=oo`AH7oQoo`00
9Woo00<007ooOol0AGoo15POmWoo000VOol00`00Oomoo`16Ool4F1oeOol002Ioo`03001oogoo04Qo
o`AH7o=oo`009Woo0P00BWoo15POlWoo000VOol00`00Oomoo`1;Ool4F1o`Ool002Ioo`03001oogoo
04aoo`AH7nmoo`009Woo00<007ooOol0CWoo15POkGoo000VOol00`00Oomoo`1?Ool4F1o/Ool002Io
o`03001oogoo055oo`AH7nYoo`009Woo0P00Dgoo15POjGoo000VOol00`00Oomoo`1DOol4F1oWOol0
02Ioo`03001oogoo05Eoo`EH7nEoo`009Woo00<007ooOol0Egoo1EPOhgoo000VOol00`00Oomoo`1I
Ool6F1oPOol002Ioo`8005aoo`IH7mioo`009Woo00<007ooOol0GWoo1EPOg7oo000BOol60002Ool4
0008Ool00`00Oomoo`1POol5F1oJOol0019oo`8000Eoo`80009oo`8000Moo`03001oogoo069oo`EH
7mQoo`004goo0P0027oo0P001goo00<007ooOol0I7oo1EPOeWoo000DOol20007Ool20007Ool3001V
Ool6F1oCOol001Aoo`<000Ioo`8000Moo`03001oogoo06Qoo`IH7m5oo`005Goo0P000Woo0P000Woo
0P001goo00<007ooOol0Jgoo1EPOcgoo000FOol200000goo000000030008Ool00`00Oomoo`1]Ool5
F1o=Ool001Ioo`800003Ool0000000]oo`03001oogoo06moo`IH7lYoo`004Woo0P000Woo0P000Woo
0P002Woo00<007ooOol0LGoo1UPOb7oo000COol40003Ool50007Ool2001eOol5F1o6Ool002Ioo`03
001oogoo07Ioo`IH7l=oo`009Woo00<007ooOol0N7oo1ePO`7oo000VOol00`00Oomoo`1lOol6F1nm
Ool002Ioo`03001oogoo07moo`IH7kYoo`009Woo0P00Pgoo1UPO]goo000VOol00`00Oomoo`25Ool7
F1ncOol002Ioo`03001oogoo08Qoo`MH7k1oo`009Woo00<007ooOol0S7oo1UPO[Goo000VOol00`00
Oomoo`2?Ool6F1nZOol002Ioo`03001oogoo099oo`IH7jMoo`009Woo0P00UWoo1ePOXgoo000VOol0
0`00Oomoo`2HOol7F1nPOol002Ioo`03001oogoo09aoo`IH7ieoo`009Woo00<007ooOol0Wgoo1UPO
VWoo000VOol00`00Oomoo`2ROol6F1nGOol002Ioo`800:Ioo`QH7i9oo`009Woo00<007ooOol0Z7oo
2EPOSWoo000COol40003Ool40008Ool00`00Oomoo`2]Ool8F1n:Ool0019oo`80009oo`800003Ool0
0000009oo`8000Moo`03001oogoo0;5oo`UH7hEoo`005Woo0P0000=oo`0000000Woo0P001goo00<0
07ooOol0]Goo2EPOPGoo000FOol200000goo00000002Ool20007Ool3002jOol8F1mmOol001Ioo`80
0003Ool00000009oo`8000Moo`03001oogoo0;ioo`QH7gUoo`0057oo0`000Woo0P000Woo0P001goo
00<007ooOol0`Woo2ePOLWoo000FOol200000goo00000002Ool20007Ool00`00Oomoo`36Ool=F1m/
Ool001Ioo`800003Ool00000009oo`8000Moo`03001oogoo0<eoo`aH7fIoo`004Woo0P000Woo0P00
00=oo`0000000Woo0P001goo00<007ooOol0dgoo35POH7oo000COol40003Ool40008Ool2003JOol<
F1mJOol002Ioo`03001oogoo0=moo`aH7eAoo`009Woo00<007ooOol0iGoo5EPOAGoo000VOol00`00
Oomoo`3[OolKF1liOol002Ioo`03001oogoo0?Yooa5H7cAoo`009Woo0P00ogoo27oo3ePO:Woo000V
Ool00`00Oomoo`3oOol<Ool:F1lZOol002Ioo`03001oogoo0?mood1oo`009Woo00<007ooOol0ogoo
@7oo000VOol00`00Oomoo`3oOom0Ool00?moofUoo`00ogooJGoo003oOomYOol00?moofUoo`00ogoo
JGoo003oOomYOol00?moofUoo`00ogooJGoo003oOomYOol0029oo`@00?mood=oo`0097oo0P00ogoo
@goo000TOol3003oOom2Ool002Aoo`<00?mood9oo`0097oo0`00ogoo@Woo000SOol200000goo0000
003oOom1Ool002=oo`800003Ool000000?mood5oo`008goo0P0000=oo`000000ogoo@Goo000ROol2
0003Ool2003oOom0Ool0029oo`8000=oo`800?mood1oo`00ogooJGoo003oOomYOol00?moofUoo`00
ogooJGoo003oOomYOol00001\
\>"],
  ImageRangeCache->{{{124.625, 411.625}, {361.938, 185}} -> {-9.53322, 
  39.1105, 0.061422, 0.232006}}]
}, Open  ]],

Cell[TextData[{
  "Thus in the case of  ",
  Cell[BoxData[
      FormBox[
        StyleBox[\(a > g\/2\),
          FontWeight->"Bold",
          FontColor->RGBColor[0, 0, 1]], TraditionalForm]]],
  " we have a lot of possible tracks which depend on the value of initial \
velocity ",
  Cell[BoxData[
      FormBox[
        StyleBox[\(v\_0\),
          FontWeight->"Bold"], TraditionalForm]]],
  StyleBox["\[NotEqual]0",
    FontWeight->"Bold"],
  " chosen. As ",
  Cell[BoxData[
      FormBox[
        StyleBox[\(\(x\_0\)\& . \  = 0\),
          FontWeight->"Bold"], TraditionalForm]]],
  " and ",
  Cell[BoxData[
      FormBox[
        StyleBox[
          RowBox[{" ", 
            RowBox[{
              OverscriptBox[
                SubscriptBox[
                  StyleBox["y",
                    FontWeight->"Bold"], "0"], "."], "\[Congruent]", 
              \(v\_0\), "\[NotEqual]", "0"}]}],
          FontWeight->"Bold"], TraditionalForm]]],
  " the tangent on the curve ",
  StyleBox["y =y(x)",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " in the initial point should be a vertical line (",
  StyleBox["y",
    FontWeight->"Bold"],
  "-axis). Several curves are shown below."
}], "Text",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[p\_2, p\_3, PlotRange \[Rule] {{0, 8}, {\(-30\), 30}}]; \)\)], 
  "Input",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10  scalefont  setfont
% Scaling calculations
0 0.125 0.309017 0.0103006 [
[.125 .29652 -4.75 -13.5 ]
[.125 .29652 4.75 0 ]
[.25 .29652 -4.75 -13.5 ]
[.25 .29652 4.75 0 ]
[.375 .29652 -4.75 -13.5 ]
[.375 .29652 4.75 0 ]
[.5 .29652 -4.75 -13.5 ]
[.5 .29652 4.75 0 ]
[.625 .29652 -4.75 -13.5 ]
[.625 .29652 4.75 0 ]
[.75 .29652 -4.75 -13.5 ]
[.75 .29652 4.75 0 ]
[.875 .29652 -4.75 -13.5 ]
[.875 .29652 4.75 0 ]
[1 .29652 -4.75 -13.5 ]
[1 .29652 4.75 0 ]
[1.025 .30902 0 -6.75 ]
[1.025 .30902 9.5 6.75 ]
[-0.0125 0 -21.875 -6.75 ]
[-0.0125 0 0 6.75 ]
[-0.0125 .10301 -21.875 -6.75 ]
[-0.0125 .10301 0 6.75 ]
[-0.0125 .20601 -21.875 -6.75 ]
[-0.0125 .20601 0 6.75 ]
[-0.0125 .41202 -15 -6.75 ]
[-0.0125 .41202 0 6.75 ]
[-0.0125 .51503 -15 -6.75 ]
[-0.0125 .51503 0 6.75 ]
[-0.0125 .61803 -15 -6.75 ]
[-0.0125 .61803 0 6.75 ]
[0 .64303 -4.6875 0 ]
[0 .64303 4.6875 13.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.125 .30902 m
.125 .31527 L
s
gsave
.125 .29652 -65.75 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.25 .30902 m
.25 .31527 L
s
gsave
.25 .29652 -65.75 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.375 .30902 m
.375 .31527 L
s
gsave
.375 .29652 -65.75 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
.5 .30902 m
.5 .31527 L
s
gsave
.5 .29652 -65.75 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.625 .30902 m
.625 .31527 L
s
gsave
.625 .29652 -65.75 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.75 .30902 m
.75 .31527 L
s
gsave
.75 .29652 -65.75 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
.875 .30902 m
.875 .31527 L
s
gsave
.875 .29652 -65.75 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7) show
1.000 setlinewidth
grestore
1 .30902 m
1 .31527 L
s
gsave
1 .29652 -65.75 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8) show
1.000 setlinewidth
grestore
.125 Mabswid
.025 .30902 m
.025 .31277 L
s
.05 .30902 m
.05 .31277 L
s
.075 .30902 m
.075 .31277 L
s
.1 .30902 m
.1 .31277 L
s
.15 .30902 m
.15 .31277 L
s
.175 .30902 m
.175 .31277 L
s
.2 .30902 m
.2 .31277 L
s
.225 .30902 m
.225 .31277 L
s
.275 .30902 m
.275 .31277 L
s
.3 .30902 m
.3 .31277 L
s
.325 .30902 m
.325 .31277 L
s
.35 .30902 m
.35 .31277 L
s
.4 .30902 m
.4 .31277 L
s
.425 .30902 m
.425 .31277 L
s
.45 .30902 m
.45 .31277 L
s
.475 .30902 m
.475 .31277 L
s
.525 .30902 m
.525 .31277 L
s
.55 .30902 m
.55 .31277 L
s
.575 .30902 m
.575 .31277 L
s
.6 .30902 m
.6 .31277 L
s
.65 .30902 m
.65 .31277 L
s
.675 .30902 m
.675 .31277 L
s
.7 .30902 m
.7 .31277 L
s
.725 .30902 m
.725 .31277 L
s
.775 .30902 m
.775 .31277 L
s
.8 .30902 m
.8 .31277 L
s
.825 .30902 m
.825 .31277 L
s
.85 .30902 m
.85 .31277 L
s
.9 .30902 m
.9 .31277 L
s
.925 .30902 m
.925 .31277 L
s
.95 .30902 m
.95 .31277 L
s
.975 .30902 m
.975 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
gsave
1.025 .30902 -61 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
68.500 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
.00625 0 L
s
gsave
-0.0125 0 -82.875 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.875 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(30) show
1.000 setlinewidth
grestore
0 .10301 m
.00625 .10301 L
s
gsave
-0.0125 .10301 -82.875 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.875 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
0 .20601 m
.00625 .20601 L
s
gsave
-0.0125 .20601 -82.875 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.875 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
0 .41202 m
.00625 .41202 L
s
gsave
-0.0125 .41202 -76 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
0 .51503 m
.00625 .51503 L
s
gsave
-0.0125 .51503 -76 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
0 .61803 m
.00625 .61803 L
s
gsave
-0.0125 .61803 -76 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(30) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .0206 m
.00375 .0206 L
s
0 .0412 m
.00375 .0412 L
s
0 .0618 m
.00375 .0618 L
s
0 .0824 m
.00375 .0824 L
s
0 .12361 m
.00375 .12361 L
s
0 .14421 m
.00375 .14421 L
s
0 .16481 m
.00375 .16481 L
s
0 .18541 m
.00375 .18541 L
s
0 .22661 m
.00375 .22661 L
s
0 .24721 m
.00375 .24721 L
s
0 .26781 m
.00375 .26781 L
s
0 .28842 m
.00375 .28842 L
s
0 .32962 m
.00375 .32962 L
s
0 .35022 m
.00375 .35022 L
s
0 .37082 m
.00375 .37082 L
s
0 .39142 m
.00375 .39142 L
s
0 .43262 m
.00375 .43262 L
s
0 .45322 m
.00375 .45322 L
s
0 .47383 m
.00375 .47383 L
s
0 .49443 m
.00375 .49443 L
s
0 .53563 m
.00375 .53563 L
s
0 .55623 m
.00375 .55623 L
s
0 .57683 m
.00375 .57683 L
s
0 .59743 m
.00375 .59743 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -65.6875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
68.375 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
2 Mabswid
.00026 .3069 m
.00028 .3068 L
.00031 .30669 L
.00034 .30658 L
.00038 .30646 L
.00042 .30631 L
.00047 .30616 L
.00053 .30598 L
.0006 .30578 L
.00068 .30556 L
.00079 .30529 L
.00092 .30499 L
.00108 .30465 L
.0013 .30422 L
.00158 .30372 L
.00198 .30306 L
.00254 .30224 L
.00334 .30122 L
.00469 .29973 L
.00693 .29763 L
.01163 .29407 L
.01603 .29129 L
.02268 .28767 L
.05845 .27323 L
.11555 .25655 L
.19181 .23884 L
.34838 .20952 L
.49979 .18576 L
.78399 .14765 L
s
.78399 .14765 m
1 .12342 L
s
0 0 1 r
.00104 .30053 m
.00113 .30016 L
.00125 .29972 L
.00137 .29926 L
.00151 .29878 L
.00168 .29821 L
.00187 .29759 L
.00212 .29686 L
.0024 .29606 L
.00273 .29518 L
.00316 .29411 L
.00368 .29291 L
.00432 .29155 L
.00519 .28983 L
.0063 .28783 L
.00793 .28518 L
.01018 .28193 L
.01337 .27783 L
.01875 .27186 L
.0277 .26349 L
.04652 .24922 L
.0641 .23813 L
.09072 .22364 L
.23378 .16587 L
.46222 .09915 L
.76725 .02833 L
s
.76725 .02833 m
.91851 0 L
s
1 0 .7 r
.76039 .45529 m
.75762 .45528 L
.7507 .45523 L
.73833 .45508 L
.72313 .45481 L
.68997 .45399 L
.64862 .45258 L
.6006 .45046 L
.55012 .44767 L
.4666 .44175 L
.33666 .42869 L
.28262 .42148 L
.24202 .41515 L
.14052 .3943 L
.1087 .38545 L
.08804 .37872 L
.0459 .36096 L
.02849 .35061 L
.01894 .3433 L
.01364 .33832 L
.01012 .3344 L
.00788 .3315 L
.00635 .32927 L
.00517 .32733 L
.00432 .32579 L
.00368 .32453 L
.00315 .32339 L
.00274 .32243 L
.00238 .32155 L
.0021 .3208 L
.00188 .32016 L
.00168 .31955 L
.00151 .31902 L
.00137 .31856 L
.00125 .31812 L
.00114 .31773 L
.00104 .31735 L
.00096 .31702 L
s
.7 0 1 r
1 .60265 m
.75747 .57828 L
.6359 .56206 L
.54456 .54782 L
.31617 .50091 L
.24458 .481 L
.19808 .46585 L
.10328 .42588 L
.0641 .4026 L
.0426 .38615 L
.03069 .37495 L
.02278 .36613 L
.01773 .3596 L
.0143 .35458 L
.01164 .35023 L
.00972 .34676 L
.00829 .34393 L
.00709 .34135 L
.00616 .3392 L
.00536 .33721 L
.00473 .33552 L
.00423 .33408 L
.00377 .33271 L
.0034 .33153 L
.00309 .33049 L
.00281 .32949 L
.00257 .32861 L
.00235 .32776 L
.00216 .32702 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}},
  ImageSize->{288, 177.938},
  ImageMargins->{{64, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000gQ000`40O003h00OogooJGoo003oOomY
Ool00?moofUoo`00ogooJGoo003oOomYOol000eoo`@000=oo`@00?mooe5oo`0037oo0P000Woo0P00
00=oo`0000000Woo0P00ogooD7oo000@Ool200000goo00000002Ool2003oOom@Ool000Eoo`L000Ao
o`800003Ool00000009oo`800?moob1oo`0301moogoo02eoo`0047oo0P0000=oo`0000000Woo0P00
1goo0`00ogoo4Goo1P0O;goo000>Ool30002Ool20002Ool20007Ool00`00Oomoo`3oOol;Ool;01l`
Ool0011oo`800003Ool00000009oo`8000Moo`03001oogoo0?moo`Eoo``07cEoo`0047oo0P0000=o
o`0000000Woo0P001goo00<007ooOol0oWoo300O>goo000<Ool20002Ool200000goo00000002Ool2
0007Ool00`00Oomoo`3iOol;01m1Ool000eoo`@000=oo`@000Qoo`03001oogoo0?=oo`/07dMoo`00
87oo0`00kGoo300OC7oo000POol00`00Oomoo`3WOol<01mBOol0021oo`03001oogoo0>=oo`X07eQo
o`0087oo00<007ooOol0ggoo2@0OGGoo000POol00`00Oomoo`3KOol801mROol0021oo`03001oogoo
0=Moo`P07fIoo`0087oo0`00dWoo2@0OJWoo000POol00`00Oomoo`3>Ool901m^Ool0021oo`03001o
ogoo0<Yoo`P07g=oo`0087oo00<007ooOol0aWoo200OMgoo000POol00`00Oomoo`31Ool901mkOol0
021oo`03001oogoo0;eoo`T07gmoo`0087oo0`00^Goo200OQ7oo000POol00`00Oomoo`2eOol801n8
Ool0021oo`03001oogoo0;5oo`P07haoo`0087oo00<007ooOol0[7oo2@0OT7oo000POol00`00Oomo
o`2XOol901nDOol0021oo`03001oogoo0:Aoo`P07iUoo`0087oo00<007ooOol0X7oo200OWGoo000P
Ool3002KOol901nQOol0021oo`03001oogoo09Moo`T07jEoo`0087oo00<007ooOol0Tgoo200OZWoo
000<Ool60002Ool40008Ool00`00Oomoo`2?Ool801n^Ool000aoo`8000Eoo`80009oo`8000Moo`03
001oogoo08Yoo`T07k9oo`003Goo0P0017oo0P000Woo0P001goo00<007ooOol0Qgoo200O]Woo0005
Ool70002Ool20003Ool20002Ool20007Ool30024Ool601nkOol000ioo`<0009oo`80009oo`8000Mo
o`03001oogoo081oo`L07kioo`003goo0P000Woo0P000Woo0P001goo00<007ooOol0OGoo1`0O`Goo
000@Ool200000goo00000002Ool20007Ool00`00Oomoo`1iOol701o5Ool0011oo`800003Ool00000
009oo`8000Moo`03001oogoo07Ioo`L07lQoo`0037oo0P000Woo0P0000=oo`0000000Woo0P001goo
00<007ooOol0LWoo1`0O]Goo00=l07ooOol057oo000=Ool40003Ool40008Ool3001_Ool701n`Ool9
O00FOol0021oo`03001oogoo06]oo`L07jaooa1l01Moo`0087oo00<007ooOol0J7oo1`0OYgoo47`0
7goo000POol00`00Oomoo`1UOol601nROolAO00WOol0021oo`03001oogoo065oo`L07ieooa5l02mo
o`0087oo00<007ooOol0GWoo1`0OV7oo47`0>7oo000POol00`00Oomoo`1JOol701nDOol@O010Ool0
021oo`<005Moo`L07hmooa1l04Qoo`0087oo00<007ooOol0Dgoo1`0ORgoo47`0D7oo000POol00`00
Oomoo`1@Ool701n6Ool@O01HOol0021oo`03001oogoo04aoo`L07h9ooa1l061oo`0087oo00<007oo
Ool0BGoo1`0OOGoo47`0J7oo000POol00`00Oomoo`15Ool701miOol@O01`Ool0021oo`<004=oo`H0
7gEoo`ml07Qoo`0087oo00<007ooOol0@7oo1P0OL7oo3g`0P7oo000POol00`00Oomoo`0nOol601mZ
Ool@O027Ool0021oo`03001oogoo03]oo`H07fEooa1l08moo`0087oo00<007ooOol0>Goo1P0OGgoo
47`0Ugoo000POol00`00Oomoo`0fOol601mJOol@O02OOol0021oo`<003Aoo`H07eIoo`il0:Moo`00
87oo00<007ooOol0<Goo1P0ODWoo3G`0[goo000POol00`00Oomoo`0_Ool601m>Ool=O02eOol000mo
o`8000=oo`@000Qoo`03001oogoo02eoo`D07dYoo`el0;aoo`003goo0P000Woo0P000Woo0P001goo
00<007ooOol0:Woo1P0OAWoo3G`0`Woo000?Ool20002Ool20002Ool20007Ool00`00Oomoo`0XOol6
01m1Ool=O039Ool000Eoo`L000=oo`80009oo`80009oo`8000Moo`<002Eoo`H07ceoo`il0<moo`00
3goo0P000Woo0P000Woo0P001goo00<007ooOol08goo1P0O>Woo37`0eWoo000?Ool20002Ool20002
Ool20007Ool00`00Oomoo`0POol601lhOol:O03MOol000eoo`04001oo`000002Ool20002Ool20007
Ool00`00Oomoo`0NOol601ldOol;O03ROol000eoo`@0009oo`80009oo`8000Moo`03001oogoo01]o
o`H07c9oo`]l0>Moo`003Woo0`000Woo0P000Woo0P001goo00<007ooOol06Goo1P0O;goo2W`0kGoo
000?Ool20003Ool40008Ool00`00Oomoo`0GOol501l/Ool;O03bOol0021oo`<001Eoo`D07bUoo`]l
0?Moo`0087oo00<007ooOol04goo1@0O9Woo2W`0oGoo000POol00`00Oomoo`0AOol501lROol;O03o
Ool3Ool0021oo`03001oogoo011oo`@07b5oo`Ul0?moo`Qoo`0087oo00<007ooOol03Woo100O7goo
1g`0ogoo3Woo000POol00`00Oomoo`0=Ool401lLOol8O03oOolAOol0021oo`<000aoo`<07aYoo`Ql
0?mooaEoo`0087oo00<007ooOol02Woo100O5goo27`0ogoo6Goo000POol00`00Oomoo`09Ool401lD
Ool8O03oOolMOol0021oo`03001oogoo00Moo`@07a=oo`Ml025oo`H0025oo`@002Aoo`8002=oo`@0
029oo`@0029oo`8002Aoo`@001Eoo`0087oo00<007ooOol01Woo100O47oo1g`00Woo0P008Goo0P00
97oo0P000Woo0P008goo0P008Woo0P000Woo0P0087oo0P000Woo0P008Goo0P008goo0P000Woo0P00
57oo000POol00`00Oomoo`04Ool401l?Ool7O005Ool2000ROol2000WOol2000POol6000UOol2000P
Ool20002Ool2000QOol2000SOol20002Ool2000DOol0021oo`<000=oo`@07`aoo`Ml00Uoo`8002=o
o`8002Ioo`80021oo`03001oogoo008002Ioo`80021oo`80009oo`80029oo`80029oo`80009oo`80
01Aoo`0087oo00<007ooOol00Woo0`0O2Woo27`037oo0P008goo0`009Goo0P008Goo00@007oo0000
02Ioo`80021oo`80009oo`80029oo`80029oo`80009oo`8001Aoo`0087oo00@007ooOomoo`<07`Qo
o`Ml011oo`8002Aoo`8002=oo`<0029oo`04001oo`00000ROol20002Ool2000POol5000SOol2000S
Ool4000EOol0021oo`04001oogooOol201l6Ool7O00AOol01000Ool000009Goo0P0097oo0P008Woo
0`008Woo1@008Goo0P009goo0P008Goo0P000Woo0P0057oo000POol00`00Oomoo`0201l5Ool6O00D
Ool4000UOol2000TOol2000ROol3000ROol2000TOol2000WOol2000QOol20002Ool2000DOol0021o
o`04001oogoo01l3Ool6O00HOol3000QOol20002Ool2000POol20002Ool2000SOol2000SOol2000T
Ool00`00Oomoo`02000TOol2000POol20002Ool2000DOol0021oo`0500007`0O01moo`06O00KOol2
000ROol4000ROol4000TOol2000SOol5000ROol3000QOol6000QOol4000EOol0021oo`0400007`0O
01l4O03oOom1Ool0021oo`<07`=l0?mood=oo`0087oo0`0O0W`0ogoo>7oo0P000Woo0P001Woo000P
Ool201l00g`0Oomoo`3oOolhOol20002Ool20006Ool0021oo`807`03O01oogoo0?moocUoo`@000Mo
o`007goo0g`0ogoo?Goo0P0027oo000OOol3O03o000a000;Ool40007Ool0021oo`03001oogoo00Eo
o`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Eo
o`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Ao
o`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Ao
o`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo00Ao
o`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo00Eo
o`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo00Eo
o`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Eo
o`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Qo
o`80009oo`8000Ioo`0087oo0W`F97oo00<007ooOol097oo00<007ooOol08goo00<007ooOol08goo
00<007ooOol08goo00<007ooOol08goo00<007ooOol08goo00<007ooOol08goo00<007ooOol027oo
0P000Woo0P001Woo000POol2O1KoOom7Ool0021oo`=l5_moodIoo`0087oo0UPO00=l5WooOol0ogoo
A7oo000POol2F1l2O1KoOom5Ool0021oo`=H7`03O1Ioogoo0?mood=oo`0087oo0ePO0g`Fogoo@goo
000POol01000F1mH7ePO0g`Fogoo@Woo000POol01@00OomH7ePOOol00g`Fogoo@Goo000POol00`00
OomH7`02F1l00gooO1Il5P02O1KoOoloOol0021oo`<0009H7`9oo`Al5_moocioo`0087oo00@007oo
Oomoo`9H7`=oo`=l5_mooceoo`0087oo00<007ooOol00Woo0UPO0goo17`Fogoo>goo000POol00`00
Oomoo`02Ool2F1l4Ool4O1KoOoljOol0021oo`03001oogoo00=oo`9H7`Eoo`El5_moocMoo`0087oo
00<007ooOol017oo0UPO1Goo1W`Fogoo=Goo000POol00`00Oomoo`04Ool3F1l7Ool6O1KoOolbOol0
021oo`<000Eoo`=H7`Qoo`Il5_mooc1oo`0087oo00<007ooOol01Woo0ePO2Woo1W`Fogoo;Goo000P
Ool00`00Oomoo`07Ool3F1l;Ool7O1KoOolZOol0021oo`03001oogoo00Qoo`=H7`eoo`Ml5_moobMo
o`0087oo00<007ooOol02Goo0ePO47oo1g`Fogoo8goo000POol00`00Oomoo`0:Ool4F1lAOol7O1Ko
OolPOol0021oo`<000]oo`AH7a=oo`Ml5_mooaeoo`0087oo00<007ooOol03Goo15PO57oo2G`Fogoo
67oo000POol00`00Oomoo`0>Ool4F1lFOol;O1KoOolCOol000moo`8000=oo`@000Qoo`03001oogoo
011oo`AH7aYoo`Yl5_moo`ioo`003goo0P000Woo0P000Woo0P001goo00<007ooOol04Goo15PO7Woo
2W`Fogoo2Goo000?Ool20002Ool20002Ool20007Ool00`00Oomoo`0COol4F1lQOol:O1KoOol4Ool0
00moo`80009oo`80009oo`8000Moo`<001Aoo`EH7bAoo`Yl5_ioo`003goo0P000Woo0P000Woo0P00
1goo00<007ooOol05Woo1EPO9goo37`Fmgoo000?Ool20002Ool20002Ool20007Ool00`00Oomoo`0H
Ool4F1l[Ool=O1KaOol000eoo`04001oo`000002Ool20002Ool20007Ool00`00Oomoo`0JOol4F1l`
Ool>O1KYOol000eoo`@0009oo`80009oo`8000Moo`03001oogoo01]oo`EH7cAooa1l5^5oo`003Woo
0`000Woo0P000Woo0P001goo00<007ooOol07Goo1EPO>Woo4W`Fegoo000?Ool20003Ool40008Ool3
000OOol6F1loOolDO1K=Ool0021oo`03001oogoo025oo`IH7dMooaAl5/=oo`0087oo00<007ooOol0
97oo1EPOCgoo57`F^Goo000POol00`00Oomoo`0VOol5F1mGOolGO1J/Ool0021oo`03001oogoo02Qo
o`IH7eiooaUl5Z1oo`0087oo00<007ooOol0:Woo1UPOJGoo77`FT7oo000POol00`00Oomoo`0]Ool5
F1mcOolNO1J2Ool0021oo`<002moo`EH7h5ooc5l5Umoo`0087oo00<007ooOol0<Goo1UPOS7oo8g`F
Ggoo000POol00`00Oomoo`0cOol6F1ooOol=Ool0021oo`03001oogoo03Ioo`EH7omoo`]oo`0087oo
00<007ooOol0>7oo1UPOogoo27oo000POol00`00Oomoo`0jOol7F1ooOol5Ool0021oo`<003ioo`MH
7omoo`5oo`0087oo00<007ooOol0@Goo1ePOoGoo000POol00`00Oomoo`15Ool7F1oiOol0021oo`03
001oogoo04Qoo`QH7oEoo`0087oo00<007ooOol0C7oo1ePOlWoo000POol00`00Oomoo`1@Ool7F1o^
Ool0021oo`<005=oo`QH7nYoo`0087oo00<007ooOol0Egoo1ePOigoo000POol00`00Oomoo`1KOol8
F1oROol000aoo`H0009oo`@000Qoo`03001oogoo05ioo`YH7meoo`0037oo0P001Goo0P000Woo0P00
1goo00<007ooOol0Hgoo2EPOfGoo000=Ool20004Ool20002Ool20007Ool00`00Oomoo`1XOol9F1oD
Ool000ioo`8000=oo`80009oo`8000Moo`03001oogoo06aoo`UH7m1oo`003Woo0`000Woo0P000Woo
0P001goo0`00LGoo2EPObgoo000?Ool20002Ool20002Ool20007Ool00`00Oomoo`1eOol:F1o6Ool0
011oo`800003Ool00000009oo`8000Moo`03001oogoo07Yoo`UH7l9oo`0047oo0P0000=oo`000000
0Woo0P001goo00<007ooOol0Ogoo2EPO_Goo000<Ool20002Ool200000goo00000002Ool20007Ool0
0`00Oomoo`23Ool9F1niOol000eoo`@000=oo`@000Qoo`03001oogoo08Qoo`UH7kAoo`0087oo0`00
S7oo2UPO[goo000POol00`00Oomoo`2AOol9F1n[Ool0021oo`03001oogoo09Ioo`UH7jIoo`0087oo
00<007ooOol0VWoo2EPOXWoo000POol00`00Oomoo`2OOol;F1nKOol0021oo`03001oogoo0:=oo`iH
7iAoo`0087oo0`00ZWoo3UPOSGoo000POol00`00Oomoo`2aOol>F1n6Ool0021oo`03001oogoo0;Qo
o`mH7gioo`0087oo00<007ooOol0_goo3ePOMgoo000POol00`00Oomoo`37Ool?F1m_Ool0021oo`03
001oogoo0<ioo`mH7fQoo`0087oo0`00eWoo3UPOHGoo000POol00`00Oomoo`3MOolBF1mFOol0021o
o`03001oogoo0>AooaIH7d]oo`0087oo00<007ooOol0kgoo5EPO@Goo000POol00`00Oomoo`3jOolE
F1lfOol0021oo`03001oogoo0?moo`EooaEH7baoo`0087oo00<007ooOol0ogoo47oo5EPO8Goo000P
Ool3003oOolJOolEF1lGOol0021oo`03001oogoo0?moobEoo`]H7aIoo`0087oo00<007ooOol0ogoo
;goo00=H7gooOol057oo000=Ool40003Ool40008Ool00`00Oomoo`3oOom6Ool000aoo`80009oo`80
0003Ool00000009oo`8000Moo`03001oogoo0?moodIoo`0047oo0P0000=oo`0000000Woo0P001goo
00<007ooOol0ogooAWoo000@Ool200000goo00000002Ool20007Ool3003oOom6Ool0011oo`800003
Ool00000009oo`800?mooe1oo`003Woo0`000Woo0P000Woo0P00ogooD7oo000@Ool200000goo0000
0002Ool2003oOom@Ool0011oo`800003Ool00000009oo`800?mooe1oo`0037oo0P000Woo0P0000=o
o`0000000Woo0P00ogooD7oo000=Ool40003Ool4003oOomAOol00?moofUoo`00ogooJGoo003oOomY
Ool001eoo`@00?moodQoo`007goo0P00ogooB7oo000OOol3003oOom7Ool001moo`<00?moodMoo`00
7goo0`00ogooAgoo000NOol200000goo0000003oOom6Ool001ioo`800003Ool000000?moodIoo`00
7Woo0P0000=oo`000000ogooAWoo000MOol20003Ool2003oOom5Ool001eoo`8000=oo`800?moodEo
o`00ogooJGoo003oOomYOol00?moofUoo`00ogooJGoo003oOomYOol00001\
\>"],
  ImageRangeCache->{{{123.875, 410.875}, {641.188, 464.25}} -> {-4.93148, 
  152.276, 0.0328315, 0.398418}}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Case ",
    FontWeight->"Bold"],
  Cell[BoxData[
      \(TraditionalForm\`a < g\/2\)],
    FontWeight->"Bold"]
}], "ExerciseText",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[TextData[{
  "Considering the case of  ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox["a",
            FontWeight->"Bold",
            FontColor->RGBColor[1, 0, 0]], 
          StyleBox["<",
            FontColor->RGBColor[1, 0, 0]], 
          StyleBox[\(g\/2\),
            FontWeight->"Bold",
            FontColor->RGBColor[1, 0, 0]]}], TraditionalForm]]],
  " we should take into account that ",
  StyleBox["t(z)",
    FontWeight->"Bold"],
  " is a real function of ",
  StyleBox["z",
    FontWeight->"Bold"],
  ". Hence ",
  StyleBox["three",
    FontSlant->"Italic"],
  " possibilities are analyzed when the parameter ",
  Cell[BoxData[
      FormBox[
        StyleBox[\(z\_0\),
          FontWeight->"Bold"], TraditionalForm]]],
  " belongs to one of the following intervals: (i) ",
  Cell[BoxData[
      FormBox[
        StyleBox[\(z\_0 < z\_1\),
          FontColor->RGBColor[1, 0, 0]], TraditionalForm]],
    FontWeight->"Bold"],
  " , (ii) ",
  Cell[BoxData[
      \(TraditionalForm\`z\_1 < z\_0 < z\_2\)],
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  " or (iii) ",
  Cell[BoxData[
      FormBox[
        StyleBox[\(z\_2 < z\_0\),
          FontColor->RGBColor[1, 0, 0]], TraditionalForm]],
    FontWeight->"Bold"],
  " , where ",
  Cell[BoxData[
      FormBox[
        StyleBox[\(z\_1\),
          FontWeight->"Bold"], TraditionalForm]]],
  " and ",
  Cell[BoxData[
      FormBox[
        StyleBox[\(z\_2\),
          FontWeight->"Bold"], TraditionalForm]]],
  " are the two roots of the equation ",
  Cell[BoxData[
      FormBox[
        StyleBox[\(a\^2 + z\ \ \((g + z)\) = 0\),
          FontWeight->"Bold"], TraditionalForm]]],
  " . These intervals result from the conditions where the radical under the \
square root in the denominator of ",
  StyleBox["\[Tau](z)",
    FontWeight->"Bold"],
  " vanishes"
}], "Text",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(sol\_7 = Solve[z\^2 + g\ z + a\^2 == 0, z]; 
    \n{z\_1 = z /. sol\_7\[LeftDoubleBracket]1\[RightDoubleBracket]\ , \ 
      z\_2 = z /. sol\_7\[LeftDoubleBracket]2\[RightDoubleBracket]\ }\)], 
  "Input",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[BoxData[
    \({1\/2\ \((\(-g\) - \@\(\(-4\)\ a\^2 + g\^2\))\), 
      1\/2\ \((\(-g\) + \@\(\(-4\)\ a\^2 + g\^2\))\)}\)], "Output",
  CellMargins->{{Inherited, -0.6875}, {Inherited, Inherited}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    FormBox[
      StyleBox[\(Case\ \(\((i)\)\  : \ z < z\_1\)\),
        FontWeight->"Bold"], TextForm]], "ExerciseText",
  CellMargins->{{18, -0.6875}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[TextData[{
  "In order to estimate the behavior of ",
  StyleBox["t(z)",
    FontWeight->"Bold"],
  " for ",
  Cell[BoxData[
      \(TraditionalForm\`z\_0 < z\_1\)],
    FontWeight->"Bold"],
  " we calculate this function for different ",
  StyleBox["z",
    FontWeight->"Bold"],
  "-values. "
}], "Text",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(r\_2 = {g \[Rule] 9.8, a \[Rule] 4}; \n
    t\_4[z_] = \(\[Tau][z] /. r\_2\) /. z\_0 \[Rule] \((z\_1 /. r\_2)\) - 10; 
    \nTable[t\_4[z] /. v\_0 \[Rule] \(-10\), {z, \((z\_1 /. r\_2)\) - 5, 
          \((z\_2 /. r\_2)\) + 5, 0.5}] // Chop\)], "Input",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[BoxData[
    \({1.2627453657278933`, 1.4327698020422535`, 1.6520371711694857`, 
      1.9443640427334068`, 2.351206785328817`, 2.9510870338616964`, 
      3.9109967158081966`, 5.651877297752209`, 9.575885964096141`, 
      23.98237318407336`, 
      \(-1.2227229009787444`*^22\) + 5.490085154062054`*^21\ \[ImaginaryI], 
      \(9.207319881257535`\[InvisibleSpace]\) + 
        20.506058757796882`\ \[ImaginaryI], 
      \(3.4422522419951127`\[InvisibleSpace]\) + 
        7.666403214381323`\ \[ImaginaryI], 
      \(1.8981828932626126`\[InvisibleSpace]\) + 
        4.227533141486961`\ \[ImaginaryI], 
      \(1.2228696942615516`\[InvisibleSpace]\) + 
        2.723511089769107`\ \[ImaginaryI], 
      \(0.8544939926462201`\[InvisibleSpace]\) + 
        1.903084094759902`\ \[ImaginaryI], 
      \(0.6254950903348733`\[InvisibleSpace]\) + 
        1.3930697793209013`\ \[ImaginaryI], 
      \(0.4696086477168638`\[InvisibleSpace]\) + 
        1.0458876901685645`\ \[ImaginaryI], 
      \(0.35541432101590886`\[InvisibleSpace]\) + 
        0.7915600895924662`\ \[ImaginaryI], 
      \(0.2654470825359128`\[InvisibleSpace]\) + 
        0.5911897861447759`\ \[ImaginaryI], 
      \(0.18705631184735394`\[InvisibleSpace]\) + 
        0.4166019831207086`\ \[ImaginaryI], 
      \(0.0978806140806107`\[InvisibleSpace]\) + 
        0.21799455753372912`\ \[ImaginaryI], 
      \(0.18548660388344548`\[InvisibleSpace]\) - 
        0.20862961924026704`\ \[ImaginaryI], 
      \(0.23151579719932086`\[InvisibleSpace]\) - 
        0.2604018382273698`\ \[ImaginaryI], 
      \(0.24821083931597013`\[InvisibleSpace]\) - 
        0.27917990740904197`\ \[ImaginaryI], 
      \(0.2536707332008754`\[InvisibleSpace]\) - 
        0.2853210278913374`\ \[ImaginaryI], 
      \(0.25361468043121677`\[InvisibleSpace]\) - 
        0.28525798146239645`\ \[ImaginaryI], 
      \(0.2505969922779725`\[InvisibleSpace]\) - 
        0.28186377876950097`\ \[ImaginaryI], 
      \(0.24594132404000457`\[InvisibleSpace]\) - 
        0.27662722652550925`\ \[ImaginaryI], 
      \(0.24039217427214937`\[InvisibleSpace]\) - 
        0.2703857137750666`\ \[ImaginaryI], 
      \(0.23438957295885288`\[InvisibleSpace]\) - 
        0.26363417269218015`\ \[ImaginaryI], 
      \(0.22820153877472577`\[InvisibleSpace]\) - 
        0.2566740624273362`\ \[ImaginaryI]}\)], "Output",
  CellMargins->{{Inherited, -0.6875}, {Inherited, Inherited}}]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "We see that ",
  StyleBox["t(z)",
    FontWeight->"Bold"],
  " is a real function of ",
  StyleBox["z",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " only inside the interval ",
  Cell[BoxData[
      \(TraditionalForm\`z < z\_1\)],
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  ". The corresponding graphs of this function for different values of ",
  Cell[BoxData[
      FormBox[
        StyleBox[\(v\_0\),
          FontWeight->"Bold"], TraditionalForm]]],
  " are shown below."
}], "Text",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot[{\ t\_4[z]\  /. v\_0 \[Rule] \(-10\), \n\t\t\ \ \ \ \ \ \ \ \ 
        t\_4[z]\  /. v\_0 \[Rule] \(-40\)\ \ }, {z, \((z\_1 /. r\_2)\) - 10, 
        \((z\_1 /. r\_2)\)}, \n\t\ \ \ \ \ \ \ \ 
      AxesLabel \[Rule] {"\<z\>", "\<t\>"}, \ 
      PlotStyle \[Rule] {{th, Blue}, {th, Magenta}}]; \)\)], "Input",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10  scalefont  setfont
% Scaling calculations
1.7124 0.0952381 0.0147151 0.000533955 [
[.18859 .00222 -10.9375 -13.5 ]
[.18859 .00222 10.9375 0 ]
[.37907 .00222 -10.9375 -13.5 ]
[.37907 .00222 10.9375 0 ]
[.56954 .00222 -10.9375 -13.5 ]
[.56954 .00222 10.9375 0 ]
[.76002 .00222 -10.9375 -13.5 ]
[.76002 .00222 10.9375 0 ]
[1.025 .01472 0 -6.75 ]
[1.025 .01472 9 6.75 ]
[.93799 .12151 -20.5 -6.75 ]
[.93799 .12151 0 6.75 ]
[.93799 .2283 -20.5 -6.75 ]
[.93799 .2283 0 6.75 ]
[.93799 .33509 -20.5 -6.75 ]
[.93799 .33509 0 6.75 ]
[.93799 .44188 -20.5 -6.75 ]
[.93799 .44188 0 6.75 ]
[.93799 .54867 -26 -6.75 ]
[.93799 .54867 0 6.75 ]
[.95049 .64303 -3.65625 0 ]
[.95049 .64303 3.65625 13.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18859 .01472 m
.18859 .02097 L
s
gsave
.18859 .00222 -71.9375 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.875 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(16) show
1.000 setlinewidth
grestore
.37907 .01472 m
.37907 .02097 L
s
gsave
.37907 .00222 -71.9375 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.875 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(14) show
1.000 setlinewidth
grestore
.56954 .01472 m
.56954 .02097 L
s
gsave
.56954 .00222 -71.9375 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.875 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(12) show
1.000 setlinewidth
grestore
.76002 .01472 m
.76002 .02097 L
s
gsave
.76002 .00222 -71.9375 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.875 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.125 Mabswid
.04573 .01472 m
.04573 .01847 L
s
.09335 .01472 m
.09335 .01847 L
s
.14097 .01472 m
.14097 .01847 L
s
.23621 .01472 m
.23621 .01847 L
s
.28383 .01472 m
.28383 .01847 L
s
.33145 .01472 m
.33145 .01847 L
s
.42669 .01472 m
.42669 .01847 L
s
.4743 .01472 m
.4743 .01847 L
s
.52192 .01472 m
.52192 .01847 L
s
.61716 .01472 m
.61716 .01847 L
s
.66478 .01472 m
.66478 .01847 L
s
.7124 .01472 m
.7124 .01847 L
s
.80764 .01472 m
.80764 .01847 L
s
.85526 .01472 m
.85526 .01847 L
s
.90288 .01472 m
.90288 .01847 L
s
.99811 .01472 m
.99811 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
gsave
1.025 .01472 -61 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
68.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.95049 .12151 m
.95674 .12151 L
s
gsave
.93799 .12151 -81.5 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(200) show
1.000 setlinewidth
grestore
.95049 .2283 m
.95674 .2283 L
s
gsave
.93799 .2283 -81.5 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(400) show
1.000 setlinewidth
grestore
.95049 .33509 m
.95674 .33509 L
s
gsave
.93799 .33509 -81.5 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(600) show
1.000 setlinewidth
grestore
.95049 .44188 m
.95674 .44188 L
s
gsave
.93799 .44188 -81.5 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(800) show
1.000 setlinewidth
grestore
.95049 .54867 m
.95674 .54867 L
s
gsave
.93799 .54867 -87 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1000) show
1.000 setlinewidth
grestore
.125 Mabswid
.95049 .04141 m
.95424 .04141 L
s
.95049 .06811 m
.95424 .06811 L
s
.95049 .09481 m
.95424 .09481 L
s
.95049 .1482 m
.95424 .1482 L
s
.95049 .1749 m
.95424 .1749 L
s
.95049 .2016 m
.95424 .2016 L
s
.95049 .255 m
.95424 .255 L
s
.95049 .28169 m
.95424 .28169 L
s
.95049 .30839 m
.95424 .30839 L
s
.95049 .36179 m
.95424 .36179 L
s
.95049 .38848 m
.95424 .38848 L
s
.95049 .41518 m
.95424 .41518 L
s
.95049 .46858 m
.95424 .46858 L
s
.95049 .49527 m
.95424 .49527 L
s
.95049 .52197 m
.95424 .52197 L
s
.95049 .57537 m
.95424 .57537 L
s
.95049 .60207 m
.95424 .60207 L
s
.25 Mabswid
.95049 0 m
.95049 .61803 L
s
gsave
.95049 .64303 -64.6563 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
66.313 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 0 1 r
2 Mabswid
.02381 .01502 m
.06244 .01503 L
.10458 .01505 L
.14415 .01507 L
.18221 .01509 L
.22272 .01511 L
.26171 .01513 L
.30316 .01516 L
.34309 .0152 L
.3815 .01523 L
.42237 .01528 L
.46172 .01533 L
.49955 .01539 L
.53984 .01546 L
.57861 .01555 L
.61984 .01567 L
.65954 .01582 L
.69774 .01601 L
.71905 .01615 L
.73838 .01629 L
.77751 .01669 L
.79676 .01697 L
.81758 .01735 L
.83752 .01785 L
.84768 .01818 L
.85858 .0186 L
.86885 .01909 L
.87822 .01964 L
.88711 .0203 L
.89655 .02118 L
.90647 .02243 L
.91564 .02401 L
.92073 .02516 L
.92551 .0265 L
.93075 .02835 L
.9364 .031 L
.94119 .03406 L
.94566 .03796 L
.94822 .04087 L
.95055 .04413 L
.95324 .04888 L
.95578 .05475 L
.95826 .0624 L
.95961 .06775 L
.96088 .07378 L
.96311 .08788 L
.9643 .09796 L
.96558 .11182 L
.96694 .13174 L
.96771 .14641 L
Mistroke
.96842 .16314 L
.96973 .20548 L
.97046 .23936 L
.97112 .28024 L
.97238 .40603 L
.97308 .53221 L
Mfstroke
.97308 .53221 m
.97337 .61803 L
s
1 0 1 r
.02381 .01592 m
.06244 .01598 L
.10458 .01605 L
.14415 .01612 L
.18221 .0162 L
.22272 .01629 L
.26171 .01639 L
.30316 .01651 L
.34309 .01664 L
.3815 .01679 L
.42237 .01697 L
.46172 .01717 L
.49955 .01741 L
.53984 .01771 L
.57861 .01807 L
.61984 .01854 L
.65954 .01914 L
.69774 .0199 L
.71905 .02044 L
.73838 .02103 L
.77751 .02263 L
.79676 .02373 L
.81758 .02527 L
.83752 .02726 L
.84768 .02856 L
.85858 .03024 L
.86885 .03221 L
.87822 .03442 L
.88711 .03704 L
.89655 .04059 L
.90647 .04556 L
.91564 .0519 L
.92073 .05651 L
.92551 .06184 L
.93075 .06924 L
.9364 .07985 L
.94119 .0921 L
.94566 .10768 L
.94822 .11934 L
.95055 .13237 L
.95324 .15136 L
.95578 .17484 L
.95826 .20545 L
.95961 .22684 L
.96088 .25096 L
.96311 .30738 L
.9643 .34771 L
.96558 .40314 L
.96694 .4828 L
.96771 .5415 L
Mistroke
.96842 .60842 L
Mfstroke
.96842 .60842 m
.96849 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}},
  ImageSize->{288, 177.938},
  ImageMargins->{{108.563, 0}, {0, 3.1875}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000gQ000`40O003h00OogooJGoo003oOomY
Ool00?moofUoo`00ogooJGoo003oOomYOol004moo`8000=oo`@002moo`8000Eoo`8002ioo`80009o
o`H002ioo`8000=oo`@006Uoo`00Cgoo0P000Woo0P000Woo0P00;Woo0P001Goo0P00;Woo0P000Woo
0P00<Woo0P000Woo0P000Woo0P00J7oo001?Ool20002Ool20002Ool2000^Ool20002Ool6000]Ool2
0003Ool2000aOol20002Ool20002Ool2001XOol004Aoo`L000Aoo`80009oo`80009oo`8002=oo`L0
00Aoo`80009oo`03001oogoo008002Aoo`L000=oo`8000Aoo`8002Ioo`L000=oo`80009oo`80009o
o`8006Qoo`00Cgoo0P000Woo0P000Woo0P00;Woo0P000goo00@007oo000002ioo`8000Aoo`<002mo
o`80009oo`80009oo`8006Qoo`00Cgoo0P000Woo1@00;goo0P000goo00@007oo000002ioo`8000Eo
o`8002moo`80009oo`80009oo`8006Qoo`00CGoo00@007oo0000009oo`80031oo`04001oo`000004
Ool3000/Ool01000Ool000001Woo0P00;7oo00@007oo0000009oo`80009oo`8006Qoo`00CGoo1000
0Woo0P00<7oo100017oo0`00;7oo10001Woo0P00;7oo10000Woo0P000Woo0P00J7oo001>Ool30003
Ool00`00Oomoo`02000]Ool30005Ool2000]Ool30002Ool20002Ool2000]Ool30002Ool20002Ool2
001XOol004moo`8000Aoo`<002moo`8000Eoo`8002ioo`8000=oo`@002moo`8000=oo`@006Uoo`00
ogooJGoo003oOol_Ool00`00Oomoo`0gOol00?moobmoo`03001oogoo01Ioo`D001aoo`00ogoo;goo
00<007ooOol05Woo0P007goo003oOol_Ool00`00Oomoo`0GOol2000NOol00?moobmoo`03001oogoo
01Moo`8001ioo`005goo1P00V7`OF00O<00037oo0P007Goo000MOooCO1l_01l00goo001oo`0<Ool0
0`00Oomoo`0;Ool00`00Oomoo`0;Ool2000LOol00;Eooe9l7`IooaT07`Qoo`03001oogoo01Ioo`D0
01aoo`00l7oo8G`O3Goo2`0O1Goo00<007ooOol0=goo003oOol8Ool@O1l>Ool701l2Ool00`00Oomo
o`0gOol00?mooa5oo`al7`aoo`D07`03Ool007oo03Qoo`00ogoo5goo2G`O37oo0`0O00<007ooOol0
=goo003oOolLOol5O1l<Ool301l00`00Oomoo`0fOol00?mooamoo`Al7`]oo`807cUoo`00ogoo87oo
17`O2Woo0P0O>Goo003oOolROol3O1l9Ool301lhOol00?moob=oo`Al7`Qoo`<07cMoo`00ogoo97oo
17`O1goo00<0000O01l0=goo003oOolVOol2O1l7Ool00`0001l07`0gOol00?moobMoo`9l7`Ioo`03
00007`0O03Moo`00ogoo:7oo0W`O1Goo0P0000<07gooOol0=Goo003oOolYOol00g`OOomoo`03Ool0
1000Ool07`0O=Woo003oOolYOol2O1l4Ool01000Oomoo`0O=Woo003oOolYOol2O1l4Ool01000Ool0
7`0O=Woo003oOolZOol00g`OOomoo`02Ool01000Ool07`0O=Woo003oOolZOol2O1l3Ool01000Ool0
7`0O=Woo003oOol[Ool2O1l2Ool00`00Ool07`0201leOol00?moobaoo`04O1moogoo0002Ool201le
Ool00?moobaoo`9l7`04Ool00000Ool201leOol00?moobaoo`9l7`04Ool007ooOol201leOol00?mo
obaoo`9l7`04Ool007ooOol201leOol00?moobaoo`9l7`04Ool007ooOol201leOol00?moobaoo`=l
7`03001oogoo00807cEoo`00ogoo57oo1P000Woo10000goo10001Woo0W`O00<007ooOol00P0O=Goo
003oOolDOol20005Ool20002Ool200000goo00000002Ool20005Ool2O1l00`00Oomoo`0201leOol0
0?mooaEoo`8000Aoo`80009oo`800003Ool00000009oo`8000Eoo`=l7`9oo`807cEoo`00ogoo5Woo
0P000goo0P000Woo0P0000=oo`0000000Woo0P001Woo0W`O00@007oo01l07cEoo`00ogoo5Woo0`00
0Woo0P000Woo0P0000=oo`0000000Woo0P001Woo0W`O0Woo0P0O=Goo003oOolGOol20002Ool20002
Ool200000goo00000002Ool20006Ool2O1l2Ool201leOol00?mooaQoo`800003Ool00000009oo`80
0003Ool00000009oo`8000Ioo`9l7`9oo`<07cAoo`00ogoo67oo0P0000=oo`0000000Woo0P0000=o
o`0000000Woo0P001Woo0W`O0goo0P0O=7oo003oOolDOol20002Ool200000goo00000002Ool20000
0goo00000002Ool20006Ool2O1l3Ool201ldOol00?mooaEoo`@000=oo`@000=oo`@000Moo`9l7`=o
o`807cAoo`00ogoo;Woo0W`O0goo0`0O<goo003oOol^Ool2O1l00`00Oomoo`0201ldOol00?moobio
o`9l7`=oo`807cAoo`00ogoo;goo0W`O0Woo0P0O=7oo003oOol_Ool2O1l2Ool201ldOol00?moobmo
o`9l7`9oo`807cAoo`00ogoo;goo0W`O0Woo0P0O=7oo003oOol_Ool2O1l2Ool201ldOol00?moobmo
o`9l7`9oo`807cAoo`00ogoo;goo0W`O0Woo0P0O=7oo003oOol_Ool01000O1ml7goo0P0O=7oo003o
Ool_Ool01000O1ml7goo0P0O=7oo003oOol_Ool01000O1ml7goo0P0O=7oo003oOol_Ool01000O1ml
7goo0P0O=7oo003oOol_Ool01000O1ml7goo0P0O=7oo003oOol_Ool01000O1ml7goo0P0O=7oo003o
Ool_Ool01000O1ml7goo0P0O=7oo003oOol_Ool01000O1ml7goo0P0O=7oo003oOol_Ool01000O1ml
7goo0P0O=7oo003oOol_Ool01000O1ml7goo0P0O=7oo003oOol_Ool01000O1ml7goo0P0O=7oo003o
OolGOol20003Ool40003Ool40008Ool01000O1ml7goo0P0O=7oo003oOolGOol20002Ool20002Ool2
00000goo00000002Ool20007Ool01000O1ml7goo0P0O=7oo003oOolDOol600000goo00000002Ool2
00000goo00000002Ool20007Ool01000O1ml7goo0P0O=7oo003oOolDOol00`00Oomoo`020002Ool2
0002Ool200000goo00000002Ool20007Ool01000O1ml7goo0P0O=7oo003oOolEOol01000Ool00000
0Woo0P000Woo0P0000=oo`0000000Woo0P001goo00@007ooO1ml7`807cAoo`00ogoo5Goo00@007oo
0000009oo`80009oo`800003Ool00000009oo`8000Moo`04001oog`OO1l201ldOol00?mooaIoo`<0
009oo`80009oo`800003Ool00000009oo`8000Moo`04001oog`OO1l201ldOol00?mooaIoo`<0009o
o`80009oo`800003Ool00000009oo`8000Moo`05001oog`OO1moo`0201lcOol00?mooaMoo`80009o
o`80009oo`800003Ool00000009oo`8000Moo`05001oog`OO1moo`0201lcOol00?mooaMoo`8000=o
o`@000=oo`@000Qoo`05001oog`OO1moo`0201lcOol00?moobmoo`05001oog`OO1moo`0201lcOol0
0?moobmoo`80009l7`03Ool07`0O03=oo`00ogoo;goo00D007ooO1ml7goo00807c=oo`00ogoo;goo
00D007ooO1ml7goo00807c=oo`00ogoo;goo00D007ooO1ml7goo00807c=oo`00ogoo;goo00D007oo
O1ml7goo00807c=oo`00ogoo;goo00D007ooO1ml7goo00807c=oo`00ogoo;goo00D007ooO1ml7goo
00807c=oo`00ogoo;goo00D007ooO1ml7goo00807c=oo`00ogoo;goo0P000W`O00=oo`0O01l0<goo
003oOol_Ool01@00Ooml7g`OOol00P0O<goo003oOol_Ool01@00Ooml7g`OOol00P0O<goo003oOol_
Ool01@00Ooml7g`OOol00P0O<goo003oOol_Ool01@00Ooml7g`OOol00P0O<goo003oOol_Ool01@00
Ooml7g`OOol00P0O<goo003oOol_Ool01@00Ooml7g`OOol00P0O<goo003oOol_Ool01@00Ooml7g`O
Ool00P0O<goo003oOol_Ool200000gooO1ml7`0201lcOol00?moobmoo`03001oogoo009l7`807c=o
o`00ogoo;goo00<007ooOol00W`O0P0O<goo003oOol_Ool00`00Oomoo`02O1l201lcOol00?mooaEo
o`@000=oo`@000=oo`@000Qoo`03001oogoo009l7`807c=oo`00ogoo57oo0P000Woo0P0000=oo`00
00000Woo0P0000=oo`0000000Woo0P001goo00<007ooOol00W`O0P0O<goo003oOolDOol20002Ool2
00000goo00000002Ool200000goo00000002Ool20007Ool00`00Oomoo`02O1l201lcOol00?mooaAo
o`80009oo`800003Ool00000009oo`800003Ool00000009oo`8000Moo`800003Ooml7g`O00807c=o
o`00ogoo57oo0P000Woo0P0000=oo`0000000Woo0P0000=oo`0000000Woo0P001goo00<007ooOol0
0W`O0P0O<goo003oOolDOol50002Ool20002Ool200000goo00000002Ool20007Ool00`00Oomoo`02
O1l201lcOol00?mooaAoo`8000Eoo`80009oo`800003Ool00000009oo`8000Moo`03001oogoo009l
7`807c=oo`00ogoo57oo0P001Goo0P000Woo0P0000=oo`0000000Woo0P001goo00<007ooOol00W`O
0P0O<goo003oOolEOol00`00Oomoo`0200000goo00000002Ool200000goo00000002Ool20007Ool0
0`00Oomoo`02O1l201lcOol00?mooaIoo`<000=oo`@000=oo`@000Qoo`03001oogoo009l7`807c=o
o`00ogoo;goo00<007ooOol00W`O0P0O<goo003oOol_Ool200000gooO1ml7`0201lcOol00?moobmo
o`03001oogoo009l7`807c=oo`00ogoo;goo00<007ooOol00W`O0P0O<goo003oOol_Ool00`00Oomo
o`02O1l201lcOol00?moobmoo`03001oogoo009l7`807c=oo`00ogoo;goo00<007ooOol00W`O0P0O
<goo003oOol_Ool00`00Oomoo`02O1l201lcOol00?moobmoo`03001oogoo009l7`807c=oo`00ogoo
;goo0P0000=oog`OO1l00P0O<goo003oOol_Ool00`00Oomoo`02O1l201lcOol00?moobmoo`03001o
ogoo009l7`807c=oo`00ogoo;goo00<007ooOol00W`O0P0O<goo003oOol_Ool00`00Oomoo`02O1l2
01lcOol00?moobmoo`03001oogoo009l7`807c=oo`00ogoo;goo00<007ooOol00W`O0P0O<goo003o
Ool_Ool00`00Oomoo`02O1l201lcOol00?moobmoo`800003Ooml7g`O00807c=oo`00ogoo;goo00<0
07ooOol00W`O0P0O<goo003oOol_Ool00`00Oomoo`02O1l201lcOol00?moobmoo`03001oogoo009l
7`807c=oo`00ogoo5Goo10000goo10000goo100027oo00<007ooOol00W`O0P0O<goo003oOolDOol2
0002Ool200000goo00000002Ool200000goo00000002Ool20007Ool00`00Oomoo`02O1l201lcOol0
0?mooaAoo`80009oo`800003Ool00000009oo`800003Ool00000009oo`8000Moo`03001oogoo009l
7`807c=oo`00ogoo57oo0P000Woo0P0000=oo`0000000Woo0P0000=oo`0000000Woo0P001goo00<0
07ooOol00W`O0P0O<goo003oOolDOol20002Ool200000goo00000002Ool200000goo00000002Ool2
0007Ool200000gooO1ml7`0201lcOol00?mooaEoo`@0009oo`80009oo`800003Ool00000009oo`80
00Moo`03001oogoo009l7`807c=oo`00ogoo57oo0P000Woo0P0000=oo`0000000Woo0P0000=oo`00
00000Woo0P001goo00<007ooOol00W`O0P0O<goo003oOolDOol20002Ool200000goo00000002Ool2
00000goo00000002Ool20007Ool00`00Oomoo`02O1l201lcOol00?mooaAoo`80009oo`800003Ool0
0000009oo`800003Ool00000009oo`8000Moo`03001oogoo009l7`807c=oo`00ogoo5Goo10000goo
10000goo100027oo00<007ooOol00W`O0P0O<goo003oOol_Ool00`00Oomoo`02O1l201lcOol00?mo
obmoo`03001oogoo009l7`807c=oo`00ogoo;goo0P0000=oog`OO1l00P0O<goo003oOol_Ool00`00
Oomoo`02O1l201lcOol00?moobmoo`03001oogoo009l7`807c=oo`00ogoo;goo00<007ooOol00W`O
0P0O<goo003oOol_Ool00`00Oomoo`02O1l201lcOol00?moobmoo`04001oogooOol2O1l00`0OOomo
o`0aOol00?moobmoo`04001oogooOol2O1l00`0OOomoo`0aOol00?moobmoo`80009oo`9l7`0301mo
ogoo035oo`00ogoo;goo00@007ooOomoo`9l7`0301moogoo035oo`00ogoo;goo00@007ooOomoo`9l
7`0301moogoo035oo`00ogoo;goo00@007ooOomoo`9l7`0301moogoo035oo`00ogoo;goo00@007oo
Oomoo`9l7`0301moogoo035oo`00ogoo;goo00@007ooOomoo`9l7`0301moogoo035oo`00ogoo;goo
00@007ooOomoo`9l7`0301moogoo035oo`00ogoo;goo00@007ooOomoo`9l7`0301moogoo035oo`00
ogoo;goo0P000Woo0W`O00<07gooOol0<Goo003oOol_Ool01000Oomoogoo0W`O00<07gooOol0<Goo
003oOol_Ool01000Oomoogoo0W`O00<07gooOol0<Goo003oOol_Ool01000Oomoogoo0W`O00<07goo
Ool0<Goo003oOol_Ool01000Oomoogoo0W`O00<07gooOol0<Goo003oOol@Ool20003Ool40003Ool4
0003Ool40008Ool01000Oomoogoo0W`O00<07gooOol0<Goo003oOol@Ool20002Ool20002Ool20000
0goo00000002Ool200000goo00000002Ool20007Ool01000Oomoogoo0g`O<goo003oOol@Ool20002
Ool20002Ool200000goo00000002Ool200000goo00000002Ool20007Ool01000Oomoogoo0g`O<goo
003oOol@Ool20002Ool20002Ool200000goo00000002Ool200000goo00000002Ool20007Ool20002
Ool2O1l00`0OOomoo`0aOol00?mooa1oo`80009oo`80009oo`800003Ool00000009oo`800003Ool0
0000009oo`8000Moo`04001oogooOol2O1l00`0OOomoo`0aOol00?mooa1oo`80009oo`80009oo`80
0003Ool00000009oo`800003Ool00000009oo`8000Moo`04001oogooOol2O1l00`0OOomoo`0aOol0
0?moo`ioo`04001oo`000002Ool20002Ool200000goo00000002Ool200000goo00000002Ool20007
Ool01000Oomoogoo0W`O00<07gooOol0<Goo003oOol>Ool40002Ool20002Ool200000goo00000002
Ool200000goo00000002Ool20007Ool01000Oomoogoo0W`O00<07gooOol0<Goo003oOol?Ool30002
Ool20002Ool200000goo00000002Ool200000goo00000002Ool20007Ool01000Oomoogoo0W`O00<0
7gooOol0<Goo003oOol@Ool20003Ool40003Ool40003Ool40008Ool01000Oomoogoo0W`O00<07goo
Ool0<Goo003oOol_Ool01000Oomoogoo0W`O00<07gooOol0<Goo003oOol_Ool20002Ool2O1l00`0O
Oomoo`0aOol00?moobmoo`04001oogooOol2O1l00`0OOomoo`0aOol00?moobmoo`04001oogooOol2
O1l00`0OOomoo`0aOol00?moobmoo`04001oogooOol2O1l00`0OOomoo`0aOol00?moobmoo`04001o
ogooOol2O1l00`0OOomoo`0aOol00?moobmoo`04001oogooOol2O1l00`0OOomoo`0aOol00?moobmo
o`04001oogooOol2O1l00`0OOomoo`0aOol00?moobmoo`04001oogooOol2O1l00`0OOomoo`0aOol0
0?moobmoo`80009oo`9l7`0301moogoo035oo`00ogoo;goo00@007ooOomoo`9l7`0301moogoo035o
o`00ogoo;goo00@007ooOomoo`9l7`0301moogoo035oo`00ogoo;goo00@007ooOomoo`9l7`0301mo
ogoo035oo`00ogoo;goo00@007ooOomoo`9l7`0301moogoo035oo`00ogoo<goo0W`O00<07gooOol0
<Goo003oOomYOol00?moofUoo`00ogooJGoo003oOomYOol00?moofUoo`00ogooJGoo003oOomYOol0
0?moofUoo`00ogooJGoo003oOomYOol00?moofUoo`00ogoo;goo0P00>7oo003oOol^Ool2000iOol0
0?moobioo`8003Uoo`00ogoo;Woo0P00>Goo003oOol^Ool2000iOol00?moobioo`8003Uoo`00ogoo
;Goo1000>7oo003oOol^Ool2000iOol00?moobmoo`03001oogoo03Moo`00ogooJGoo003oOomYOol0
0?moofUoo`00\
\>"],
  ImageRangeCache->{{{168.438, 455.438}, {616.188, 439.25}} -> {-26.3955, 
  3384.39, 0.0448758, 8.00421}}]
}, Open  ]]
}, Open  ]],

Cell[TextData[{
  "As in the previous case ",
  Cell[BoxData[
      FormBox[
        StyleBox[\(a > g\/2\),
          FontWeight->"Bold"], TraditionalForm]]],
  " the starting point of the particle's motion at ",
  Cell[BoxData[
      FormBox[
        StyleBox[\(t\_0 = 0\),
          FontWeight->"Bold"], TraditionalForm]]],
  " corresponds to ",
  Cell[BoxData[
      FormBox[
        StyleBox[\(z\_0 \[Rule] \(-\[Infinity]\)\),
          FontWeight->"Bold"], TraditionalForm]]],
  ". But now  ",
  StyleBox["t \[Rule] \[Infinity]",
    FontWeight->"Bold"],
  " when ",
  StyleBox["z",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  StyleBox[" \[Rule] ",
    FontWeight->"Bold"],
  Cell[BoxData[
      \(TraditionalForm\`z\_1\)],
    FontWeight->"Bold"],
  " and hence in contrast to the previous case we can simulate an infinite \
motion of the particle. "
}], "Text",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[TextData[{
  "In order to define the function ",
  StyleBox["t(z)",
    FontWeight->"Bold"],
  " we again calculate the limit of ",
  StyleBox["\[Tau](z)",
    FontWeight->"Bold"],
  " at ",
  Cell[BoxData[
      FormBox[
        StyleBox[\(z\_0 \[Rule] \(-\[Infinity]\)\),
          FontWeight->"Bold"], TraditionalForm]]],
  " . But now we cannot apply the function ",
  StyleBox["PowerExpand", "InlineInput",
    FontWeight->"Bold"],
  " to the result because there the radical ",
  Cell[BoxData[
      FormBox[
        StyleBox[\(4 a\^2 - g\^2 < 0\),
          FontWeight->"Bold"], TraditionalForm]]],
  " under the square root. It should be emphasized that applying  ",
  StyleBox["PowerExpand", "InlineInput",
    FontWeight->"Bold"],
  " to an expression ",
  Cell[BoxData[
      \(TraditionalForm\`\@\(1\/Sign[a]\)\ \@Sign[a]\)]],
  " may turn out to be incorrect."
}], "Text",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(t\_4[z_] = Limit[\ \[Tau][z], z\_0 \[Rule] \(-\[Infinity]\)]\)], "Input",\

  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[BoxData[
    \(\(-\(\(\[ExponentialE]\^\(\(g\ 
                    ArcTan[\(g + 2\ z\)\/\@\(4\ a\^2 - g\^2\)]
                      \)\/\@\(4\ a\^2 - g\^2\) + 
                \(g\ \[Pi]\ \@\(1\/Sign[4\ a\^2 - g\^2]\)\ 
                    \@Sign[4\ a\^2 - g\^2]\)\/\(2\ \@\(4\ a\^2 - g\^2\)\)\)\ 
            v\_0\)\/\@\(a\^2 + z\ \((g + z)\)\)\)\)\)], "Output",
  CellMargins->{{Inherited, -0.6875}, {Inherited, Inherited}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "It is evident that the initial velocity of the particle in ",
  StyleBox["y",
    FontWeight->"Bold"],
  "-direction should not be zero in this case and so the tangent on the curve \
in the initial point is a vertical line. But then the tangent tends to be \
parallel to the straight line which is determined by ",
  Cell[BoxData[
      FormBox[
        StyleBox[\(sol\_51\),
          FontWeight->"Bold"], TraditionalForm]]],
  " . This follows from the next formula ",
  StyleBox["tan \[Alpha] = ",
    FontWeight->"Bold"],
  Cell[BoxData[
      FormBox[
        FractionBox[
          FormBox[\(y\& . \),
            "TraditionalForm"], \(x\& . \)], TraditionalForm]],
    FontWeight->"Bold"],
  " :"
}], "Text",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(Limit[\(z\ t[z]\)\/\[PartialD]\_\(t[z]\)\ x\_1[t[z]], z \[Rule] z\_1]
      \)], "Input",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[BoxData[
    \(\(-\(\(g + \@\(\(-4\)\ a\^2 + g\^2\)\)\/\(2\ a\)\)\)\)], "Output",
  CellMargins->{{Inherited, -0.6875}, {Inherited, Inherited}}]
}, Open  ]]
}, Open  ]],

Cell[TextData[{
  "Now we can plot several curves for different values of the initial \
velocity ",
  Cell[BoxData[
      FormBox[
        StyleBox[\(v\_0\),
          FontWeight->"Bold"], TraditionalForm]]],
  " of the particle."
}], "Text",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(x\_4[z_] = x\_1[t\_4[z]]; \n\n
    y\_4[z1_] = 
      \[Integral]\_\(-\[Infinity]\)\%z1
          \((z\ \((
                  \(t'\)[z] /. 
                    \(Solve[eq\_6, \(t'\)[z]]\)\[LeftDoubleBracket]1
                      \[RightDoubleBracket]\ )\)\ t[z] /. 
              t[z] \[Rule] t\_4[z])\) \(\[DifferentialD]z\ \)\)], "Input",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[BoxData[
    \(\(-v\_0\%2\)\ 
      \((\(-\(1\/\(2\ g\)\)\) + 
          \((\[ExponentialE]\^\(\(2\ g\ 
                        ArcTan[\(g + 2\ z1\)\/\@\(4\ a\^2 - g\^2\)]
                          \)\/\@\(4\ a\^2 - g\^2\) + 
                    \(g\ \[Pi]\ \@\(1\/Sign[4\ a\^2 - g\^2]\)\ 
                        \@Sign[4\ a\^2 - g\^2]\)\/\@\(4\ a\^2 - g\^2\)\)\ 
                \((a\^2 + z1\^2)\))\)/\((2\ g\ \((a\^2 + g\ z1 + z1\^2)\))\))
        \)\)], "Output",
  CellMargins->{{Inherited, -0.6875}, {Inherited, Inherited}},
  FontSize->11]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(p\_4 = 
      ParametricPlot[{{\(x\_4[z] /. r\_2\) /. v\_0 \[Rule] \(-10\), 
            \(y\_4[z] /. r\_2\) /. \ v\_0 \[Rule] \(-10\)}, \ \ \n
          \t\t\t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ {
            \(x\_4[z] /. r\_2\) /. v\_\(0\ \) \[Rule] \(-20\), 
            \(y\_4[z] /. r\_2\) /. v\_0 \[Rule] \(-20\)}}, \n
        \t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ {
          z, \(-500\), \((z\_1 /. r\_2)\)}, \ \ \ \ \ \n
        \t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \t\ \ \ \ 
        PlotStyle 
          \[Rule] {{th, RGBColor[1, 0, 0.8]}, 
            \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ {th, 
              RGBColor[0.8, 0, 1]}}, \ \ \ \ \n
        \t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ AxesLabel \[Rule] {"\<x\>", "\<y\>"}]; \)\)], "Input",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.14823 0.603319 0.0114437 [
[.17204 .59082 -4.75 -13.5 ]
[.17204 .59082 4.75 0 ]
[.32027 .59082 -4.75 -13.5 ]
[.32027 .59082 4.75 0 ]
[.4685 .59082 -4.75 -13.5 ]
[.4685 .59082 4.75 0 ]
[.61673 .59082 -4.75 -13.5 ]
[.61673 .59082 4.75 0 ]
[.76496 .59082 -4.75 -13.5 ]
[.76496 .59082 4.75 0 ]
[.91319 .59082 -4.75 -13.5 ]
[.91319 .59082 4.75 0 ]
[1.025 .60332 0 -6.75 ]
[1.025 .60332 9.5 6.75 ]
[.01131 .03114 -21.875 -6.75 ]
[.01131 .03114 0 6.75 ]
[.01131 .14557 -21.875 -6.75 ]
[.01131 .14557 0 6.75 ]
[.01131 .26001 -21.875 -6.75 ]
[.01131 .26001 0 6.75 ]
[.01131 .37445 -21.875 -6.75 ]
[.01131 .37445 0 6.75 ]
[.01131 .48888 -21.875 -6.75 ]
[.01131 .48888 0 6.75 ]
[.02381 .64303 -4.6875 0 ]
[.02381 .64303 4.6875 13.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17204 .60332 m
.17204 .60957 L
s
gsave
.17204 .59082 -65.75 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.32027 .60332 m
.32027 .60957 L
s
gsave
.32027 .59082 -65.75 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.4685 .60332 m
.4685 .60957 L
s
gsave
.4685 .59082 -65.75 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
.61673 .60332 m
.61673 .60957 L
s
gsave
.61673 .59082 -65.75 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.76496 .60332 m
.76496 .60957 L
s
gsave
.76496 .59082 -65.75 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.91319 .60332 m
.91319 .60957 L
s
gsave
.91319 .59082 -65.75 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
.125 Mabswid
.05346 .60332 m
.05346 .60707 L
s
.0831 .60332 m
.0831 .60707 L
s
.11275 .60332 m
.11275 .60707 L
s
.14239 .60332 m
.14239 .60707 L
s
.20169 .60332 m
.20169 .60707 L
s
.23133 .60332 m
.23133 .60707 L
s
.26098 .60332 m
.26098 .60707 L
s
.29062 .60332 m
.29062 .60707 L
s
.34992 .60332 m
.34992 .60707 L
s
.37956 .60332 m
.37956 .60707 L
s
.40921 .60332 m
.40921 .60707 L
s
.43885 .60332 m
.43885 .60707 L
s
.49814 .60332 m
.49814 .60707 L
s
.52779 .60332 m
.52779 .60707 L
s
.55744 .60332 m
.55744 .60707 L
s
.58708 .60332 m
.58708 .60707 L
s
.64637 .60332 m
.64637 .60707 L
s
.67602 .60332 m
.67602 .60707 L
s
.70567 .60332 m
.70567 .60707 L
s
.73531 .60332 m
.73531 .60707 L
s
.7946 .60332 m
.7946 .60707 L
s
.82425 .60332 m
.82425 .60707 L
s
.8539 .60332 m
.8539 .60707 L
s
.88354 .60332 m
.88354 .60707 L
s
.94283 .60332 m
.94283 .60707 L
s
.97248 .60332 m
.97248 .60707 L
s
.25 Mabswid
0 .60332 m
1 .60332 L
s
gsave
1.025 .60332 -61 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
68.500 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .03114 m
.03006 .03114 L
s
gsave
.01131 .03114 -82.875 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.875 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
1.000 setlinewidth
grestore
.02381 .14557 m
.03006 .14557 L
s
gsave
.01131 .14557 -82.875 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.875 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
1.000 setlinewidth
grestore
.02381 .26001 m
.03006 .26001 L
s
gsave
.01131 .26001 -82.875 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.875 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(30) show
1.000 setlinewidth
grestore
.02381 .37445 m
.03006 .37445 L
s
gsave
.01131 .37445 -82.875 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.875 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.02381 .48888 m
.03006 .48888 L
s
gsave
.01131 .48888 -82.875 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.875 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.125 Mabswid
.02381 .05402 m
.02756 .05402 L
s
.02381 .07691 m
.02756 .07691 L
s
.02381 .0998 m
.02756 .0998 L
s
.02381 .12269 m
.02756 .12269 L
s
.02381 .16846 m
.02756 .16846 L
s
.02381 .19135 m
.02756 .19135 L
s
.02381 .21423 m
.02756 .21423 L
s
.02381 .23712 m
.02756 .23712 L
s
.02381 .2829 m
.02756 .2829 L
s
.02381 .30578 m
.02756 .30578 L
s
.02381 .32867 m
.02756 .32867 L
s
.02381 .35156 m
.02756 .35156 L
s
.02381 .39733 m
.02756 .39733 L
s
.02381 .42022 m
.02756 .42022 L
s
.02381 .44311 m
.02756 .44311 L
s
.02381 .466 m
.02756 .466 L
s
.02381 .51177 m
.02756 .51177 L
s
.02381 .53466 m
.02756 .53466 L
s
.02381 .55754 m
.02756 .55754 L
s
.02381 .58043 m
.02756 .58043 L
s
.02381 .00825 m
.02756 .00825 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -65.6875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
68.375 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .8 r
2 Mabswid
.02393 .60096 m
.02394 .60086 L
.02396 .60074 L
.02397 .60061 L
.02399 .60048 L
.02401 .60033 L
.02403 .60016 L
.02406 .59996 L
.02409 .59975 L
.02413 .59951 L
.02418 .59922 L
.02424 .5989 L
.02431 .59854 L
.0244 .59809 L
.02453 .59756 L
.0247 .59687 L
.02494 .59603 L
.02528 .59498 L
.02584 .59347 L
.02673 .5914 L
.02853 .58799 L
.03246 .58215 L
.04363 .57003 L
.06052 .55622 L
.07886 .5438 L
.11911 .52085 L
.21376 .47694 L
.50289 .37127 L
.94102 .23807 L
s
.94102 .23807 m
1 .22302 L
s
.8 0 1 r
.0243 .59389 m
.02435 .59348 L
.0244 .593 L
.02446 .5925 L
.02452 .59197 L
.0246 .59135 L
.02469 .59069 L
.0248 .5899 L
.02493 .58903 L
.02508 .58809 L
.02528 .58694 L
.02551 .58565 L
.0258 .58421 L
.02618 .58239 L
.02667 .58028 L
.02738 .57752 L
.02835 .57415 L
.0297 .56995 L
.03192 .56393 L
.0355 .55566 L
.0427 .54199 L
.05841 .51864 L
.1031 .47014 L
.17063 .41494 L
.24402 .36523 L
.40502 .27345 L
.78363 .0978 L
s
.78363 .0978 m
1 .01872 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}},
  ImageSize->{288.375, 178.25},
  ImageMargins->{{65.5625, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000gQ000`40O003h00OogooJGoo000OOol0
0`00Oomoo`3oOom7Ool001moo`03001oogoo0?moodMoo`007goo0P00ogooB7oo000OOol00`00Oomo
o`3oOom7Ool001moo`03001oogoo0?moodMoo`007goo00<007ooOol0ogoo<Woo00=T7gooOol04Woo
000<Ool40003Ool40008Ool00`00Oomoo`3oOol_Ool5I1lCOol000]oo`80009oo`800003Ool00000
009oo`8000Moo`03001oogoo0?moobaoo`MT7aAoo`003goo0P0000=oo`0000000Woo0P001goo00<0
07ooOol0ogoo:Woo1V@O5goo0003Ool70005Ool200000goo00000002Ool20007Ool3003oOolWOol6
I1lJOol000moo`800003Ool00000009oo`8000Moo`03001oogoo0?moobAoo`MT7aaoo`002goo0P00
0Woo0P0000=oo`0000000Woo0P001goo00<007ooOol0ogoo8Goo1f@O7goo000;Ool50002Ool20002
Ool20007Ool00`00Oomoo`3oOolNOol7I1lROol000]oo`8000Eoo`80009oo`8000Moo`03001oogoo
0?mooa]oo`MT7bEoo`0037oo0P0017oo0P000Woo0P001goo00<007ooOol0ogoo6Goo1V@O:7oo000<
Ool50002Ool40008Ool00`00Oomoo`3oOolFOol6I1l[Ool001moo`03001oogoo0?mooa=oo`MT7beo
o`007goo0P00ogoo4Goo1f@O<7oo000OOol00`00Oomoo`3oOol=Ool7I1lcOol001moo`03001oogoo
0?moo`Yoo`MT7cIoo`007goo00<007ooOol0ogoo1goo1f@O>Goo000OOol00`00Oomoo`3oOol5Ool6
I1llOol001moo`03001oogoo0?moo`9oo`IT7cmoo`007goo00<007ooOol0oWoo1f@O@Goo000OOol2
003lOol7I1m4Ool001moo`03001oogoo0?Qoo`MT7dMoo`007goo00<007ooOol0mGoo1f@OBWoo000O
Ool00`00Oomoo`3cOol6I1m=Ool001moo`03001oogoo0?1oo`IT7e1oo`007goo00<007ooOol0kGoo
1f@ODWoo000OOol00`00Oomoo`3[Ool6I1mEOol001moo`800>Yoo`ET7eQoo`007goo00<007ooOol0
igoo1F@OFWoo000OOol00`00Oomoo`3TOol6I1mLOol001moo`03001oogoo0>9oo`IT7eioo`007goo
00<007ooOol0h7oo1F@OHGoo000OOol00`00Oomoo`3NOol5I1mSOol001moo`03001oogoo0=aoo`ET
7fEoo`007goo0P00fgoo1F@OIgoo000OOol00`00Oomoo`3HOol5I1mYOol001moo`03001oogoo0=Eo
o`IT7f]oo`007goo00<007ooOol0dgoo1V@OKGoo000>Ool20003Ool40008Ool00`00Oomoo`3AOol5
I1m`Ool000ioo`80009oo`80009oo`8000Moo`03001oogoo0<moo`ET7g9oo`002goo1P0000=oo`00
00000Woo0P001goo00<007ooOol0cGoo1F@OM7oo0003Ool7000017oo001oogoo0P000Woo0P000Woo
0P001goo00<007ooOol0bgoo1F@OMWoo000<Ool01000Ool000000Woo0P000Woo0P001goo0`00bGoo
1F@ON7oo000<Ool01000Ool000000Woo0P000Woo0P001goo00<007ooOol0aWoo1V@ONWoo000=Ool3
0002Ool20002Ool20007Ool00`00Oomoo`34Ool6I1mlOol000eoo`<0009oo`80009oo`8000Moo`03
001oogoo0<9oo`ET7gmoo`003Woo0P000Woo0P000Woo0P001goo00<007ooOol0`7oo1F@OPGoo000>
Ool20003Ool40008Ool00`00Oomoo`2nOol5I1n3Ool001moo`03001oogoo0;aoo`ET7hEoo`007goo
0P00^goo1F@OQgoo000OOol00`00Oomoo`2gOol6I1n9Ool001moo`03001oogoo0;Eoo`IT7h]oo`00
7goo00<007ooOol0/goo1F@OSWoo000OOol00`00Oomoo`2aOol5I1n@Ool001moo`03001oogoo0:mo
o`ET7i9oo`007goo00<007ooOol0[Goo1F@OU7oo000OOol2002/Ool5I1nFOol001moo`03001oogoo
0:Qoo`IT7iQoo`007goo00<007ooOol0YWoo1V@OVWoo000OOol00`00Oomoo`2TOol5I1nMOol001mo
o`03001oogoo0:9oo`ET7imoo`007goo00<007ooOol0X7oo1F@OXGoo000OOol00`00Oomoo`2NOol5
I1nSOol001moo`8009eoo`ET7jEoo`007goo00<007ooOol0VGoo1V@OYgoo000OOol00`00Oomoo`2G
Ool6I1nYOol001moo`03001oogoo09Eoo`ET7iAoo`Al6AAoo`007goo00<007ooOol0Tgoo1F@OTWoo
27`I57oo000OOol00`00Oomoo`2AOol5I1nAOol7O1THOol001moo`03001oogoo08moo`ET7hmoo`Ml
6Aaoo`007goo0P00SWoo1F@OSGoo27`I7goo000OOol00`00Oomoo`2:Ool6I1n<Ool7O1TSOol001mo
o`03001oogoo08Qoo`IT7h]oo`Il6BMoo`007goo00<007ooOol0QWoo1F@ORWoo1g`I:Woo000<Ool4
0003Ool40008Ool00`00Oomoo`24Ool5I1n9Ool7O1T]Ool000]oo`80009oo`800003Ool00000009o
o`8000Moo`03001oogoo089oo`ET7hQoo`Il6C5oo`003goo0P0000=oo`0000000Woo0P001goo00<0
07ooOol0P7oo1F@OQgoo1W`I=7oo0003Ool70005Ool200000goo00000002Ool20007Ool00`00Oomo
o`1nOol5I1n5Ool7O1TgOol000moo`800003Ool00000009oo`8000Moo`<007]oo`IT7hAoo`Ml6CYo
o`003Goo0`000Woo0P000Woo0P001goo00<007ooOol0NGoo1V@OPgoo1W`I?Woo000?Ool200000goo
00000002Ool20007Ool00`00Oomoo`1gOol5I1n2Ool7O1U1Ool000moo`800003Ool00000009oo`80
00Moo`03001oogoo07Eoo`ET7h5oo`Ml6DAoo`002goo0P000Woo0P0000=oo`0000000Woo0P001goo
00<007ooOol0Lgoo1F@OP7oo1W`IB7oo000<Ool40003Ool40008Ool00`00Oomoo`1aOol5I1mnOol7
O1U;Ool001moo`03001oogoo071oo`AT7geoo`Ml6Dioo`007goo0P00Kgoo16@OO7oo1W`IDWoo000O
Ool00`00Oomoo`1/Ool5I1miOol7O1UEOol001moo`03001oogoo06Yoo`ET7gQoo`Ml6EQoo`007goo
00<007ooOol0JGoo16@OMgoo1W`IG7oo000OOol00`00Oomoo`1WOol4I1mfOol6O1UOOol001moo`03
001oogoo06Eoo`ET7g=oo`Ml6F9oo`007goo00<007ooOol0Hgoo1F@OLWoo1g`IIGoo000OOol2001S
Ool4I1maOol6O1UYOol001moo`03001oogoo061oo`AT7fmoo`Ml6Faoo`007goo00<007ooOol0GWoo
1F@OKGoo1g`IKgoo000OOol00`00Oomoo`1LOol5I1m/Ool6O1UcOol001moo`03001oogoo05]oo`AT
7fYoo`Ml6GIoo`007goo00<007ooOol0FGoo16@OJGoo1g`INGoo000OOol00`00Oomoo`1GOol5I1mW
Ool6O1UmOol001moo`8005Ioo`ET7fEoo`Ml6H1oo`007goo00<007ooOol0E7oo16@OI7oo1g`IPgoo
000OOol00`00Oomoo`1BOol4I1mSOol6O1V7Ool001moo`03001oogoo051oo`ET7f5oo`Il6HYoo`00
7goo00<007ooOol0CWoo1F@OGgoo1g`ISGoo000OOol00`00Oomoo`1=Ool4I1mNOol7O1V@Ool001mo
o`03001oogoo04]oo`AT7eeoo`Il6IAoo`007goo00<007ooOol0BGoo1F@OFWoo1g`IUgoo000OOol2
0018Ool5I1mIOol7O1VJOol001moo`03001oogoo04Ioo`AT7eQoo`Il6Iioo`007goo00<007ooOol0
A7oo16@OEWoo1g`IXGoo000OOol00`00Oomoo`12Ool5I1mDOol7O1VTOol000]oo`H0009oo`@000Qo
o`03001oogoo045oo`AT7e=oo`Il6JQoo`002goo0P001Goo0P000Woo0P001goo00<007ooOol0?goo
16@ODGoo1g`IZgoo000<Ool20004Ool20002Ool20007Ool00`00Oomoo`0nOol4I1m?Ool7O1V^Ool0
00=oo`L000=oo`8000=oo`80009oo`8000Moo`<003aoo`AT7dioo`Ml6K5oo`003Goo0`000Woo0P00
0Woo0P001goo00<007ooOol0>goo16@OCGoo1W`I]7oo000>Ool20002Ool20002Ool20007Ool00`00
Oomoo`0iOol4I1m<Ool6O1VgOol000moo`800003Ool00000009oo`8000Moo`03001oogoo03Qoo`AT
7dYoo`Ml6KUoo`003goo0P0000=oo`0000000Woo0P001goo00<007ooOol0=Woo16@OBGoo1g`I_7oo
000;Ool20002Ool200000goo00000002Ool20007Ool00`00Oomoo`0eOol4I1m8Ool6O1VoOol000ao
o`@000=oo`@000Qoo`03001oogoo03Aoo`=T7dMoo`Il6L9oo`007goo0P00<goo16@OAGoo1g`Ia7oo
000OOol00`00Oomoo`0aOol4I1m3Ool7O1W7Ool001moo`03001oogoo02moo`AT7d=oo`Il6LYoo`00
7goo00<007ooOol0;Woo16@O@Goo1W`IcGoo000OOol00`00Oomoo`0/Ool4I1m0Ool7O1W?Ool001mo
o`03001oogoo02]oo`AT7cioo`Ml6M9oo`007goo00<007ooOol0:Woo0f@O?Woo1W`IeGoo000OOol2
000ZOol3I1llOol6O1WHOol001moo`03001oogoo02Moo`AT7cYoo`Ml6MYoo`007goo00<007ooOol0
9Woo16@O>7oo1g`IgGoo000OOol00`00Oomoo`0UOol3I1lhOol6O1WPOol001moo`03001oogoo02Ao
o`=T7cIoo`Il6N=oo`007goo00<007ooOol08Woo16@O=7oo1g`IiGoo000OOol00`00Oomoo`0QOol4
I1lbOol7O1WXOol001moo`03001oogoo021oo`=T7c9oo`Il6N]oo`007goo0P0087oo0f@O<7oo1W`I
kWoo000OOol00`00Oomoo`0MOol4I1l^Ool7O1W`Ool001moo`03001oogoo01aoo`AT7baoo`Ml6O=o
o`007goo00<007ooOol06goo0f@O;7oo1W`ImWoo000OOol00`00Oomoo`0JOol3I1lZOol6O1WiOol0
01moo`03001oogoo01Qoo`AT7bQoo`Ml6O]oo`007goo00<007ooOol05goo16@O9Woo1g`IoWoo000O
Ool2000GOol3I1lVOol6O1WoOol2Ool001moo`03001oogoo01Eoo`=T7bAoo`Il6Omoo`Eoo`007goo
00<007ooOol057oo0f@O8Woo1g`Iogoo1goo000OOol00`00Oomoo`0COol3I1lQOol6O1WoOol:Ool0
00ioo`8000=oo`@000Qoo`03001oogoo019oo`=T7b1oo`El6Omoo`eoo`003Woo0P000Woo0P000Woo
0P001goo00<007ooOol04Goo0f@O7goo1G`Iogoo3goo000>Ool20002Ool20002Ool20007Ool00`00
Oomoo`0@Ool3I1lMOol6O1WoOolAOol000=oo`L000Aoo`80009oo`80009oo`8000Moo`<000moo`=T
7aaoo`Il6Omooa=oo`003Woo0P000Woo0P000Woo0P001goo00<007ooOol03goo0V@O6goo1G`Iogoo
5Woo000>Ool20002Ool20002Ool20007Ool00`00Oomoo`0>Ool2I1lJOol5O1WoOolHOol000aoo`04
001oo`000002Ool20002Ool20007Ool00`00Oomoo`0=Ool3I1lHOol5O1WoOolJOol000aoo`@0009o
o`80009oo`8000Moo`03001oogoo00aoo`=T7aMoo`El6Omooaaoo`003Goo0`000Woo0P000Woo0P00
1goo00<007ooOol02goo0f@O5Woo1G`Iogoo7Woo000>Ool20003Ool40008Ool00`00Oomoo`0:Ool3
I1lDOol6O1WoOolPOol001moo`8000Yoo`=T7a=oo`Il6Omoob9oo`007goo00<007ooOol027oo0f@O
4Woo1G`Iogoo9Goo000OOol00`00Oomoo`08Ool2I1lAOol5O1WoOolWOol001moo`03001oogoo00Mo
o`9T7a1oo`El6OmoobUoo`007goo00<007ooOol01Woo0V@O3goo1G`Iogoo:goo000OOol00`00Oomo
o`06Ool00f@OOomoo`0<Ool5O1WoOol]Ool001moo`03001oogoo00Eoo`9T7`eoo`Al6Omoobmoo`00
7goo0P001Woo00=T7gooOol02Woo17`Iogoo<Goo000OOol00`00Oomoo`04Ool2I1l:Ool5O1WoOolb
Ool001moo`03001oogoo00=oo`9T7`Uoo`El6OmoocAoo`007goo00<007ooOol00goo00=T7gooOol0
1Woo1G`Iogoo=Woo000OOol00`00Oomoo`02Ool2I1l7Ool4O1WoOolhOol001moo`04001oogooOol2
I1l6Ool4O1WoOoljOol001moo`03001oogoo009T7`Ioo`Al6Amoo`8002Yoo`H002Yoo`@002eoo`80
02Yoo`@002]oo`@002moo`007goo00@007ooOomT7`Ioo`=l6B5oo`8002Yoo`8002eoo`80009oo`80
02aoo`8002Uoo`80009oo`8002Uoo`80009oo`8002ioo`007goo0P000V@O1Goo0g`I8Woo0P00:goo
0P00<7oo0P00:Goo1P00;7oo0P00:Goo0P000Woo0P00;Woo000OOol01000OomT7f@O17oo0g`I8goo
0P00;7oo0P00;goo0P00:Goo00<007ooOol00P00;Goo0P00:Goo0P000Woo0P00;Woo000OOol01000
I1mT7f@O0goo0g`I97oo0P00;7oo0`00;Woo0P00:Woo00@007oo000002eoo`8002Uoo`80009oo`80
02ioo`007goo00<006@OI1l00goo0g`I9Goo0P00;Goo0P00;7oo0`00:goo00@007oo000002Uoo`80
009oo`8002Uoo`D002moo`007goo00<006@OI1l00Woo0g`I97oo00@007oo000002ioo`8002eoo`80
02]oo`<002Uoo`D002Yoo`80039oo`007goo0f@O00Aoog`IO1Ul6BEoo`@002ioo`8002eoo`8002]o
o`<002Uoo`8002eoo`80039oo`007goo0V@O00Aoog`IO1Ul6BMoo`<002Yoo`80009oo`8002Uoo`80
009oo`8002aoo`8002Yoo`8002eoo`03001oogoo008002ioo`007goo0V@O0g`I:Goo0P00:goo1000
:goo1000;Goo0P00:Woo1@00:goo0`00;goo000NOol3I1l2O1WoOom6Ool001ioo`=T7`03O1Uoogoo
0?moodEoo`007Woo0V@O00=l6GooOol0ogooAWoo000NOol2I1l00g`IOomoo`3oOolmOol20002Ool2
0003Ool001ioo`9T7omood1oo`80009oo`8000=oo`007Woo0W`Iogoo@Goo100017oo000GOol70002
O1Wo000e000=Ool20005Ool001moo`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo00Ioo`03
001oogoo00Ioo`03001oogoo00Moo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Moo`03
001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo00Ioo`03001oogoo00Moo`03
001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo00Ioo`03001oogoo00Ioo`03
001oogoo00Moo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo00Ioo`03
001oogoo00Moo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo00Ioo`03
001oogoo00Ioo`03001oogoo00Moo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo01=oo`@0
00Aoo`007goo00<007ooOol0;7oo00<007ooOol0:goo00<007ooOol0;7oo00<007ooOol0;7oo00<0
07ooOol0;7oo00<007ooOol0;7oo00<007ooOol097oo0P000Woo0P000goo000OOol00`00Oomoo`3o
OolnOol20002Ool20003Ool001moo`03001oogoo0?moodMoo`007goo00<007ooOol0ogooAgoo003o
OomYOol00?moofUoo`00ogooJGoo003oOomYOol00?moofUoo`00ogooJGoo003oOomYOol00?moofUo
o`00ogooJGoo000KOol4003oOom:Ool001eoo`800?moodYoo`007Goo0`00ogooBGoo000MOol3003o
Oom9Ool001eoo`<00?moodUoo`0077oo0P0000=oo`000000ogooB7oo000LOol200000goo0000003o
Oom8Ool001aoo`800003Ool000000?moodQoo`006goo0P000goo0P00ogooAgoo000KOol20003Ool2
003oOom7Ool00?moofUoo`00ogooJGoo003oOomYOol00?moofUoo`00ogooJGoo003oOomYOol00001
\
\>"],
  ImageRangeCache->{{{125.438, 412.813}, {393.625, 216.375}} -> {-4.01962, 
  21.9146, 0.0267137, 0.346022}}]
}, Open  ]],

Cell[TextData[{
  "It is clear that if the initial velocity of the particle ",
  Cell[BoxData[
      FormBox[
        StyleBox[\(v\_0\),
          FontWeight->"Bold"], TraditionalForm]],
    FontWeight->"Bold"],
  StyleBox["\[Rule]0",
    FontWeight->"Bold"],
  " these curves degenerate to the straight line determined by ",
  Cell[BoxData[
      FormBox[
        StyleBox[\(sol\_51\),
          FontWeight->"Bold"], TraditionalForm]]],
  "."
}], "Text",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    FormBox[
      RowBox[{
        StyleBox["Case",
          FontWeight->"Bold"], 
        StyleBox[" ",
          FontWeight->"Bold"], 
        RowBox[{
          StyleBox[\((iii)\),
            FontWeight->"Bold"], 
          StyleBox[" ",
            FontWeight->"Bold"], 
          StyleBox[":",
            FontWeight->"Bold"], 
          StyleBox[" ",
            FontWeight->"Bold"], 
          RowBox[{
            StyleBox[
              SubscriptBox["z", 
                StyleBox["2",
                  FontWeight->"Bold"]],
              FontWeight->"Bold"], 
            StyleBox["<",
              FontWeight->"Bold"], 
            SubscriptBox[
              StyleBox["z",
                FontWeight->"Bold"], "0"]}]}]}], TextForm]], "ExerciseText",
  CellMargins->{{18, -0.6875}, {Inherited, Inherited}}],

Cell[TextData[{
  "Now we consider the case of ",
  StyleBox[" ",
    FontColor->RGBColor[0, 0, 1]],
  Cell[BoxData[
      FormBox[
        StyleBox[\(z\_2\),
          FontWeight->"Bold"], TraditionalForm]],
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  StyleBox["<",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  Cell[BoxData[
      \(TraditionalForm\`z\_0\)],
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  " in a similar way. First of all we look for the range of the parameter ",
  StyleBox["z",
    FontWeight->"Bold"],
  " where the values of the function ",
  StyleBox["t(z)",
    FontWeight->"Bold"],
  " are real numbers."
}], "Text",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(t\_5[z_] = \(\[Tau][z] /. r\_2\) /. z\_0 \[Rule] \(-1\); \n
    Table[t\_5[z] /. v\_0 \[Rule] \(-10\), {z, \(-10\), 0, 0.5}] // Chop\)], 
  "Input",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[BoxData[
    \({\(60.98507550891719`\[InvisibleSpace]\) + 
        68.59413465114325`\ \[ImaginaryI], 
      \(83.64870150228907`\[InvisibleSpace]\) + 
        94.08548315074769`\ \[ImaginaryI], 
      \(128.324338203559`\[InvisibleSpace]\) + 
        144.33526334597562`\ \[ImaginaryI], 
      \(247.31634123043435`\[InvisibleSpace]\) + 
        278.17380351210636`\ \[ImaginaryI], 
      \(1005.1388821681854`\[InvisibleSpace]\) + 
        1130.549257358266`\ \[ImaginaryI], 
      \(-745.2874329662767`\) + 1659.8649866574133`\ \[ImaginaryI], 
      \(-148.70171883139528`\) + 331.1806500770245`\ \[ImaginaryI], 
      \(-70.13951902320605`\) + 156.21104913073083`\ \[ImaginaryI], 
      \(-42.136759042126855`\) + 93.84477436695391`\ \[ImaginaryI], 
      \(-28.345913958563543`\) + 63.13052926085261`\ \[ImaginaryI], 
      \(-20.299998191565773`\) + 45.21108868464377`\ \[ImaginaryI], 
      \(-15.067537466039507`\) + 33.557627257293916`\ \[ImaginaryI], 
      \(-11.378978583594957`\) + 25.342662843059735`\ \[ImaginaryI], 
      \(-8.587896420989875`\) + 19.126511393741175`\ \[ImaginaryI], 
      \(-6.299593668457276`\) + 14.03012381253194`\ \[ImaginaryI], 
      \(-4.1423999038101895`\) + 9.225735275988065`\ \[ImaginaryI], 
      4.59133035166737`, 8.82566355772913`, 10.`, 10.432670235207178`, 
      10.53528668883111`}\)], "Output",
  CellMargins->{{Inherited, -0.6875}, {Inherited, Inherited}}]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "We see that the parameter ",
  StyleBox["z",
    FontWeight->"Bold"],
  " should belong to the interval ",
  Cell[BoxData[
      FormBox[
        StyleBox[\((z\_2, \[Infinity])\),
          FontWeight->"Bold"], TraditionalForm]]],
  ". The corresponding graph is shown below."
}], "Text",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot[{t\_5[z]\  /. v\_0 \[Rule] \(-10\), 
        t\_5[z]\  /. v\_0 \[Rule] \(-20\)}, {z, \((z\_2 /. r\_2)\), 20}, \n
      \t\ \ \ \ \ \ \ \ AxesLabel \[Rule] {"\<z\>", "\<t\>"}, 
      PlotStyle \[Rule] {{Blue, th}}]; \)\)], "Input",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10  scalefont  setfont
% Scaling calculations
0.113128 0.0431531 0.0147151 0.0279349 [
[.32889 .00222 -4.75 -13.5 ]
[.32889 .00222 4.75 0 ]
[.54466 .00222 -7.5 -13.5 ]
[.54466 .00222 7.5 0 ]
[.76042 .00222 -7.5 -13.5 ]
[.76042 .00222 7.5 0 ]
[.97619 .00222 -7.5 -13.5 ]
[.97619 .00222 7.5 0 ]
[1.025 .01472 0 -6.75 ]
[1.025 .01472 9 6.75 ]
[.10063 .15439 -9.5 -6.75 ]
[.10063 .15439 0 6.75 ]
[.10063 .29406 -15 -6.75 ]
[.10063 .29406 0 6.75 ]
[.10063 .43374 -15 -6.75 ]
[.10063 .43374 0 6.75 ]
[.10063 .57341 -15 -6.75 ]
[.10063 .57341 0 6.75 ]
[.11313 .64303 -3.65625 0 ]
[.11313 .64303 3.65625 13.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.32889 .01472 m
.32889 .02097 L
s
gsave
.32889 .00222 -65.75 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.54466 .01472 m
.54466 .02097 L
s
gsave
.54466 .00222 -68.5 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.76042 .01472 m
.76042 .02097 L
s
gsave
.76042 .00222 -68.5 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15) show
1.000 setlinewidth
grestore
.97619 .01472 m
.97619 .02097 L
s
gsave
.97619 .00222 -68.5 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.125 Mabswid
.15628 .01472 m
.15628 .01847 L
s
.19943 .01472 m
.19943 .01847 L
s
.24259 .01472 m
.24259 .01847 L
s
.28574 .01472 m
.28574 .01847 L
s
.37205 .01472 m
.37205 .01847 L
s
.4152 .01472 m
.4152 .01847 L
s
.45835 .01472 m
.45835 .01847 L
s
.50151 .01472 m
.50151 .01847 L
s
.58781 .01472 m
.58781 .01847 L
s
.63097 .01472 m
.63097 .01847 L
s
.67412 .01472 m
.67412 .01847 L
s
.71727 .01472 m
.71727 .01847 L
s
.80358 .01472 m
.80358 .01847 L
s
.84673 .01472 m
.84673 .01847 L
s
.88988 .01472 m
.88988 .01847 L
s
.93304 .01472 m
.93304 .01847 L
s
.06997 .01472 m
.06997 .01847 L
s
.02682 .01472 m
.02682 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
gsave
1.025 .01472 -61 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
68.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.11313 .15439 m
.11938 .15439 L
s
gsave
.10063 .15439 -70.5 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.11313 .29406 m
.11938 .29406 L
s
gsave
.10063 .29406 -76 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.11313 .43374 m
.11938 .43374 L
s
gsave
.10063 .43374 -76 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15) show
1.000 setlinewidth
grestore
.11313 .57341 m
.11938 .57341 L
s
gsave
.10063 .57341 -76 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.125 Mabswid
.11313 .04265 m
.11688 .04265 L
s
.11313 .07058 m
.11688 .07058 L
s
.11313 .09852 m
.11688 .09852 L
s
.11313 .12645 m
.11688 .12645 L
s
.11313 .18232 m
.11688 .18232 L
s
.11313 .21026 m
.11688 .21026 L
s
.11313 .23819 m
.11688 .23819 L
s
.11313 .26613 m
.11688 .26613 L
s
.11313 .322 m
.11688 .322 L
s
.11313 .34993 m
.11688 .34993 L
s
.11313 .37787 m
.11688 .37787 L
s
.11313 .4058 m
.11688 .4058 L
s
.11313 .46167 m
.11688 .46167 L
s
.11313 .48961 m
.11688 .48961 L
s
.11313 .51754 m
.11688 .51754 L
s
.11313 .54548 m
.11688 .54548 L
s
.11313 .60135 m
.11688 .60135 L
s
.25 Mabswid
.11313 0 m
.11313 .61803 L
s
gsave
.11313 .64303 -64.6563 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
66.313 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 0 1 r
2 Mabswid
.02381 .01686 m
.02499 .10657 L
.02605 .13039 L
.02729 .14957 L
.02846 .16366 L
.03053 .18327 L
.03279 .19979 L
.0379 .22708 L
.04262 .24498 L
.0472 .25827 L
.05224 .26971 L
.05747 .27901 L
.06244 .28602 L
.06792 .29213 L
.07293 .29655 L
.07832 .3003 L
.0842 .30341 L
.08931 .30544 L
.09212 .30632 L
.09477 .30701 L
.09724 .30756 L
.09991 .30803 L
.10235 .30838 L
.10458 .30863 L
.10695 .30882 L
.10826 .30889 L
.1095 .30895 L
.11064 .30899 L
.11169 .30901 L
.11285 .30902 L
.11408 .30901 L
.11532 .30899 L
.11601 .30898 L
.11664 .30896 L
.11781 .30891 L
.11904 .30885 L
.12166 .30869 L
.12452 .30844 L
.12979 .30784 L
.13543 .307 L
.14558 .30508 L
.16693 .29981 L
.18708 .29386 L
.22555 .28136 L
.26647 .26776 L
.30587 .25512 L
.34376 .24366 L
.3841 .2323 L
.42292 .22219 L
.4642 .21228 L
Mistroke
.50396 .20349 L
.5422 .19569 L
.5829 .18801 L
.62208 .18117 L
.66372 .17444 L
.70384 .16843 L
.74244 .16304 L
.78349 .15769 L
.82303 .15289 L
.86106 .14855 L
.90153 .14422 L
.94049 .1403 L
.97619 .1369 L
Mfstroke
.02381 .019 m
.02499 .19842 L
.02605 .24607 L
.02729 .28443 L
.02846 .3126 L
.03053 .35182 L
.03279 .38486 L
.0379 .43944 L
.04262 .47524 L
.0472 .50182 L
.05224 .52471 L
.05747 .5433 L
.06244 .55732 L
.06792 .56954 L
.07293 .57838 L
.07832 .58588 L
.0842 .59211 L
.08931 .59616 L
.09212 .59792 L
.09477 .59931 L
.09724 .6004 L
.09991 .60135 L
.10235 .60205 L
.10458 .60254 L
.10695 .60292 L
.10826 .60307 L
.1095 .60318 L
.11064 .60326 L
.11169 .6033 L
.11285 .60332 L
.11408 .60331 L
.11532 .60327 L
.11601 .60324 L
.11664 .6032 L
.11781 .60311 L
.11904 .60299 L
.12166 .60266 L
.12452 .60216 L
.12979 .60096 L
.13543 .59929 L
.14558 .59545 L
.16693 .5849 L
.18708 .573 L
.22555 .548 L
.26647 .5208 L
.30587 .49552 L
.34376 .4726 L
.3841 .44988 L
.42292 .42966 L
.4642 .40984 L
Mistroke
.50396 .39227 L
.5422 .37666 L
.5829 .3613 L
.62208 .34762 L
.66372 .33416 L
.70384 .32214 L
.74244 .31136 L
.78349 .30067 L
.82303 .29106 L
.86106 .28238 L
.90153 .27372 L
.94049 .26588 L
.97619 .25909 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}},
  ImageSize->{288, 177.938},
  ImageMargins->{{65.5625, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000gQ000`40O003h00OogooJGoo003oOomY
Ool00?moofUoo`00ogooJGoo003oOomYOol007Eoo`@003Yoo`8000=oo`@003Ioo`8000=oo`@003=o
o`H0009oo`@002ioo`00M7oo0P000Woo0P00>Goo0P000Woo0P000Woo0P00=Goo0P000Woo0P000Woo
0P00<Woo0P001Goo0P000Woo0P00;Goo001hOol2000iOol20002Ool20002Ool2000eOol20006Ool2
000cOol20004Ool20002Ool2000]Ool007Qoo`8003Uoo`80009oo`80009oo`8003Eoo`8000Ioo`80
03Aoo`8000=oo`80009oo`8002eoo`00N7oo0P00>Goo0P000Woo0P000Woo0P00=Goo0P001Woo0P00
=7oo0`000Woo0P000Woo0P00;Goo001dOol20002Ool2000iOol20002Ool20002Ool2000eOol20002
Ool20002Ool2000eOol20002Ool20002Ool2000]Ool007Aoo`D003Qoo`04001oo`000002Ool20002
Ool2000cOol01000Ool000000Woo1@00=goo0P0000=oo`0000000Woo0P00;Goo001dOol2000kOol4
0002Ool20002Ool2000cOol40002Ool2000jOol200000goo00000002Ool2000]Ool007Eoo`8003]o
o`<0009oo`80009oo`8003Aoo`<000=oo`8003Eoo`80009oo`800003Ool00000009oo`8002eoo`00
MGoo1@00>Goo0P000goo1000=Woo0P000goo1@00<goo10000goo1000;Woo003oOomYOol003Qoo`03
001oogoo0?moobioo`00>7oo00<007ooOol0ogoo3Goo1@0077oo000hOol00`00Oomoo`3oOol=Ool2
000OOol003Qoo`03001oogoo0?moo`ioo`8001ioo`00>7oo00<007ooOol0ogoo3Woo0P007Woo000G
Ool6000201oo000O000<Ool2000MOol001ioo`807`aoo`03001oogoo00Uoo`03001oogoo00Yoo`03
001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uoo`03
001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Uoo`03
001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Yoo`03
001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo019oo`80
01aoo`007Woo0P0O67oo00<007ooOol0ogoo3Goo1@0077oo000NOol201lHOol00`00Oomoo`3oOol^
Ool001ioo`807aQoo`03001oogoo0?moobioo`007Woo0P0O67oo00<007ooOol0ogoo;Woo000NOol2
01lHOol00`00Oomoo`3oOol^Ool001ioo`807aQoo`03001oogoo0?moobioo`007Woo0P0O67oo0`00
ogoo;Woo000NOol201lHOol00`00Oomoo`3oOol^Ool001ioo`807aQoo`03001oogoo0?moobioo`00
7Woo0P0O67oo00<007ooOol0ogoo;Woo000NOol201lHOol00`00Oomoo`3oOol^Ool001ioo`807aQo
o`03001oogoo0?moobioo`007Woo0P0O67oo00<007ooOol0ogoo;Woo000NOol201lHOol00`00Oomo
o`3oOol^Ool001ioo`807aQoo`<00?moobioo`007Woo0P0O67oo00<007ooOol0ogoo;Woo000NOol2
01lHOol00`00Oomoo`3oOol^Ool001ioo`807aQoo`03001oogoo0?moobioo`007Woo0P0O67oo00<0
07ooOol0ogoo;Woo000NOol201lHOol00`00Oomoo`3oOol^Ool001ioo`807aQoo`03001oogoo0?mo
obioo`007Woo0P0O67oo00<007ooOol0ogoo;Woo000NOol201lHOol3003oOol^Ool001ioo`807aQo
o`03001oogoo0?moobioo`007Woo0P0O67oo00<007ooOol0ogoo;Woo000NOol201lHOol00`00Oomo
o`3oOol^Ool001ioo`807aQoo`03001oogoo0?moobioo`007Woo0P0O67oo00<007ooOol0ogoo;Woo
000NOol201lHOol00`00Oomoo`3oOol^Ool001ioo`807aQoo`03001oogoo0?moobioo`007Woo0P0O
67oo0`00ogoo;Woo000NOol201lHOol00`00Oomoo`3oOol^Ool001ioo`807aQoo`03001oogoo0?Yo
o`0301moogoo031oo`007Woo0P0O67oo00<007ooOol0l7oo2`0O<Woo000NOol201lHOol00`00Oomo
o`3ZOol@01lcOol001ioo`807`aoo`@000Qoo`03001oogoo0>Aoo``07ceoo`007Woo0P0O2goo0P00
0Woo0P001goo00<007ooOol0f7oo4P0O@goo000NOol301l>Ool20007Ool00`00Oomoo`3=OolG01m9
Ool001ioo`<07`ioo`8000Moo`03001oogoo0<Qooa007eEoo`007Woo0`0O3Woo0P001goo0`00`Woo
2`0OH7oo000NOol301l:Ool20002Ool20007Ool00`00Oomoo`2fOolB01mUOol001ioo`<07`Yoo`D0
00Qoo`03001oogoo0;1ooa807f]oo`007Woo0`0O2Woo0P002goo00<007ooOol0ZWoo300OMgoo000N
Ool301l;Ool2000:Ool00`00Oomoo`2OOolA01mmOol001ioo`<07`]oo`D000Moo`03001oogoo09Uo
oa407h=oo`007Woo0`0O5goo00<007ooOol0TWoo3@0OSWoo000NOol301lGOol00`00Oomoo`2=Ool<
01nDOol001ioo`<07aMoo`<008Moo`/07i]oo`007Woo100O5Woo00<007ooOol0Pgoo2P0OX7oo000N
Ool401lFOol00`00Oomoo`1oOol801nVOol001ioo`@07aIoo`03001oogoo07]oo`P07jYoo`007Woo
100O5Woo00<007ooOol0MWoo2@0O[Woo000NOol401lFOol00`00Oomoo`1`Ool;01nbOol001ioo`80
7`03Ool07`0O01Eoo`03001oogoo06aoo`X07kMoo`007Woo0P0O00=oo`0O01l05Goo00<007ooOol0
J7oo200O_Goo000NOol201l00goo01l07`0EOol3001TOol801o1Ool001ioo`807`03Ool07`0O01Eo
o`03001oogoo05ioo`X07lEoo`007Woo0P0O00=oo`0O01l05Goo00<007ooOol0F7oo300ObGoo000N
Ool201l00goo01l07`0EOol00`00Oomoo`1EOol901o?Ool001ioo`807`03Ool07`0O01Eoo`03001o
ogoo055oo`L07mEoo`007Woo0P0O00Aoo`0O01l07aAoo`03001oogoo04eoo`P07mQoo`007Woo0P0O
0Woo0P0O57oo00<007ooOol0BWoo1`0Og7oo000NOol201l2Ool201lDOol00`00Oomoo`17Ool701oO
Ool001ioo`807`9oo`<07a=oo`<004Aoo`L07n9oo`007Woo0P0O0goo0P0O4goo00<007ooOol0@Goo
1`0OiGoo000NOol201l3Ool301lBOol00`00Oomoo`0nOol701oXOol001ioo`807`Aoo`807a9oo`03
001oogoo03Yoo`L07naoo`007Woo0P0O17oo0P0O4Woo00<007ooOol0=Woo200Okgoo000NOol201l4
Ool201lBOol00`00Oomoo`0cOol701ocOol001ioo`807`Eoo`0301moogoo011oo`03001oogoo031o
o`L07kmoo`D07c9oo`007Woo0P0O1Goo0P0O4Goo00<007ooOol0;Goo1`0O_7oo2`0O<Woo000NOol2
01l6Ool201l@Ool3000ZOol701niOol<01lgOol001ioo`807`Moo`0301moogoo00ioo`03001oogoo
02Moo`L07kIoo``07ceoo`007Woo0P0O1goo0P0O3goo00<007ooOol097oo1`0O]Goo2P0O@goo000N
Ool201l7Ool201l?Ool00`00Oomoo`0QOol701ndOol801m9Ool001ioo`807`Moo`<07`ioo`03001o
ogoo01ioo`L07k=oo`P07deoo`007Woo0P0O27oo0`0O0Woo10001goo00<007ooOol06goo1`0O/goo
1`0ODGoo000NOol201l8Ool0100001l07goo0P000Woo0P001Woo00<007ooOol05goo1`0O/goo1`0O
EGoo000OOol201l7Ool2000201l20002Ool20006Ool00`00Oomoo`0COol801nbOol801mHOol001mo
o`807`Moo`800004Ool07`0O01l2Ool20006Ool3000@Ool701naOol901mLOol001moo`807`Moo`80
0003Ool07`0O00807`03Ool0000000Ioo`03001oogoo00eoo`L07jioo`/07f1oo`007goo0P0O1goo
0P000Woo00<0000O01l00P0O00<007ooOol017oo00<007ooOol02Woo1`0O[Woo2@0OIGoo000OOol2
01l5Ool01000Ool000000Woo0P00100O1Woo00<007ooOol01goo1`0O[Woo1`0OJWoo000OOol201l5
Ool40002Ool20002Ool601l2Ool01000Oomoogoo2P0O[Woo1`0OKGoo000OOol201l6Ool30002Ool2
0002Ool00`0001l07`0@01n^Ool701m`Ool001moo`807`Moo`8000=oo`@000Aoo`P07k1oo`P07g=o
o`007goo0P0O5goo00<007ooOol0[Woo200OMgoo000OOol201lGOol00`00Oomoo`2ZOol801mkOol0
01moo`807aMoo`<00:Moo`L07gmoo`007goo0P0O5goo00<007ooOol0Xgoo1`0OPgoo000OOol201lG
Ool00`00Oomoo`2OOol801n6Ool001moo`807aMoo`03001oogoo09aoo`L07hYoo`007goo0P0O5goo
00<007ooOol0VGoo1P0OSWoo000OOol201lGOol00`00Oomoo`2FOol601nAOol001moo`807aMoo`03
001oogoo099oo`L07iAoo`007goo0P0O5goo00<007ooOol0Sgoo1`0OUgoo000OOol201lGOol3002<
Ool701nJOol0021oo`807aIoo`03001oogoo08Yoo`H07ieoo`0087oo0P0O5Woo00<007ooOol0Qgoo
1P0OX7oo000POol201lFOol00`00Oomoo`25Ool601nROol0021oo`807aIoo`03001oogoo089oo`H0
7jEoo`0087oo0P0O5Woo00<007ooOol0P7oo1P0OYgoo000POol201lFOol00`00Oomoo`1mOol601nZ
Ool0021oo`807aIoo`03001oogoo07]oo`H07jaoo`0087oo0P0O5Woo0`00N7oo1P0O[goo000POol2
01lFOol00`00Oomoo`1eOol701naOol0021oo`807aIoo`03001oogoo07=oo`H07kAoo`008Goo0P0O
5Goo00<007ooOol0L7oo1P0O]goo000QOol201lEOol00`00Oomoo`1^Ool601niOol0025oo`807aEo
o`03001oogoo06]oo`H07kaoo`008Goo0P0O5Goo00<007ooOol0JGoo1P0O_Woo000QOol201lEOol0
0`00Oomoo`1VOol601o1Ool0025oo`807aEoo`<006Aoo`H07l=oo`008Goo0P0O5Goo00<007ooOol0
HWoo1@0OaWoo000QOol201lEOol00`00Oomoo`1POol501o8Ool0025oo`807aEoo`03001oogoo05io
o`D07lYoo`008Goo0P0O5Goo00<007ooOol0G7oo1@0Oc7oo000QOol201l5Ool20003Ool40007Ool0
0`00Oomoo`1JOol501o>Ool0025oo`807`Eoo`80009oo`80009oo`8000Ioo`03001oogoo05Qoo`D0
7m1oo`008Goo0P0O1Goo0P001Woo0P001Woo00<007ooOol0EWoo1@0OdWoo000QOol201l5Ool20006
Ool20006Ool3001DOol501oDOol0025oo`807`Eoo`8000Ioo`8000Ioo`03001oogoo059oo`D07mIo
o`008Goo0P0O1Goo0P000Woo0P000Woo0P001Woo00<007ooOol0DGoo100Of7oo000ROol201l2Ool0
1000Ool000000Woo1@001goo00<007ooOol0Cgoo100OfWoo000ROol201l2Ool40002Ool2000:Ool0
0`00Oomoo`1=Ool501oKOol0029oo`807`=oo`<000=oo`8000Uoo`03001oogoo04]oo`D07meoo`00
8Woo0P0O17oo0P000goo1@001Woo00<007ooOol0BWoo100Oggoo000ROol201lDOol00`00Oomoo`18
Ool401oQOol002=oo`807a=oo`03001oogoo04Ioo`D07n9oo`008goo0P0O4goo0`00A7oo1@0Oi7oo
000SOol201lCOol00`00Oomoo`13Ool401oVOol002=oo`807a=oo`03001oogoo045oo`@07nQoo`00
8goo0P0O4goo00<007ooOol0?goo1@0OjGoo000TOol201lBOol00`00Oomoo`0mOol501o[Ool002Ao
o`807a9oo`03001oogoo03]oo`D07neoo`0097oo0P0O4Woo00<007ooOol0>Woo100Okgoo000TOol2
01lBOol00`00Oomoo`0hOol401oaOol002Aoo`807a9oo`<003Ioo`D07o9oo`0097oo0P0O4Woo00<0
07ooOol0=7oo1@0Om7oo000TOol201lBOol00`00Oomoo`0cOol401ofOol002Aoo`<07a5oo`03001o
ogoo035oo`@07oQoo`009Goo0P0O4Goo00<007ooOol0<7oo100OnGoo000UOol201lAOol00`00Oomo
o`0^Ool401okOol002Eoo`807a5oo`03001oogoo02eoo`@07oaoo`009Goo0`0O47oo00<007ooOol0
:goo100OoWoo000VOol201l@Ool3000ZOol401ooOol002Ioo`807a1oo`03001oogoo02Qoo`@07omo
o`9oo`009Woo0P0O47oo00<007ooOol09goo100Oogoo0goo000WOol201l?Ool00`00Oomoo`0UOol4
01ooOol5Ool002Moo`807`moo`03001oogoo02Aoo`@07omoo`Ioo`009goo0P0O3goo00<007ooOol0
8Woo100Oogoo27oo000WOol201l?Ool00`00Oomoo`0QOol401ooOol9Ool002Moo`<07`ioo`03001o
ogoo01moo`@07omoo`]oo`00:7oo0P0O3Woo0`007Woo100Oogoo37oo000XOol201l>Ool00`00Oomo
o`0LOol401ooOol>Ool002Qoo`<07`eoo`03001oogoo01]oo`@07omoo`moo`00:Goo0P0O3Goo00<0
07ooOol06Goo100Oogoo4Goo000YOol301l<Ool00`00Oomoo`0HOol401ooOolBOol002Eoo`D00080
7`03Ool00000008000Moo`03001oogoo01Ioo`@07omooaAoo`009Goo0P000goo0P0O0P000Woo0P00
1Woo00<007ooOol05Goo100Oogoo5Goo000VOol20003Ool00`0O00000002Ool20006Ool00`00Oomo
o`0COol401ooOolGOol002Moo`80009oo`807`03001oogoo008000Ioo`<0015oo`D07omooaQoo`00
9goo0`000Woo0P0O0Woo0P001Woo00<007ooOol047oo100Oogoo6Woo000XOol20002Ool0100001mo
ogoo0P001Woo00<007ooOol03Woo100Oogoo77oo000YOol200001Goo00007`0OOol00P001Woo00<0
07ooOol03Goo100Oogoo7Goo000YOol200000goo0000000201l20006Ool00`00Oomoo`0;Ool401oo
OolOOol002Eoo`80009oo`800003Ool0000000<07`03001oogoo00Aoo`03001oogoo00Uoo`D07omo
ob1oo`009Woo10000goo0P000`0O1Woo00<007ooOol01goo1@0Oogoo8Woo000`Ool401l4Ool00`00
Oomoo`04Ool601ooOolTOol0035oo`D07`9oo`<00003Ool07`0O00D07omoobIoo`00<goo3@0Oogoo
:Goo000dOol901ooOol/Ool003Qoo`03001oogoo0?moobioo`00>7oo00<007ooOol0ogoo;Woo000h
Ool00`00Oomoo`3oOol^Ool00?moofUoo`00ogooJGoo003oOomYOol00?moofUoo`00ogooJGoo003o
OomYOol00?moofUoo`00ogooJGoo003oOomYOol00?moofUoo`00ogooJGoo003oOomYOol003Qoo`80
0?moobmoo`00=goo0P00ogoo<7oo000gOol2003oOol`Ool003Moo`800?mooc1oo`00=goo0P00ogoo
<7oo000gOol2003oOol`Ool003Ioo`@00?moobmoo`00=goo0P00ogoo<7oo000hOol00`00Oomoo`3o
Ool^Ool00?moofUoo`00ogooJGoo003oOomYOol00001\
\>"],
  ImageRangeCache->{{{125.438, 412.438}, {299.188, 122.25}} -> {-16.9352, 
  16.1908, 0.0990402, 0.152995}}]
}, Open  ]]
}, Open  ]],

Cell[TextData[{
  "Now ",
  StyleBox["t(z)",
    FontWeight->"Bold"],
  " is a restricted function with two branches (as in the case of ",
  Cell[BoxData[
      FormBox[
        StyleBox[\(a > g\/2\),
          FontWeight->"Bold"], TraditionalForm]]],
  "). The positive values of ",
  StyleBox["z",
    FontWeight->"Bold"],
  " correspond to the case of a positive initial velocity (",
  Cell[BoxData[
      FormBox[
        StyleBox[\(v\_0 > 0\),
          FontWeight->"Bold"], TraditionalForm]]],
  "). And as before, the corresponding curves ",
  StyleBox["y = y(x)",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " can be easily found."
}], "Text",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(t\_5[z_] = Limit[\[Tau][z], z\_0 \[Rule] \[Infinity]]; \n
    x\_5[z_] = \ x\_1[t\_5[z]]; \n
    y\_5[z_] = 
      \[Integral]\_\[Infinity]\%z
          \((z\ \((
                  \(t'\)[z] /. 
                    \(Solve[eq\_6, \(t'\)[z]]\)\[LeftDoubleBracket]1
                      \[RightDoubleBracket])\)\ t[z] /. t[z] \[Rule] t\_5[z])
            \) \[DifferentialD]z\ ; \n
    p\_5 = ParametricPlot[{{\(x\_5[z] /. r\_2\) /. v\_0 \[Rule] \(-20\), 
            \(y\_5[z] /. r\_2\) /. v\_0 \[Rule] \(-20\)}, \n
          \t\t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
{\(x\_5[z] /. r\_2\) /. v\_\(0\ \) \[Rule] \(-40\), 
            \(y\_5[z] /. r\_2\) /. v\_0 \[Rule] \(-40\)}}, \n
        \t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ {
          z, 0, 500}, \ AxesLabel \[Rule] {"\<x\>", "\<y\>"}, \ \ \ \ \ \n
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \t\ \ \ \ 
        PlotStyle 
          \[Rule] {{th, RGBColor[0, 0.8, 1]}, 
            \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ {th, 
              RGBColor[0, 0.7, 1]}}\ \ ]; \)], "Input",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0791628 0.0147151 0.00803071 [
[.18214 .00222 -4.75 -13.5 ]
[.18214 .00222 4.75 0 ]
[.34046 .00222 -4.75 -13.5 ]
[.34046 .00222 4.75 0 ]
[.49879 .00222 -4.75 -13.5 ]
[.49879 .00222 4.75 0 ]
[.65711 .00222 -4.75 -13.5 ]
[.65711 .00222 4.75 0 ]
[.81544 .00222 -7.5 -13.5 ]
[.81544 .00222 7.5 0 ]
[.97376 .00222 -7.5 -13.5 ]
[.97376 .00222 7.5 0 ]
[1.025 .01472 0 -6.75 ]
[1.025 .01472 9.5 6.75 ]
[.01131 .09502 -15 -6.75 ]
[.01131 .09502 0 6.75 ]
[.01131 .17533 -15 -6.75 ]
[.01131 .17533 0 6.75 ]
[.01131 .25564 -15 -6.75 ]
[.01131 .25564 0 6.75 ]
[.01131 .33594 -15 -6.75 ]
[.01131 .33594 0 6.75 ]
[.01131 .41625 -15 -6.75 ]
[.01131 .41625 0 6.75 ]
[.01131 .49656 -15 -6.75 ]
[.01131 .49656 0 6.75 ]
[.01131 .57687 -15 -6.75 ]
[.01131 .57687 0 6.75 ]
[.02381 .64303 -4.6875 0 ]
[.02381 .64303 4.6875 13.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18214 .01472 m
.18214 .02097 L
s
gsave
.18214 .00222 -65.75 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.34046 .01472 m
.34046 .02097 L
s
gsave
.34046 .00222 -65.75 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.49879 .01472 m
.49879 .02097 L
s
gsave
.49879 .00222 -65.75 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
.65711 .01472 m
.65711 .02097 L
s
gsave
.65711 .00222 -65.75 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8) show
1.000 setlinewidth
grestore
.81544 .01472 m
.81544 .02097 L
s
gsave
.81544 .00222 -68.5 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.97376 .01472 m
.97376 .02097 L
s
gsave
.97376 .00222 -68.5 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(12) show
1.000 setlinewidth
grestore
.125 Mabswid
.06339 .01472 m
.06339 .01847 L
s
.10297 .01472 m
.10297 .01847 L
s
.14255 .01472 m
.14255 .01847 L
s
.22172 .01472 m
.22172 .01847 L
s
.2613 .01472 m
.2613 .01847 L
s
.30088 .01472 m
.30088 .01847 L
s
.38004 .01472 m
.38004 .01847 L
s
.41962 .01472 m
.41962 .01847 L
s
.45921 .01472 m
.45921 .01847 L
s
.53837 .01472 m
.53837 .01847 L
s
.57795 .01472 m
.57795 .01847 L
s
.61753 .01472 m
.61753 .01847 L
s
.69669 .01472 m
.69669 .01847 L
s
.73628 .01472 m
.73628 .01847 L
s
.77586 .01472 m
.77586 .01847 L
s
.85502 .01472 m
.85502 .01847 L
s
.8946 .01472 m
.8946 .01847 L
s
.93418 .01472 m
.93418 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
gsave
1.025 .01472 -61 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
68.500 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .09502 m
.03006 .09502 L
s
gsave
.01131 .09502 -76 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.02381 .17533 m
.03006 .17533 L
s
gsave
.01131 .17533 -76 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.02381 .25564 m
.03006 .25564 L
s
gsave
.01131 .25564 -76 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(30) show
1.000 setlinewidth
grestore
.02381 .33594 m
.03006 .33594 L
s
gsave
.01131 .33594 -76 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
1.000 setlinewidth
grestore
.02381 .41625 m
.03006 .41625 L
s
gsave
.01131 .41625 -76 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
1.000 setlinewidth
grestore
.02381 .49656 m
.03006 .49656 L
s
gsave
.01131 .49656 -76 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(60) show
1.000 setlinewidth
grestore
.02381 .57687 m
.03006 .57687 L
s
gsave
.01131 .57687 -76 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(70) show
1.000 setlinewidth
grestore
.125 Mabswid
.02381 .03078 m
.02756 .03078 L
s
.02381 .04684 m
.02756 .04684 L
s
.02381 .0629 m
.02756 .0629 L
s
.02381 .07896 m
.02756 .07896 L
s
.02381 .11108 m
.02756 .11108 L
s
.02381 .12715 m
.02756 .12715 L
s
.02381 .14321 m
.02756 .14321 L
s
.02381 .15927 m
.02756 .15927 L
s
.02381 .19139 m
.02756 .19139 L
s
.02381 .20745 m
.02756 .20745 L
s
.02381 .22351 m
.02756 .22351 L
s
.02381 .23958 m
.02756 .23958 L
s
.02381 .2717 m
.02756 .2717 L
s
.02381 .28776 m
.02756 .28776 L
s
.02381 .30382 m
.02756 .30382 L
s
.02381 .31988 m
.02756 .31988 L
s
.02381 .35201 m
.02756 .35201 L
s
.02381 .36807 m
.02756 .36807 L
s
.02381 .38413 m
.02756 .38413 L
s
.02381 .40019 m
.02756 .40019 L
s
.02381 .43231 m
.02756 .43231 L
s
.02381 .44837 m
.02756 .44837 L
s
.02381 .46444 m
.02756 .46444 L
s
.02381 .4805 m
.02756 .4805 L
s
.02381 .51262 m
.02756 .51262 L
s
.02381 .52868 m
.02756 .52868 L
s
.02381 .54474 m
.02756 .54474 L
s
.02381 .5608 m
.02756 .5608 L
s
.02381 .59293 m
.02756 .59293 L
s
.02381 .60899 m
.02756 .60899 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -65.6875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
68.375 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .8 1 r
2 Mabswid
.42812 .16187 m
.42053 .16179 L
.40535 .16144 L
.38357 .1606 L
.36163 .15942 L
.3235 .15654 L
.28626 .15266 L
.25118 .1479 L
.22026 .14266 L
.17768 .13341 L
.12456 .11711 L
.10559 .10933 L
.09223 .10293 L
.06153 .08359 L
.05257 .07593 L
.04689 .07024 L
.03564 .05565 L
.0311 .04736 L
.02864 .04156 L
.02728 .03763 L
.02638 .03455 L
.02581 .03227 L
.02542 .03053 L
.02512 .02901 L
.02491 .02781 L
.02474 .02682 L
.02461 .02593 L
.0245 .02518 L
.02441 .02449 L
.02434 .0239 L
.02429 .0234 L
.02423 .02293 L
.02419 .02252 L
.02416 .02216 L
.02413 .02181 L
.0241 .02151 L
.02407 .02121 L
.02405 .02096 L
s
0 .7 1 r
1 .5565 m
.93331 .54746 L
.80962 .5265 L
.63931 .4895 L
.42682 .4243 L
.35093 .39319 L
.29749 .36756 L
.17469 .29023 L
.13885 .25957 L
.11614 .23681 L
.07112 .17846 L
.05298 .14529 L
.04313 .12209 L
.0377 .10639 L
.0341 .09406 L
.03181 .08495 L
.03026 .07796 L
.02906 .0719 L
.02819 .06708 L
.02755 .06314 L
.02701 .05956 L
.02659 .05658 L
.02623 .05381 L
.02594 .05147 L
.02571 .04947 L
.02551 .04757 L
.02534 .04593 L
.0252 .04449 L
.02507 .0431 L
.02497 .04188 L
.02487 .0407 L
.02478 .03968 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}},
  ImageSize->{288, 177.938},
  ImageMargins->{{64.75, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000gQ000`40O003h00OogooJGoo003oOomY
Ool00?moofUoo`00ogooJGoo003oOomYOol0055oo`H002]oo`8002Yoo`@002]oo`@002Uoo`8000=o
o`@002Eoo`80009oo`H002Ioo`00DGoo0P00;goo0P00:Goo0P000Woo0P00:Goo0P000Woo0P00:7oo
0P000Woo0P000Woo0P0097oo0P000Woo0P00:Woo001BOol2000[Ool6000XOol20002Ool2000YOol2
0002Ool2000XOol20002Ool20002Ool2000TOol20003Ool2000YOol005=oo`8002Yoo`03001oogoo
008002Uoo`80009oo`8002Uoo`80009oo`8002Qoo`80009oo`80009oo`8002Aoo`8000Aoo`8002Qo
o`00Dgoo0`00:Woo00@007oo000002Uoo`80009oo`8002Uoo`80009oo`8002Qoo`80009oo`80009o
o`8002Aoo`8000Aoo`<002Moo`00E7oo0P00:Woo00@007oo000002Uoo`D002]oo`@002Uoo`80009o
o`80009oo`8002Aoo`8000Eoo`8002Moo`00EGoo0P00:Woo0`00:Goo0P00;Goo0P000Woo0P009Woo
00@007oo0000009oo`80009oo`80029oo`04001oo`000006Ool2000VOol005Eoo`8002Yoo`<002Uo
o`8002eoo`80009oo`8002Ioo`@0009oo`80009oo`80029oo`@000Ioo`8002Ioo`00DGoo0P000Woo
0P00:goo0P00:Woo00<007ooOol00P00:Goo0P000Woo0P009goo0`000Woo0P000Woo0P008goo0`00
0Woo0P000Woo0P009Woo001BOol4000/Ool2000[Ool3000[Ool4000YOol20003Ool4000UOol20003
Ool4000WOol00?moofUoo`009Woo00<007ooOol0ogoo@7oo000VOol00`00Oomoo`3oOolVOol20002
Ool2000DOol002Ioo`03001oogoo0?moobIoo`80009oo`8001Aoo`009Woo00<007ooOol0ogoo9goo
10005Goo000VOol00`00Oomoo`3oOolXOol2000FOol001moool002L000Yoo`@001Eoo`009Goo0P<o
2Woo00<007ooOol02Goo00<007ooOol027oo00<007ooOol02Goo00<007ooOol02Goo00<007ooOol0
27oo00<007ooOol02Goo00<007ooOol027oo00<007ooOol02Goo00<007ooOol02Goo00<007ooOol0
27oo00<007ooOol02Goo00<007ooOol027oo00<007ooOol02Goo00<007ooOol02Goo00<007ooOol0
27oo00<007ooOol02Goo00<007ooOol027oo00<007ooOol02Goo00<007ooOol027oo00<007ooOol0
2Goo00<007ooOol02Goo00<007ooOol027oo00<007ooOol02Goo00<007ooOol03goo0P000Woo0P00
57oo000UOol20cooOolXOol20002Ool2000DOol002Eoo`83?omood9oo`009Goo0P<o00<007ooOol0
ogoo?goo000UOol30cooOom1Ool002Ioo`83?omood5oo`009Goo0P;O00<3?gooOol0ogoo?goo000U
Ool20]l20cooOom0Ool002Eoo`82g`<3?omoocmoo`009Goo0P;O00=oo`<o0cl0ogoo?goo000UOol3
0]l20cooOoloOol002Ioo`82g`03Ool3?goo0?moocioo`009Woo0P;O00=oo`<o0cl0ogoo?Woo000V
Ool20]l2Ool20cooOolmOol002Ioo`82g`=oo`83?omoocaoo`009Woo00<000;OOol00goo0P<oogoo
>goo000VOol00`000]l2g`03Ool30cooOoljOol002Ioo`8000030]moogoo009oo`<3?omoocUoo`00
9Woo00<000;O0]l01Goo10<oogoo=goo000EOol20003Ool40008Ool010000]l2g`;O1Goo1@<oogoo
=Goo000EOol20002Ool20002Ool20007Ool01000Ool2g`;O1goo1@<oogoo<goo000EOol20002Ool2
0002Ool20007Ool01000Ool2g`;O2Goo10<oogoo<Woo000EOol20002Ool20002Ool20007Ool20003
0]l:Ool40cooOol`Ool001Eoo`80009oo`80009oo`8000Moo`03001oogoo0082g`]oo`D3?omoobio
o`005Goo0P000Woo0P000Woo0P001goo00<007ooOol00P;O3Goo1@<oogoo;7oo000COol01000Ool0
00000Woo0P000Woo0P001goo00<007ooOol00P;O3goo1@<oogoo:Woo000COol40002Ool20002Ool2
0007Ool01000Oomoogoo0P;O47oo1@<oogoo:7oo000DOol30002Ool20002Ool20007Ool20002Ool2
0]lBOol40cooOolWOol001Eoo`8000=oo`@000Qoo`04001oogooOol20]lDOol40cooOolUOol002Io
o`04001oogooOol20]lEOol60cooOolROol002Ioo`04001oogooOol30]lFOol80cooOolNOol002Io
o`03001oogoo009oo`82gaYoo`P3?omooaYoo`009Woo0P000goo0`;O7Goo20<oogoo5Woo000VOol0
0`00Oomoo`03Ool20]lQOol80cooOolBOol002Ioo`03001oogoo00=oo`82gbEoo`P3?omoo`ioo`00
9Woo00<007ooOol017oo0P;O:7oo20<oogoo2Woo000VOol20005Ool20]l/Ool90cooOol5Ool002Io
o`03001oogoo00Eoo`030]moogoo02ioo`T3?omoo`5oo`009Woo00<007ooOol01Goo0P;O=7oo3`<o
mGoo000VOol00`00Oomoo`06Ool00`;OOomoo`0fOolE0co[Ool002Ioo`03001oogoo00Ioo`82gd9o
oaH3?mmoo`009Woo0P0027oo0P;OBgoo60<odgoo000BOol60002Ool40008Ool00`00Oomoo`08Ool0
0`;OOomoo`1EOolD0co;Ool0019oo`8000Eoo`80009oo`8000Moo`03001oogoo00Qoo`82gf9oo`P3
?l]oo`004goo0P0017oo0P000Woo0P001goo00<007ooOol02Goo00<2ggooOol0ogoo=7oo000DOol2
0003Ool20002Ool20007Ool00`00Oomoo`09Ool20]ooOoleOol001Aoo`<0009oo`80009oo`8000Mo
o`<000Yoo`82gomoocAoo`005Goo0P000Woo0P000Woo0P001goo00<007ooOol02goo00<2ggooOol0
ogoo<Woo000FOol200000goo00000002Ool20007Ool00`00Oomoo`0;Ool20]ooOolcOol001Ioo`80
0003Ool00000009oo`8000Moo`03001oogoo00aoo`82gomooc9oo`004Woo0P000Woo0P0000=oo`00
00000Woo0P001goo0P003Woo0P;Oogoo<Goo000COol40003Ool40008Ool00`00Oomoo`0>Ool00`;O
Oomoo`3oOol_Ool002Ioo`03001oogoo00ioo`82gomooc1oo`009Woo00<007ooOol03goo0P;Oogoo
;goo000VOol00`00Oomoo`0@Ool20]ooOol^Ool002Ioo`80019oo`030]moogoo0?moobaoo`009Woo
00<007ooOol04Goo0P;Oogoo;Goo000VOol00`00Oomoo`0BOol20]ooOol/Ool002Ioo`03001oogoo
01=oo`82gomoob]oo`009Woo00<007ooOol057oo0P;Oogoo:Woo000VOol2000FOol00`;OOomoo`3o
OolXOol002Ioo`03001oogoo01Eoo`82gomoobUoo`009Woo00<007ooOol05Woo0P;Oogoo:7oo000V
Ool00`00Oomoo`0GOol20]ooOolWOol002Ioo`8001Uoo`82gomoobIoo`009Woo00<007ooOol067oo
0`;Oogoo9Goo000COol40003Ool40008Ool00`00Oomoo`0IOol30]ooOolTOol0019oo`80009oo`80
0003Ool00000009oo`8000Moo`03001oogoo01Yoo`<2gomoob=oo`005Woo0P0000=oo`0000000Woo
0P001goo00<007ooOol06goo0`;Oogoo8Woo000FOol200000goo00000002Ool20007Ool3000LOol3
0]ooOolQOol001Ioo`800003Ool00000009oo`8000Moo`03001oogoo01eoo`<2gomoob1oo`0057oo
0`000Woo0P000Woo0P001goo00<007ooOol07Woo0`;Oogoo7goo000FOol200000goo00000002Ool2
0007Ool00`00Oomoo`0OOol40]ooOolMOol001Ioo`800003Ool00000009oo`8000Moo`03001oogoo
021oo`@2gomooaaoo`004Woo0P000Woo0P0000=oo`0000000Woo0P001goo0P008goo0`;Oogoo6goo
000COol40003Ool40008Ool00`00Oomoo`0SOol30]ooOolJOol002Ioo`03001oogoo02Aoo`@2gomo
oaQoo`009Woo00<007ooOol09Goo10;Oogoo5goo000VOol00`00Oomoo`0WOol30]ooOolFOol002Io
o`8002Uoo`@2gomooaAoo`009Woo00<007ooOol0:Goo10;Oogoo4goo000VOol00`00Oomoo`0[Ool4
0]ooOolAOol002Ioo`03001oogoo02aoo`@2gomooa1oo`009Woo0P00;goo10;Oogoo3Woo000VOol0
0`00Oomoo`0_Ool40]ooOol=Ool002Ioo`03001oogoo035oo`@2gomoo`]oo`009Woo00<007ooOol0
<Woo1@;Oogoo2Goo000VOol00`00Oomoo`0dOol40]ooOol8Ool002Ioo`8003Moo`@2gomoo`Ioo`00
5Goo0P000goo100027oo00<007ooOol0=goo10;Oogoo1Goo000EOol20002Ool20002Ool20007Ool0
0`00Oomoo`0iOol40]ooOol3Ool0019oo`H00003Ool00000009oo`8000Moo`03001oogoo03Yoo`@2
gomoo`9oo`004Woo00<007ooOol00P000Woo0P000Woo0P001goo00<007ooOol0?7oo10;Oogoo000C
Ool01000Ool000000Woo0P000Woo0P001goo0`00?Goo10;OoWoo000COol01000Ool000000Woo0P00
0Woo0P001goo00<007ooOol0?goo10;Oo7oo000DOol30002Ool20002Ool20007Ool00`00Oomoo`10
Ool50]ojOol001Aoo`<0009oo`80009oo`8000Moo`03001oogoo049oo`@2goUoo`005Goo0P000Woo
0P000Woo0P001goo0P00AGoo10;Omgoo000EOol20003Ool40008Ool00`00Oomoo`15Ool40]ofOol0
02Ioo`03001oogoo04Moo`@2goAoo`009Woo00<007ooOol0B7oo10;Olgoo000VOol00`00Oomoo`1:
Ool40]oaOol002Ioo`8004aoo`D2gnmoo`009Woo00<007ooOol0CGoo1@;OkGoo000VOol00`00Oomo
o`1?Ool50]o[Ool002Ioo`03001oogoo055oo`H2gnQoo`009Woo00<007ooOol0Dgoo1P;OiWoo000V
Ool2001GOol50]oTOol002Ioo`03001oogoo05Qoo`D2gn9oo`009Woo00<007ooOol0FWoo1@;Oh7oo
000VOol00`00Oomoo`1LOol60]oMOol002Ioo`03001oogoo05ioo`H2gm]oo`009Woo0P00HWoo1@;O
fGoo000COol40003Ool40008Ool00`00Oomoo`1SOol50]oGOol0019oo`80009oo`800003Ool00000
009oo`8000Moo`03001oogoo06Eoo`H2gmAoo`005Woo0P0000=oo`0000000Woo0P001goo00<007oo
Ool0Igoo1P;OdWoo000FOol200000goo00000002Ool20007Ool3001ZOol50]o@Ool001Ioo`800003
Ool00000009oo`8000Moo`03001oogoo06aoo`H2gleoo`004Woo0P000Woo0P0000=oo`0000000Woo
0P001goo00<007ooOol0KWoo1P;Obgoo000BOol50002Ool20002Ool20007Ool00`00Oomoo`1aOol6
0]o8Ool0019oo`8000Eoo`80009oo`8000Moo`03001oogoo07=oo`L2glEoo`004goo0P0017oo0P00
0Woo0P001goo0P00N7oo1P;O`Woo000COol50002Ool40008Ool00`00Oomoo`1jOol70]nnOol002Io
o`03001oogoo07eoo`L2gk]oo`009Woo00<007ooOol0PGoo1P;O^7oo000VOol00`00Oomoo`24Ool6
0]neOol002Ioo`8008Qoo`L2gk5oo`009Woo00<007ooOol0RWoo1`;O[Woo000VOol00`00Oomoo`2>
Ool60]n[Ool002Ioo`03001oogoo095oo`H2gjQoo`009Woo0P00UGoo1`;OY7oo000VOol00`00Oomo
o`2GOol70]nQOol002Ioo`03001oogoo09]oo`H2giioo`009Woo00<007ooOol0WWoo1P;OVgoo000V
Ool00`00Oomoo`2QOol70]nGOol002Ioo`800:Eoo`L2giAoo`004goo10000goo100027oo00<007oo
Ool0Z7oo1P;OTGoo000BOol20002Ool200000goo00000002Ool20007Ool00`00Oomoo`2[Ool60]n>
Ool0019oo`80009oo`800003Ool00000009oo`8000Moo`03001oogoo0:ioo`P2ghUoo`004Woo0P00
0Woo0P0000=oo`0000000Woo0P001goo00<007ooOol0/Goo2P;OQ7oo000BOol20002Ool200000goo
00000002Ool20007Ool3002fOol90]n0Ool0019oo`D0009oo`80009oo`8000Moo`03001oogoo0;]o
o`T2gg]oo`004Woo0P001Goo0P000Woo0P001goo00<007ooOol0_goo2@;OMgoo000BOol20005Ool2
0002Ool20007Ool00`00Oomoo`34Ool90]mbOol001=oo`03001oogoo00800003Ool00000009oo`80
00Moo`800<Uoo`T2gfioo`0057oo0`000goo100027oo00<007ooOol0cGoo2@;OJGoo000VOol00`00
Oomoo`3AOol90]mUOol002Ioo`03001oogoo0=Ioo`T2gf1oo`009Woo00<007ooOol0fWoo2@;OG7oo
000VOol2003POol:0]mFOol002Ioo`03001oogoo0>=oo``2ge1oo`009Woo00<007ooOol0jGoo30;O
BWoo000VOol00`00Oomoo`3_Ool<0]m4Ool002Ioo`03001oogoo0?Eoo``2gcioo`009Woo0P00o7oo
30;O>7oo000VOol00`00Oomoo`3oOol2Ool@0]l^Ool002Ioo`03001oogoo0?moo`Qooa@2gbAoo`00
9Woo00<007ooOol0ogoo4Woo2`;O8goo000VOol00`00Oomoo`3oOolLOol00`;OOomoo`0QOol002Io
o`800?mood5oo`004goo0P001Goo100027oo00<007ooOol0ogoo@7oo000COol20004Ool20002Ool2
0007Ool00`00Oomoo`3oOom0Ool001=oo`8000Aoo`80009oo`8000Moo`03001oogoo0?mood1oo`00
57oo0P000goo0P000Woo0P001goo0`00ogoo@7oo000DOol20003Ool20002Ool20007Ool00`00Oomo
o`3oOom0Ool001Aoo`8000=oo`80009oo`8000Moo`03001oogoo0?mood1oo`005Goo0P000Woo0P00
0Woo0P001goo00<007ooOol0ogoo@7oo000EOol20002Ool20002Ool20007Ool00`00Oomoo`3oOom0
Ool001Ioo`800003Ool00000009oo`8000Moo`800?mood5oo`004Woo1P000Woo100027oo00<007oo
Ool0ogoo@7oo000VOol00`00Oomoo`3oOom0Ool002Ioo`03001oogoo0?mood1oo`009Woo00<007oo
Ool0ogoo@7oo000VOol2003oOom1Ool002Ioo`03001oogoo0?mood1oo`009Woo00<007ooOol0ogoo
@7oo003oOomYOol00?moofUoo`00ogooJGoo003oOomYOol00?moofUoo`00ogooJGoo003oOomYOol0
0?moofUoo`00ogooJGoo000ROol4003oOom3Ool002Aoo`800?mood=oo`0097oo0`00ogoo@Woo000T
Ool3003oOom2Ool002Aoo`<00?mood9oo`008goo0P0000=oo`000000ogoo@Goo000SOol200000goo
0000003oOom1Ool002=oo`800003Ool000000?mood5oo`008Woo0P000goo0P00ogoo@7oo000ROol2
0003Ool2003oOom0Ool00?moofUoo`00ogooJGoo003oOomYOol00?moofUoo`00ogooJGoo0000\
\>"],
  ImageRangeCache->{{{124.625, 411.625}, {750.5, 573.563}} -> {-8.3795, 
  296.505, 0.0539886, 0.532193}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "If ",
  StyleBox["z",
    FontWeight->"Bold"],
  " is in the interval ",
  Cell[BoxData[
      FormBox[
        StyleBox[\((z\_2, \ 0)\),
          FontWeight->"Bold"], TraditionalForm]]],
  " then the initial velocity of the particle should be zero ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SubscriptBox[
            RowBox[{"(", 
              FormBox[\(y\& . \),
                "TraditionalForm"], ")"}], "0"], "=", 
          \(z\_2\ \(t(z\_2)\)\  = 0\)}], TraditionalForm]],
    FontWeight->"Bold"],
  " and the tangent to the curve in this point will coincide with the \
straight line determined in ",
  Cell[BoxData[
      FormBox[
        StyleBox[\(sol\_52\),
          FontWeight->"Bold"], TraditionalForm]]],
  ". Actually, ",
  Cell[BoxData[
      FormBox[
        StyleBox[
          RowBox[{\(tan\ \[Alpha]\), "=", 
            RowBox[{
              FractionBox[
                FormBox[\(y\& . \),
                  "TraditionalForm"], \(x\& . \)], "=", \(z\/a\)}]}],
          FontWeight->"Bold"], TraditionalForm]]],
  " and"
}], "Text",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(z\/a /. z \[Rule] z\_2\)], "Input",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[BoxData[
    \(\(\(-g\) + \@\(\(-4\)\ a\^2 + g\^2\)\)\/\(2\ a\)\)], "Output",
  CellMargins->{{Inherited, -0.6875}, {Inherited, Inherited}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "But nevertheless choosing different values of ",
  Cell[BoxData[
      FormBox[
        StyleBox[\(v\_0\),
          FontWeight->"Bold"], TraditionalForm]]],
  " for given ",
  Cell[BoxData[
      FormBox[
        StyleBox[\(z\_0\),
          FontWeight->"Bold"], TraditionalForm]]],
  " from the interval ",
  Cell[BoxData[
      FormBox[
        RowBox[{"(", 
          StyleBox[\(z\_2, \ 0\),
            FontWeight->"Bold"], ")"}], TraditionalForm]]],
  " we get different curves shown below. "
}], "Text",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[BoxData[
    \(t\_6[z_] = \[Tau][z]; \n
    x\_6[z_] = \ \(x\_1[t\_6[z]] /. z\_0 \[Rule] \(-1\)\) /. r\_2; \n
    yy = \[Integral]\((
              z\ \((\(t'\)[z] /. 
                      \(Solve[eq\_6, \(t'\)[z]]\)\[LeftDoubleBracket]1
                        \[RightDoubleBracket])\)\ t[z] /. 
                t[z] \[Rule] t\_6[z])\) \[DifferentialD]z\  // \ \n
        \t\t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ Simplify; \n
    y\_6[z_] = 
      \((\(yy /. z\_0 \[Rule] \(-1\)\) /. r\_2)\) - \ \n
          \t\t\t\ \ \ \ \ \ \ \ \ \ 
          Limit[\((\(yy /. z\_0 \[Rule] \(-1\)\) /. r\_2)\), 
            z \[Rule] \((z\_2 /. r\_2)\), Direction \[Rule] \(-1\)] // Chop; 
    \)], "Input",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(p\_6 = 
      ParametricPlot[{{x\_6[z] /. v\_0 \[Rule] \(-10\), \ 
            y\_6[z] /. v\_0 \[Rule] \(-10\)}, \ \ \n
          \t\t\t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ {
            x\_6[z] /. v\_\(0\ \) \[Rule] \(-12\), \ 
            y\_6[z] /. v\_0 \[Rule] \(-12\)}}, \n
        \t\t\ \ \ \ \t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ {z, 
          \((z\_2 /. r\_2)\), 0}, \ AxesLabel \[Rule] {"\<x\>", "\<y\>"}, 
        \ \ \ \ \n
        \t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ 
        PlotStyle 
          \[Rule] {{th, RGBColor[0.9, 1, 0]}, 
            \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ {th, Green}}\ ]; 
    \)\)], "Input",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00297938 0.603319 0.00451132 [
[.17278 .59082 -7.5 -13.5 ]
[.17278 .59082 7.5 0 ]
[.32175 .59082 -10.25 -13.5 ]
[.32175 .59082 10.25 0 ]
[.47072 .59082 -10.25 -13.5 ]
[.47072 .59082 10.25 0 ]
[.61968 .59082 -10.25 -13.5 ]
[.61968 .59082 10.25 0 ]
[.76865 .59082 -10.25 -13.5 ]
[.76865 .59082 10.25 0 ]
[.91762 .59082 -10.25 -13.5 ]
[.91762 .59082 10.25 0 ]
[1.025 .60332 0 -6.75 ]
[1.025 .60332 9.5 6.75 ]
[.01131 .06196 -27.375 -6.75 ]
[.01131 .06196 0 6.75 ]
[.01131 .15219 -27.375 -6.75 ]
[.01131 .15219 0 6.75 ]
[.01131 .24241 -21.875 -6.75 ]
[.01131 .24241 0 6.75 ]
[.01131 .33264 -21.875 -6.75 ]
[.01131 .33264 0 6.75 ]
[.01131 .42287 -21.875 -6.75 ]
[.01131 .42287 0 6.75 ]
[.01131 .51309 -21.875 -6.75 ]
[.01131 .51309 0 6.75 ]
[.02381 .64303 -4.6875 0 ]
[.02381 .64303 4.6875 13.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17278 .60332 m
.17278 .60957 L
s
gsave
.17278 .59082 -68.5 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
1.000 setlinewidth
grestore
.32175 .60332 m
.32175 .60957 L
s
gsave
.32175 .59082 -71.25 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
1.000 setlinewidth
grestore
.47072 .60332 m
.47072 .60957 L
s
gsave
.47072 .59082 -71.25 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(150) show
1.000 setlinewidth
grestore
.61968 .60332 m
.61968 .60957 L
s
gsave
.61968 .59082 -71.25 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(200) show
1.000 setlinewidth
grestore
.76865 .60332 m
.76865 .60957 L
s
gsave
.76865 .59082 -71.25 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(250) show
1.000 setlinewidth
grestore
.91762 .60332 m
.91762 .60957 L
s
gsave
.91762 .59082 -71.25 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(300) show
1.000 setlinewidth
grestore
.125 Mabswid
.0536 .60332 m
.0536 .60707 L
s
.0834 .60332 m
.0834 .60707 L
s
.11319 .60332 m
.11319 .60707 L
s
.14298 .60332 m
.14298 .60707 L
s
.20257 .60332 m
.20257 .60707 L
s
.23237 .60332 m
.23237 .60707 L
s
.26216 .60332 m
.26216 .60707 L
s
.29195 .60332 m
.29195 .60707 L
s
.35154 .60332 m
.35154 .60707 L
s
.38133 .60332 m
.38133 .60707 L
s
.41113 .60332 m
.41113 .60707 L
s
.44092 .60332 m
.44092 .60707 L
s
.50051 .60332 m
.50051 .60707 L
s
.5303 .60332 m
.5303 .60707 L
s
.5601 .60332 m
.5601 .60707 L
s
.58989 .60332 m
.58989 .60707 L
s
.64948 .60332 m
.64948 .60707 L
s
.67927 .60332 m
.67927 .60707 L
s
.70907 .60332 m
.70907 .60707 L
s
.73886 .60332 m
.73886 .60707 L
s
.79845 .60332 m
.79845 .60707 L
s
.82824 .60332 m
.82824 .60707 L
s
.85804 .60332 m
.85804 .60707 L
s
.88783 .60332 m
.88783 .60707 L
s
.94742 .60332 m
.94742 .60707 L
s
.97721 .60332 m
.97721 .60707 L
s
.25 Mabswid
0 .60332 m
1 .60332 L
s
gsave
1.025 .60332 -61 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
68.500 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .06196 m
.03006 .06196 L
s
gsave
.01131 .06196 -88.375 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.875 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(120) show
1.000 setlinewidth
grestore
.02381 .15219 m
.03006 .15219 L
s
gsave
.01131 .15219 -88.375 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.875 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
1.000 setlinewidth
grestore
.02381 .24241 m
.03006 .24241 L
s
gsave
.01131 .24241 -82.875 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.875 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(80) show
1.000 setlinewidth
grestore
.02381 .33264 m
.03006 .33264 L
s
gsave
.01131 .33264 -82.875 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.875 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(60) show
1.000 setlinewidth
grestore
.02381 .42287 m
.03006 .42287 L
s
gsave
.01131 .42287 -82.875 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.875 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
1.000 setlinewidth
grestore
.02381 .51309 m
.03006 .51309 L
s
gsave
.01131 .51309 -82.875 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.875 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.125 Mabswid
.02381 .08452 m
.02756 .08452 L
s
.02381 .10707 m
.02756 .10707 L
s
.02381 .12963 m
.02756 .12963 L
s
.02381 .17474 m
.02756 .17474 L
s
.02381 .1973 m
.02756 .1973 L
s
.02381 .21986 m
.02756 .21986 L
s
.02381 .26497 m
.02756 .26497 L
s
.02381 .28753 m
.02756 .28753 L
s
.02381 .31008 m
.02756 .31008 L
s
.02381 .3552 m
.02756 .3552 L
s
.02381 .37775 m
.02756 .37775 L
s
.02381 .40031 m
.02756 .40031 L
s
.02381 .44542 m
.02756 .44542 L
s
.02381 .46798 m
.02756 .46798 L
s
.02381 .49054 m
.02756 .49054 L
s
.02381 .53565 m
.02756 .53565 L
s
.02381 .55821 m
.02756 .55821 L
s
.02381 .58076 m
.02756 .58076 L
s
.02381 .0394 m
.02756 .0394 L
s
.02381 .01685 m
.02756 .01685 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -65.6875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
68.375 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.9 1 0 r
2 Mabswid
.02382 .60331 m
.16662 .4933 L
.25836 .42585 L
.32547 .37878 L
.3789 .34302 L
.4269 .31245 L
.46627 .28866 L
.50212 .26818 L
.53177 .25224 L
.55645 .23976 L
.57912 .22904 L
.59793 .22077 L
.61355 .21439 L
.62785 .20902 L
.63959 .20499 L
.65016 .2017 L
.65866 .19934 L
.66547 .19768 L
.67138 .19642 L
.67591 .1956 L
.67962 .19505 L
.68221 .19476 L
.68311 .19468 L
.68389 .19462 L
.68448 .19459 L
.68473 .19458 L
.6849 .19457 L
.68503 .19457 L
.68511 .19457 L
.68514 .19457 L
.68517 .19457 L
.68517 .19457 L
.68518 .19457 L
.68518 .19457 L
.68518 .19457 L
.68518 .19457 L
.68518 .19457 L
.68518 .19457 L
.68519 .19457 L
s
0 1 0 r
.02382 .60331 m
.22946 .44489 L
.36156 .34777 L
.4582 .27999 L
.53514 .22849 L
.60425 .18446 L
.66095 .15021 L
.71257 .12072 L
.75527 .09776 L
.79081 .0798 L
.82346 .06436 L
.85054 .05245 L
.87304 .04327 L
.89363 .03553 L
.91054 .02972 L
.92575 .02499 L
.938 .0216 L
.9478 .01919 L
.95631 .01738 L
.96284 .0162 L
.96817 .01542 L
.97191 .01499 L
.9732 .01488 L
.97433 .0148 L
.97517 .01475 L
.97553 .01473 L
.97578 .01472 L
.97596 .01472 L
.97608 .01472 L
.97613 .01472 L
.97616 .01472 L
.97617 .01472 L
.97618 .01472 L
.97618 .01472 L
.97619 .01472 L
.97619 .01472 L
.97619 .01472 L
.97619 .01472 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellMargins->{{Inherited, -0.6875}, {Inherited, Inherited}},
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000gQ000`40O003h00OogooJGoo003oOomY
Ool00?moofUoo`009Woo00<007ooOol0ogoo@7oo000VOol00`00Oomoo`3oOom0Ool002Ioo`03001o
ogoo0?mood1oo`009Woo00<007ooOol0ogoo@7oo000VOol00`00Oomoo`3oOolSOol00`?POomoo`0J
Ool002Ioo`800?mooaaoo`X3h1]oo`009Woo00<007ooOol0ogoo67oo3@?P6goo000VOol00`00Oomo
o`3oOolDOol80n0TOol002Ioo`03001oogoo0?moo`moo`T3h2Qoo`009Woo00<007ooOol0ogoo37oo
20?P;7oo000VOol00`00Oomoo`3oOol:Ool60n0`Ool002Ioo`03001oogoo0?moo`Moo`H3h3=oo`00
9Woo0P00ogoo1Goo1`?P=Goo000VOol00`00Oomoo`3oOol2Ool60n0hOol002Ioo`03001oogoo0?io
o`H3h3]oo`009Woo00<007ooOol0o7oo1P?P?Goo000>Ool20002Ool60002Ool40008Ool00`00Oomo
o`3jOol50n10Ool000ioo`80009oo`8000Eoo`80009oo`8000Moo`03001oogoo0?Moo`H3h49oo`00
3Woo0P000goo0P0017oo0P000Woo0P001goo00<007ooOol0mGoo1P?PA7oo0003Ool70004Ool20004
Ool20003Ool20002Ool20007Ool3003cOol50n17Ool000ioo`8000Aoo`<0009oo`80009oo`8000Mo
o`03001oogoo0?5oo`D3h4Uoo`003Woo0P001Goo0P000Woo0P000Woo0P001goo00<007ooOol0kgoo
1@?PBgoo000<Ool01000Ool000001Woo0P0000=oo`0000000Woo0P001goo00<007ooOol0kGoo1@?P
CGoo000<Ool40006Ool200000goo00000002Ool20007Ool00`00Oomoo`3[Ool50n1?Ool000eoo`<0
009oo`80009oo`800003Ool00000009oo`8000Moo`03001oogoo0>Uoo`D3h55oo`003Woo0P000goo
10000goo100027oo00<007ooOol0igoo1@?PDgoo000VOol2003VOol50n1EOol002Ioo`03001oogoo
0>9oo`H3h5Moo`009Woo00<007ooOol0h7oo1P?PFGoo000VOol00`00Oomoo`3NOol50n1LOol002Io
o`03001oogoo0=aoo`D3h5ioo`009Woo00<007ooOol0fWoo1@?PH7oo000VOol00`00Oomoo`3HOol5
0n1ROol002Ioo`800=Qoo`@3h6Aoo`009Woo00<007ooOol0eGoo10?PIWoo000VOol00`00Oomoo`3C
Ool50n1WOol002Ioo`03001oogoo0=5oo`D3h6Uoo`009Woo00<007ooOol0cgoo1@?PJgoo000VOol0
0`00Oomoo`3=Ool50n1]Ool002Ioo`03001oogoo0<aoo`@3h6moo`009Woo0P00bgoo10?PLGoo000V
Ool00`00Oomoo`38Ool50n1bOol002Ioo`03001oogoo0<Ioo`D3h7Aoo`009Woo00<007ooOol0aGoo
10?PMWoo000>Ool20003Ool40003Ool40008Ool00`00Oomoo`33Ool40n1hOol000ioo`80009oo`80
009oo`800003Ool00000009oo`8000Moo`03001oogoo0<5oo`D3h7Uoo`003Woo0P000Woo0P000Woo
0P0000=oo`0000000Woo0P001goo00<007ooOol0_goo1@?PNgoo0003Ool70004Ool20002Ool20002
Ool200000goo00000002Ool20007Ool3002nOol40n1mOol000ioo`80009oo`80009oo`800003Ool0
0000009oo`8000Moo`03001oogoo0;aoo`@3h7moo`003Woo0P000Woo0P000Woo0P0000=oo`000000
0Woo0P001goo00<007ooOol0^goo10?PP7oo000<Ool01000Ool000000Woo0P000Woo0P0000=oo`00
00000Woo0P001goo00<007ooOol0^Goo10?PPWoo000<Ool40002Ool20002Ool200000goo00000002
Ool20007Ool00`00Oomoo`2hOol40n23Ool000eoo`<0009oo`80009oo`800003Ool00000009oo`80
00Moo`03001oogoo0;Ioo`@3h8Eoo`003Woo0P000goo10000goo100027oo00<007ooOol0]Goo10?P
QWoo000VOol2002dOol40n28Ool002Ioo`03001oogoo0;9oo`@3h8Uoo`009Woo00<007ooOol0/7oo
10?PRgoo000VOol00`00Oomoo`2^Ool50n2<Ool002Ioo`03001oogoo0:eoo`@3h8ioo`009Woo00<0
07ooOol0Zgoo10?PT7oo000VOol00`00Oomoo`2ZOol40n0HOol4Ln1eOol002Ioo`800:Uoo`@3h1Eo
o`Uch7Eoo`009Woo00<007ooOol0Ygoo10?P47oo37?PN7oo000VOol00`00Oomoo`2UOol40n0@Ool9
Ln1mOol002Ioo`03001oogoo0:=oo`D3h0moo`Ech8=oo`009Woo00<007ooOol0XWoo10?P3Goo1g?P
QGoo000VOol00`00Oomoo`2POol40n0<Ool7Ln28Ool002Ioo`03001oogoo09moo`@3h0]oo`Ich8]o
o`009Woo0P00WWoo10?P2goo1G?PSWoo000VOol00`00Oomoo`2LOol40n0:Ool5Ln2@Ool002Ioo`03
001oogoo09Yoo`@3h0Yoo`Ech99oo`009Woo00<007ooOol0VGoo10?P2Goo1G?PU7oo000BOol40003
Ool40009Ool00`00Oomoo`2GOol40n08Ool6Ln2FOol0015oo`80009oo`800003Ool00000009oo`80
00Qoo`03001oogoo09Ioo`@3h0Moo`Ich9Qoo`004Goo0P000Woo0P0000=oo`0000000Woo0P0027oo
00<007ooOol0U7oo10?P1goo1G?PVgoo000:Ool90002Ool200000goo00000002Ool20008Ool3002C
Ool40n06Ool5Ln2MOol0015oo`80009oo`800003Ool00000009oo`8000Qoo`03001oogoo095oo`@3
h0Ioo`Ech9moo`004Woo10000Woo0P000Woo0P0027oo00<007ooOol0T7oo10?P1Goo1G?PXGoo000A
Ool20002Ool200000goo00000002Ool20008Ool00`00Oomoo`2>Ool40n05Ool5Ln2SOol0015oo`80
009oo`800003Ool00000009oo`8000Qoo`03001oogoo08eoo`@3h0Aoo`Ech:Eoo`004Goo0P000Woo
0P0000=oo`0000000Woo0P0027oo00<007ooOol0S7oo0`?P1Goo17?PYgoo000BOol40003Ool40009
Ool00`00Oomoo`2:Ool40n04Ool4Ln2YOol002Ioo`8008Yoo`@3h0=oo`Ech:Yoo`009Woo00<007oo
Ool0Qgoo10?P0goo1G?P[7oo000VOol00`00Oomoo`26Ool40n02Ool5Ln2^Ool002Ioo`03001oogoo
08Aoo`@3h09oo`Ech;1oo`009Woo00<007ooOol0Pgoo10?P0Woo17?P/Woo000VOol00`00Oomoo`21
Ool40n02Ool4Ln2dOol002Ioo`03001oogoo081oo`@3h003Oomch7?P00=ch;Eoo`009Woo0P00Ogoo
10?P00=oog?PLn000g?P]goo000VOol00`00Oomoo`1mOol40n000gooLn1ch002Ln2iOol002Ioo`03
001oogoo07]oo`@3h003Oomch7?P009ch;]oo`009Woo00<007ooOol0NWoo10?P00=oog?PLn000W?P
_7oo000VOol00`00Oomoo`1hOol40n000gooLn1ch002Ln2nOol002Ioo`03001oogoo07Moo`@3h003
Oomch7?P009ch;moo`009Woo00<007ooOol0MGoo10?P00=oog?PLn000W?P`Goo000VOol2001eOol4
0n000gooLn1ch002Ln32Ool002Ioo`03001oogoo079oo`@3h003Oomch7?P009ch<Aoo`009Woo00<0
07ooOol0LGoo10?P00=oog?PLn000W?PaGoo000BOol40003Ool40009Ool00`00Oomoo`1_Ool40n00
0gooLn1ch002Ln37Ool0015oo`80009oo`800003Ool00000009oo`8000Qoo`03001oogoo06ioo`@3
h0Ech<Qoo`004Goo0P000Woo0P0000=oo`0000000Woo0P0027oo00<007ooOol0K7oo10?P00=oog?P
Ln000W?PbWoo000:Ool90002Ool200000goo00000002Ool20008Ool00`00Oomoo`1[Ool40n04Ln3<
Ool0015oo`80009oo`800003Ool00000009oo`8000Qoo`<006Uoo`@3h0Ech<eoo`004Goo1@000Woo
0P000Woo0P0027oo00<007ooOol0J7oo10?P17?Pcgoo000AOol20005Ool20002Ool20008Ool00`00
Oomoo`1VOol40n04Ln3AOol0015oo`8000Eoo`80009oo`8000Qoo`03001oogoo06Eoo`@3h0Ach=9o
o`004Woo00<007ooOol00P0000=oo`0000000Woo0P0027oo00<007ooOol0I7oo0`?P17?Pe7oo000C
Ool30003Ool40009Ool00`00Oomoo`1ROol40n04Ln3EOol002Ioo`03001oogoo065oo`@3h0=ch=Mo
o`009Woo0P00HGoo0`?P17?Pf7oo000VOol00`00Oomoo`1NOol40n03Ln3JOol002Ioo`03001oogoo
05eoo`@3h0=ch=]oo`009Woo00<007ooOol0Fgoo10?P0g?PgGoo000VOol00`00Oomoo`1JOol40n03
Ln3NOol002Ioo`03001oogoo05Uoo`<3h0=ch>1oo`009Woo00<007ooOol0Egoo10?P0g?PhGoo000V
Ool2001GOol40n02Ln3SOol002Ioo`03001oogoo05Eoo`<3h0=ch>Aoo`009Woo00<007ooOol0Dgoo
10?P0g?PiGoo000VOol00`00Oomoo`1BOol40n02Ln3WOol002Ioo`03001oogoo051oo`@3h0=ch>Qo
o`009Woo00<007ooOol0Cgoo10?P0W?PjWoo000VOol00`00Oomoo`1>Ool30n03Ln3[Ool002Ioo`80
04eoo`@3h0=ch>aoo`009Woo00<007ooOol0Bgoo10?P0W?PkWoo000VOol00`00Oomoo`1:Ool30n03
Ln3_Ool001Aoo`8000=oo`@000Uoo`03001oogoo04Qoo`@3h09ch?5oo`0057oo0P000Woo0P000Woo
0P0027oo00<007ooOol0Agoo10?P0W?PlWoo000AOol600000goo00000002Ool20008Ool00`00Oomo
o`16Ool30n03Ln3cOol000Yoo`P0009oo`80009oo`80009oo`8000Qoo`03001oogoo04Aoo`@3h09c
h?Eoo`004Woo00@007oo0000009oo`80009oo`8000Qoo`<004=oo`@3h09ch?Ioo`004Woo00@007oo
0000009oo`80009oo`8000Qoo`03001oogoo045oo`@3h09ch?Qoo`004goo0`000Woo0P000Woo0P00
27oo00<007ooOol0@7oo10?P0W?PnGoo000COol30002Ool20002Ool20008Ool00`00Oomoo`0oOol3
0n03Ln3jOol001Aoo`80009oo`80009oo`8000Qoo`03001oogoo03eoo`@3h09ch?aoo`0057oo0P00
0goo10002Goo00<007ooOol0?7oo10?P0W?PoGoo000VOol00`00Oomoo`0kOol30n02Ln3oOol002Io
o`8003Yoo`@3h09ch?moo`5oo`009Woo00<007ooOol0>7oo10?P0W?Pogoo0Woo000VOol00`00Oomo
o`0gOol30n02Ln3oOol4Ool002Ioo`03001oogoo03Ioo`<3h09ch?moo`Eoo`009Woo00<007ooOol0
=7oo10?P00=ch7ooOol0ogoo1Goo000VOol00`00Oomoo`0cOol40n000g?POomoo`3oOol6Ool002Io
o`03001oogoo039oo`<3h09ch?moo`Uoo`009Woo0P00<Goo10?P00=ch7ooOol0ogoo2Goo000VOol0
0`00Oomoo`0_Ool40n000g?POomoo`3oOol:Ool002Ioo`03001oogoo02ioo`<3h003Ln1oogoo0?mo
o`aoo`009Woo00<007ooOol0;Goo0`?P00=ch7ooOol0ogoo3Goo000VOol00`00Oomoo`0[Ool40n00
0g?POomoo`3oOol>Ool002Ioo`03001oogoo02Yoo`@3h?mooa9oo`009Woo00<007ooOol0:Goo0`?P
00=ch7ooOol0ogoo4Goo000VOol2000XOol40n3oOolEOol002Ioo`03001oogoo02Ioo`@3h?mooaIo
o`009Woo00<007ooOol09Goo0`?P00=ch7ooOol0ogoo5Goo000AOol60002Ool40009Ool00`00Oomo
o`0TOol30n3oOolIOol0015oo`8000Eoo`80009oo`8000Qoo`03001oogoo029oo`@3h?mooaYoo`00
4Woo0P0017oo0P000Woo0P0027oo00<007ooOol08Goo10?Pogoo6goo000:Ool70002Ool20003Ool2
0002Ool20008Ool00`00Oomoo`0POol30n000g?POomoo`3oOolJOol001=oo`<0009oo`80009oo`80
00Qoo`<001ioo`@3h?mooaioo`0057oo0P000Woo0P000Woo0P0027oo00<007ooOol07Goo10?Pogoo
7goo000EOol200000goo00000002Ool20008Ool00`00Oomoo`0LOol30n000g?POomoo`3oOolNOol0
01Eoo`800003Ool00000009oo`8000Qoo`03001oogoo01]oo`<3h?moob9oo`004Goo0P000Woo0P00
00=oo`0000000Woo0P0027oo00<007ooOol06Goo10?Pogoo8goo000BOol40003Ool40009Ool00`00
Oomoo`0HOol40n3oOolTOol002Ioo`8001Qoo`<3h?moobIoo`009Woo00<007ooOol05Goo10?Pogoo
9goo000VOol00`00Oomoo`0DOol40n3oOolXOol002Ioo`03001oogoo01=oo`<3h003Ln1oogoo0?mo
obMoo`009Woo00<007ooOol04Woo0`?Pogoo:goo000VOol00`00Oomoo`0@Ool40n3oOol/Ool002Io
o`03001oogoo00moo`@3h19oo`@000=oo`@0025oo`8000=oo`@000=oo`@001ioo`8000=oo`@000=o
o`@001]oo`H0009oo`@000=oo`@001]oo`H0009oo`@000=oo`@001aoo`@000=oo`@000=oo`@002Io
o`009Woo0P003goo0`?P4goo0P000Woo0P0000=oo`0000000Woo0P0087oo0P000Woo0P000Woo0P00
00=oo`0000000Woo0P007Goo0P000Woo0P000Woo0P0000=oo`0000000Woo0P006Woo0P001Goo0P00
0Woo0P0000=oo`0000000Woo0P006Woo0P001Goo0P000Woo0P0000=oo`0000000Woo0P006Woo0P00
0Woo0P0000=oo`0000000Woo0P0000=oo`0000000Woo0P009Goo000VOol00`00Oomoo`0<Ool40n0H
Ool200000goo00000002Ool2000POol20002Ool20002Ool200000goo00000002Ool2000MOol20006
Ool200000goo00000002Ool2000KOol20004Ool20002Ool200000goo00000002Ool2000KOol20008
Ool200000goo00000002Ool2000NOol200000goo00000002Ool200000goo00000002Ool2000UOol0
02Ioo`03001oogoo00]oo`@3h1Uoo`800003Ool00000009oo`80021oo`80009oo`80009oo`800003
Ool00000009oo`8001eoo`8000Ioo`800003Ool00000009oo`8001aoo`8000=oo`80009oo`800003
Ool00000009oo`8001aoo`8000Moo`800003Ool00000009oo`8001ioo`800003Ool00000009oo`80
0003Ool00000009oo`8002Eoo`009Woo00<007ooOol02Woo0`?P00=ch7ooOol067oo0P0000=oo`00
00000Woo0P0087oo0P000Woo0P000Woo0P0000=oo`0000000Woo0P007Goo0P001Woo0P0000=oo`00
00000Woo0P0077oo0`000Woo0P000Woo0P0000=oo`0000000Woo0P0077oo0`001Woo0P0000=oo`00
00000Woo0P007Woo0P0000=oo`0000000Woo0P0000=oo`0000000Woo0P009Goo000VOol00`00Oomo
o`09Ool30n0HOol20002Ool200000goo00000002Ool2000POol20002Ool20002Ool200000goo0000
0002Ool2000MOol20002Ool20002Ool200000goo00000002Ool2000MOol20002Ool20002Ool20000
0goo00000002Ool2000MOol20002Ool20002Ool200000goo00000002Ool2000LOol30002Ool20002
Ool200000goo00000002Ool2000UOol002Ioo`03001oogoo00Moo`@3h1Uoo`D0009oo`80009oo`80
01ioo`04001oo`000002Ool20002Ool200000goo00000002Ool2000KOol01000Ool000000Woo1@00
0Woo0P000Woo0P007Woo0P0000=oo`0000000Woo0P0000=oo`0000000Woo0P007Woo0P0000=oo`00
00000`000Woo0P000Woo0P007Woo0P0000=oo`0000000Woo0P0000=oo`0000000Woo0P009Goo000V
Ool00`00Oomoo`06Ool40n0JOol20005Ool20002Ool2000NOol40002Ool20002Ool200000goo0000
0002Ool2000KOol40002Ool20005Ool20002Ool2000NOol200000goo00000002Ool200000goo0000
0002Ool2000NOol200000goo00000005Ool20002Ool2000NOol200000goo00000002Ool200000goo
00000002Ool2000UOol002Ioo`8000Ioo`<3h1eoo`8000Aoo`80009oo`8001moo`<0009oo`80009o
o`800003Ool00000009oo`8001aoo`<000=oo`8000Aoo`80009oo`8001Yoo`80009oo`800003Ool0
0000009oo`800003Ool00000009oo`8001Yoo`80009oo`80009oo`8000Aoo`80009oo`8001Yoo`80
009oo`800003Ool00000009oo`800003Ool00000009oo`8002Eoo`009Woo00<007ooOol00goo10?P
7Woo1@000Woo10008Goo0P000goo10000goo10007Woo0P000goo1@000Woo100077oo10000goo1000
0goo100077oo10000goo1@000Woo100077oo10000goo10000goo10009Woo000VOol00`00Oomoo`02
Ool40n3oOoljOol002Ioo`04001oogooOol30n3oOollOol002Ioo`03001oogoo00<3h?mooc=oo`80
009oo`8000Aoo`009Woo00<000?P0n000P?Pogoo=7oo0P000Woo0P0017oo000VOol40n3oOolfOol4
0005Ool001ioo`L000<3h?l002d000aoo`8000Ioo`009Woo00<3h7ooOol01Woo00<007ooOol01Woo
00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01Woo
00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01Woo
00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01Woo
00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01Woo
00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01goo00<007ooOol01Woo
00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01goo00<007ooOol01Woo
00<007ooOol047oo10001Goo000VOol00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`06Ool0
0`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`06Ool0
0`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`06Ool0
0`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`06Ool0
0`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`06Ool0
0`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool0
0`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`0?Ool2
0002Ool20004Ool002Ioo`03001oogoo0?moocIoo`80009oo`8000Aoo`009Woo00<007ooOol0ogoo
@7oo000VOol00`00Oomoo`3oOom0Ool00?moofUoo`00ogooJGoo003oOomYOol00?moofUoo`00ogoo
JGoo003oOomYOol00?moofUoo`00ogooJGoo003oOomYOol0029oo`@00?mood=oo`0097oo0P00ogoo
@goo000TOol3003oOom2Ool002Aoo`<00?mood9oo`0097oo0`00ogoo@Woo000SOol200000goo0000
003oOom1Ool002=oo`800003Ool000000?mood5oo`008goo0P0000=oo`000000ogoo@Goo000ROol2
0003Ool2003oOom0Ool0029oo`8000=oo`800?mood1oo`00ogooJGoo003oOomYOol00?moofUoo`00
ogooJGoo003oOomYOol00?moofUoo`00ogooJGoo003oOomYOol00001\
\>"],
  ImageRangeCache->{{{96, 383}, {721.375, 544.438}} -> {-172.021, 353.22, 
  1.36027, 0.898357}}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    FormBox[
      RowBox[{
        StyleBox["Case",
          FontWeight->"Bold"], 
        StyleBox[" ",
          FontWeight->"Bold"], 
        RowBox[{
          StyleBox[\((ii)\),
            FontWeight->"Bold"], 
          StyleBox[" ",
            FontWeight->"Bold"], 
          StyleBox[":",
            FontWeight->"Bold"], 
          StyleBox[" ",
            FontWeight->"Bold"], 
          RowBox[{
            StyleBox[
              SubscriptBox["z", 
                StyleBox["1",
                  FontWeight->"Bold"]],
              FontWeight->"Bold"], 
            StyleBox["<",
              FontWeight->"Bold"], 
            SubscriptBox[
              StyleBox["z",
                FontWeight->"Bold"], "0"], "<", 
            StyleBox[
              SubscriptBox["z", 
                StyleBox["2",
                  FontWeight->"Bold"]],
              FontWeight->"Bold"]}]}]}], TextForm]], "ExerciseText",
  CellMargins->{{18, -0.6875}, {Inherited, Inherited}},
  PageBreakAbove->True],

Cell[CellGroupData[{

Cell[TextData[{
  "Finally, we consider the case where ",
  Cell[BoxData[
      FormBox[
        StyleBox[\(z\_0\),
          FontWeight->"Bold"], TraditionalForm]]],
  " belongs to the interval ",
  Cell[BoxData[
      FormBox[
        StyleBox[\((z\_1, \ z\_2)\),
          FontWeight->"Bold"], TraditionalForm]]],
  ". From the table below we see that now the function ",
  StyleBox["t(z)",
    FontWeight->"Bold"],
  " is real only inside this interval."
}], "Text",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(t\_7[z_] = \(\[Tau][z] /. r\_2\) /. z\_0 \[Rule] \(-4\); \n
    Table[t\_7[z] /. v\_0 \[Rule] \(-10\), {z, \(-10\), 0, 0.5}] // Chop\)], 
  "Input",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[BoxData[
    \({\(3.383333031927633`\[InvisibleSpace]\) - 
        7.535181447440635`\ \[ImaginaryI], 
      \(4.6406667944383795`\[InvisibleSpace]\) - 
        10.335449098040145`\ \[ImaginaryI], 
      \(7.119183974460621`\[InvisibleSpace]\) - 
        15.855472251488303`\ \[ImaginaryI], 
      \(13.720628196944098`\[InvisibleSpace]\) - 
        30.5578617479284`\ \[ImaginaryI], 
      \(55.763144561773785`\[InvisibleSpace]\) - 
        124.19274377888541`\ \[ImaginaryI], 163.7421644418849`, 
      32.67026951034475`, 15.409889057249398`, 9.2575881773069`, 
      6.227692966974595`, 4.459978117199427`, 3.3103888357260685`, 2.5`, 
      1.8867898286958336`, 1.3840419907150947`, 0.9100992398786735`, 
      \(-0.16924485809737128`\) - 0.3769332497792707`\ \[ImaginaryI], 
      \(-0.3253301466100258`\) - 0.7245581980536886`\ \[ImaginaryI], 
      \(-0.36861834181874725`\) - 0.8209673905132632`\ \[ImaginaryI], 
      \(-0.38456736028438715`\) - 0.856488205908343`\ \[ImaginaryI], 
      \(-0.38834999098220463`\) - 0.8649126821238796`\ \[ImaginaryI]}\)], 
  "Output",
  CellMargins->{{Inherited, -0.6875}, {Inherited, Inherited}}]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell["The corresponding graph is shown below.", "Text",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot[{t\_7[z]\  /. v\_0 \[Rule] \(-10\), 
        t\_7[z]\  /. v\_0 \[Rule] \(-20\)}, {z, \((z\_1 /. r\_2)\), 
        \((z\_2 /. r\_2)\)}, \n\t\ \ \ \ \ \ \ \ 
      AxesLabel \[Rule] {"\<z\>", "\<t\>"}, PlotStyle \[Rule] {{Blue, th}}]; 
    \)\)], "Input",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10  scalefont  setfont
% Scaling calculations
1.32444 0.168254 0.0147151 0.000218611 [
[.31492 .00222 -8.1875 -13.5 ]
[.31492 .00222 8.1875 0 ]
[.48317 .00222 -8.1875 -13.5 ]
[.48317 .00222 8.1875 0 ]
[.65143 .00222 -8.1875 -13.5 ]
[.65143 .00222 8.1875 0 ]
[.81968 .00222 -8.1875 -13.5 ]
[.81968 .00222 8.1875 0 ]
[.98794 .00222 -8.1875 -13.5 ]
[.98794 .00222 8.1875 0 ]
[1.025 .01472 0 -6.75 ]
[1.025 .01472 9 6.75 ]
[.13417 .12402 -20.5 -6.75 ]
[.13417 .12402 0 6.75 ]
[.13417 .23333 -26 -6.75 ]
[.13417 .23333 0 6.75 ]
[.13417 .34263 -26 -6.75 ]
[.13417 .34263 0 6.75 ]
[.13417 .45194 -26 -6.75 ]
[.13417 .45194 0 6.75 ]
[.13417 .56124 -26 -6.75 ]
[.13417 .56124 0 6.75 ]
[.14667 .64303 -3.65625 0 ]
[.14667 .64303 3.65625 13.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.31492 .01472 m
.31492 .02097 L
s
gsave
.31492 .00222 -69.1875 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.875 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
.48317 .01472 m
.48317 .02097 L
s
gsave
.48317 .00222 -69.1875 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.875 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.65143 .01472 m
.65143 .02097 L
s
gsave
.65143 .00222 -69.1875 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.875 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.81968 .01472 m
.81968 .02097 L
s
gsave
.81968 .00222 -69.1875 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.875 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
.98794 .01472 m
.98794 .02097 L
s
gsave
.98794 .00222 -69.1875 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.875 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.18032 .01472 m
.18032 .01847 L
s
.21397 .01472 m
.21397 .01847 L
s
.24762 .01472 m
.24762 .01847 L
s
.28127 .01472 m
.28127 .01847 L
s
.34857 .01472 m
.34857 .01847 L
s
.38222 .01472 m
.38222 .01847 L
s
.41587 .01472 m
.41587 .01847 L
s
.44952 .01472 m
.44952 .01847 L
s
.51683 .01472 m
.51683 .01847 L
s
.55048 .01472 m
.55048 .01847 L
s
.58413 .01472 m
.58413 .01847 L
s
.61778 .01472 m
.61778 .01847 L
s
.68508 .01472 m
.68508 .01847 L
s
.71873 .01472 m
.71873 .01847 L
s
.75238 .01472 m
.75238 .01847 L
s
.78603 .01472 m
.78603 .01847 L
s
.85333 .01472 m
.85333 .01847 L
s
.88698 .01472 m
.88698 .01847 L
s
.92063 .01472 m
.92063 .01847 L
s
.95428 .01472 m
.95428 .01847 L
s
.11302 .01472 m
.11302 .01847 L
s
.07937 .01472 m
.07937 .01847 L
s
.04572 .01472 m
.04572 .01847 L
s
.01206 .01472 m
.01206 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
gsave
1.025 .01472 -61 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
68.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.14667 .12402 m
.15292 .12402 L
s
gsave
.13417 .12402 -81.5 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(500) show
1.000 setlinewidth
grestore
.14667 .23333 m
.15292 .23333 L
s
gsave
.13417 .23333 -87 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1000) show
1.000 setlinewidth
grestore
.14667 .34263 m
.15292 .34263 L
s
gsave
.13417 .34263 -87 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1500) show
1.000 setlinewidth
grestore
.14667 .45194 m
.15292 .45194 L
s
gsave
.13417 .45194 -87 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2000) show
1.000 setlinewidth
grestore
.14667 .56124 m
.15292 .56124 L
s
gsave
.13417 .56124 -87 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2500) show
1.000 setlinewidth
grestore
.125 Mabswid
.14667 .03658 m
.15042 .03658 L
s
.14667 .05844 m
.15042 .05844 L
s
.14667 .0803 m
.15042 .0803 L
s
.14667 .10216 m
.15042 .10216 L
s
.14667 .14588 m
.15042 .14588 L
s
.14667 .16774 m
.15042 .16774 L
s
.14667 .1896 m
.15042 .1896 L
s
.14667 .21146 m
.15042 .21146 L
s
.14667 .25519 m
.15042 .25519 L
s
.14667 .27705 m
.15042 .27705 L
s
.14667 .29891 m
.15042 .29891 L
s
.14667 .32077 m
.15042 .32077 L
s
.14667 .36449 m
.15042 .36449 L
s
.14667 .38635 m
.15042 .38635 L
s
.14667 .40821 m
.15042 .40821 L
s
.14667 .43008 m
.15042 .43008 L
s
.14667 .4738 m
.15042 .4738 L
s
.14667 .49566 m
.15042 .49566 L
s
.14667 .51752 m
.15042 .51752 L
s
.14667 .53938 m
.15042 .53938 L
s
.14667 .5831 m
.15042 .5831 L
s
.14667 .60496 m
.15042 .60496 L
s
.25 Mabswid
.14667 0 m
.14667 .61803 L
s
gsave
.14667 .64303 -64.6563 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
66.313 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 0 1 r
2 Mabswid
.02881 .61803 m
.02954 .50813 L
.03053 .4109 L
.03163 .33705 L
.03279 .28145 L
.03395 .24044 L
.0352 .20717 L
.03638 .18282 L
.03746 .16485 L
.03873 .1477 L
.04011 .13251 L
.04262 .11148 L
.04523 .09566 L
.04759 .0848 L
.05033 .07506 L
.0529 .06784 L
.05748 .05813 L
.06244 .05063 L
.06753 .04499 L
.07312 .04035 L
.07895 .03667 L
.08439 .03398 L
.09413 .03036 L
.10458 .02761 L
.11475 .02563 L
.12582 .02401 L
.13538 .0229 L
.14594 .02192 L
.16572 .02053 L
.18672 .01949 L
.20607 .01877 L
.22693 .01818 L
.24657 .01774 L
.26807 .01735 L
.30769 .01682 L
.34825 .01643 L
.3873 .01615 L
.42879 .01592 L
.46878 .01574 L
.50724 .01561 L
.54816 .01549 L
.58756 .01539 L
.62545 .01531 L
.66579 .01524 L
.70462 .01517 L
.74589 .01511 L
.78565 .01506 L
.8239 .01501 L
.8646 .01496 L
.90378 .01491 L
Mistroke
.92379 .01489 L
.94541 .01485 L
.95322 .01484 L
.96145 .01482 L
.96485 .01481 L
.96848 .01479 L
.97057 .01479 L
.97247 .01478 L
.97339 .01477 L
.97438 .01476 L
.97532 .01475 L
.97619 .01472 L
Mfstroke
.03206 .61803 m
.03279 .54818 L
.03395 .46617 L
.0352 .39962 L
.03638 .35093 L
.03746 .31498 L
.03873 .28068 L
.04011 .25031 L
.04262 .20824 L
.04523 .1766 L
.04759 .15488 L
.05033 .13541 L
.0529 .12096 L
.05748 .10155 L
.06244 .08655 L
.06753 .07526 L
.07312 .06598 L
.07895 .05862 L
.08439 .05324 L
.09413 .04601 L
.10458 .04051 L
.11475 .03655 L
.12582 .0333 L
.13538 .03109 L
.14594 .02912 L
.16572 .02635 L
.18672 .02426 L
.20607 .02283 L
.22693 .02164 L
.24657 .02076 L
.26807 .01999 L
.30769 .01892 L
.34825 .01814 L
.3873 .01758 L
.42879 .01712 L
.46878 .01677 L
.50724 .0165 L
.54816 .01626 L
.58756 .01607 L
.62545 .01591 L
.66579 .01576 L
.70462 .01563 L
.74589 .01551 L
.78565 .01541 L
.8239 .01531 L
.8646 .01521 L
.90378 .01511 L
.92379 .01506 L
.94541 .01499 L
.95322 .01496 L
Mistroke
.96145 .01492 L
.96485 .0149 L
.96848 .01487 L
.97057 .01486 L
.97247 .01484 L
.97339 .01482 L
.97438 .01481 L
.97532 .01479 L
.97619 .01472 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}},
  ImageSize->{288, 177.938},
  ImageMargins->{{65.5, 0}, {0, 0.75}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000gQ000`40O003h00OogooJGoo003oOomY
Ool00?moofUoo`00ogooJGoo003oOomYOol007Eoo`@002ioo`@002moo`8002eoo`@002aoo`H002Uo
o`00M7oo0P000Woo0P00;7oo0P000Woo0P00;Woo0P00;7oo0P000Woo0P00:goo0P00;Goo001dOol2
0002Ool2000`Ool2000[Ool6000_Ool2000/Ool2000/Ool006eoo`T0009oo`8002Aoo`L000Eoo`80
02=oo`L00004Ool007ooOol2000UOol70004Ool2000TOol70002Ool2000[Ool007Aoo`80009oo`80
031oo`8002aoo`04001oo`00000`Ool2000]Ool3000ZOol007Aoo`D002eoo`80009oo`8002aoo`04
001oo`00000^Ool3000_Ool2000ZOol007Aoo`80031oo`D002ioo`<0031oo`8002moo`8002Uoo`00
M7oo0P00<7oo0P00<Goo0`00<7oo0P00;goo0P00:Goo001eOol00`00Oomoo`02000]Ool2000aOol2
000/Ool20002Ool2000[Ool20002Ool2000YOol007Ioo`<002ioo`D002ioo`8002eoo`@002eoo`@0
02Yoo`00ogooJGoo0012Ool00`00Oomoo`3oOolTOol0049oo`03001oogoo0?moo`=oo`D001aoo`00
@Woo00<007ooOol0ogoo0goo0P007goo0012Ool00`00Oomoo`3oOol4Ool2000NOol0049oo`03001o
ogoo0?moo`Aoo`8001ioo`005gooB@00eP0O1`0037oo0P007Goo000KOol00`00Oomoo`07Ool00`00
Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`07Oood01l3Ool00`00Oomoo`0>Ool2000LOol003Uo
od@07lYoo`D001aoo`00<goo9`0Oogoo3goo000`Ool:01l2Ool<01ooOolQOol002ioo`H07`Eoo`T0
7`03001oogoo0?moobAoo`00;Goo100O1Goo1`0O1Goo0P00ogoo9Goo000/Ool301l5Ool601l8Ool0
0`00Oomoo`3oOolTOol002]oo`<07`Eoo`@07`]oo`03001oogoo0?moobAoo`00:Woo0`0O17oo100O
3Goo00<007ooOol0ogoo97oo000YOol301l4Ool401l>Ool00`00Oomoo`3oOolTOol002Qoo`<07`Ao
o`<07a1oo`03001oogoo0?moobAoo`009goo0`0O17oo0`0O4Goo0P00ogoo9Goo000WOol201l5Ool2
01lBOol00`00Oomoo`3oOolTOol002Moo`807`Aoo`807a=oo`03001oogoo0?moobAoo`009goo00<0
7gooOol00Woo0P0O57oo00<007ooOol0ogoo97oo000VOol201l3Ool301lDOol00`00Oomoo`3oOolT
Ool002Ioo`0401moogooOol301lEOol00`00Oomoo`3oOolTOol002Eoo`807`=oo`807aIoo`03001o
ogoo0?moobAoo`009Goo0P0O0goo0P0O5Woo0P00ogoo9Goo000TOol301l3Ool201lFOol00`00Oomo
o`3oOolTOol002Aoo`807`Aoo`0301moogoo01Eoo`03001oogoo0?moobAoo`0097oo0P0O0goo0P0O
5goo00<007ooOol0ogoo97oo000TOol201l3Ool00`0OOomoo`0FOol00`00Oomoo`3oOolTOol002Ao
o`807`9oo`807aQoo`03001oogoo0?moobAoo`0097oo0P0O0Woo00<07gooOol05goo0P00ogoo9Goo
000TOol201l00goo01l07`0IOol00`00Oomoo`3oOolTOol002Aoo`807`03Ool07`0O01Uoo`03001o
ogoo0?moobAoo`008goo0P0O0Woo0P0O10000goo10000goo10001goo00<007ooOol0ogoo97oo000S
Ool201l2Ool201l00`00Oomoo`0200000goo00000002Ool200000goo00000002Ool20006Ool00`00
Oomoo`3oOolTOol002=oo`807`9oo`807`=oo`800003Ool00000009oo`800003Ool00000009oo`80
00Ioo`03001oogoo0?moobAoo`008goo0P0O00=oo`0O01l017oo0P0000=oo`0000000Woo0P0000=o
o`0000000Woo0P001Woo00<007ooOol0ogoo97oo000SOol201l00goo01l07`04Ool200000goo0000
0002Ool200000goo00000002Ool20006Ool3003oOolTOol002=oo`807`03Ool07`0O0080009oo`80
0003Ool00000009oo`800003Ool00000009oo`8000Ioo`03001oogoo0?moobAoo`008Woo0P0O0Woo
0P0O1@000Woo0P000Woo0P0000=oo`0000000Woo0P001Woo00<007ooOol0ogoo97oo000ROol201l0
17oo01l07`0O0P001Goo0P000Woo0P0000=oo`0000000Woo0P001Woo00<007ooOol0ogoo97oo000R
Ool201l00goo01l07`02Ool20004Ool20002Ool200000goo00000002Ool20006Ool00`00Oomoo`3o
OolTOol0029oo`807`03Ool07`0O009oo`D0009oo`@000=oo`@000Moo`03001oogoo0?moobAoo`00
8Woo0P0O00=oo`0O01l06goo0P00ogoo9Goo000ROol201l00goo01l07`0KOol00`00Oomoo`3oOolT
Ool0029oo`807`03Ool07`0O01]oo`03001oogoo0?moobAoo`008Woo100O77oo00<007ooOol0ogoo
97oo000ROol401lLOol00`00Oomoo`3oOolTOol0029oo`@07aaoo`03001oogoo0?moobAoo`008Goo
0P0O00=oo`0O01l077oo0P00ogoo9Goo000QOol201l00goo01l07`0LOol00`00Oomoo`3oOolTOol0
025oo`807`03Ool07`0O01aoo`03001oogoo0?moobAoo`008Goo0P0O00=oo`0O01l077oo00<007oo
Ool0ogoo97oo000QOol201l00goo01l07`0LOol00`00Oomoo`3oOolTOol0025oo`807`03Ool07`0O
01aoo`03001oogoo0?moobAoo`008Goo0P0O00=oo`0O01l077oo00<007ooOol0ogoo97oo000QOol2
01l00goo01l07`0LOol2003oOolUOol0025oo`807`03Ool07`0O01aoo`03001oogoo0?moobAoo`00
8Goo0P0O00=oo`0O01l077oo00<007ooOol0ogoo97oo000QOol201l00goo01l07`0LOol00`00Oomo
o`3oOolTOol0025oo`807`03Ool07`0O01aoo`03001oogoo0?moobAoo`008Goo100O7Goo00<007oo
Ool0ogoo97oo000QOol401lMOol2003oOolUOol0025oo`@07aeoo`03001oogoo0?moobAoo`008Goo
100O7Goo00<007ooOol0ogoo97oo000QOol401l01000Oomoogoo10000goo10000goo10001goo00<0
07ooOol0ogoo97oo000QOol401l00`00Oomoo`020002Ool200000goo00000002Ool200000goo0000
0002Ool20006Ool00`00Oomoo`3oOolTOol0025oo`@07`03001oogoo0080009oo`800003Ool00000
009oo`800003Ool00000009oo`8000Ioo`03001oogoo0?moobAoo`008Goo100O00<007ooOol00P00
0Woo0P0000=oo`0000000Woo0P0000=oo`0000000Woo0P001Woo00<007ooOol0ogoo97oo000QOol4
01l00`00Oomoo`020002Ool200000goo00000002Ool200000goo00000002Ool20006Ool3003oOolT
Ool0025oo`@07`03001oogoo0080009oo`800003Ool00000009oo`800003Ool00000009oo`8000Io
o`03001oogoo0?moobAoo`0087oo0P0O00@0000O01l0009oo`80009oo`800003Ool00000009oo`80
0003Ool00000009oo`8000Ioo`03001oogoo0?moobAoo`0087oo0P0O00@0000O01l0009oo`80009o
o`800003Ool00000009oo`800003Ool00000009oo`8000Ioo`03001oogoo0?moobAoo`0087oo0P0O
00Aoo`0O01l0009oo`80009oo`800003Ool00000009oo`800003Ool00000009oo`8000Ioo`03001o
ogoo0?moobAoo`0087oo100O0P000goo10000goo10000goo10001goo00<007ooOol0ogoo97oo000P
Ool401lNOol2003oOolUOol0021oo`@07aioo`03001oogoo0?moobAoo`0087oo100O7Woo00<007oo
Ool0ogoo97oo000POol401lNOol00`00Oomoo`3oOolTOol0021oo`@07aioo`03001oogoo0?moobAo
o`0087oo100O7Woo00<007ooOol0ogoo97oo000POol401lNOol2003oOolUOol0021oo`@07aioo`03
001oogoo0?moobAoo`0087oo100O7Woo00<007ooOol0ogoo97oo000POol401lNOol00`00Oomoo`3o
OolTOol0021oo`@07aioo`03001oogoo0?moobAoo`0087oo100O7Woo00<007ooOol0ogoo97oo000P
Ool401lNOol00`00Oomoo`3oOolTOol0021oo`@07aioo`800?moobEoo`0087oo100O7Woo00<007oo
Ool0ogoo97oo000POol401lNOol00`00Oomoo`3oOolTOol0021oo`@07aioo`03001oogoo0?moobAo
o`0087oo100O7Woo00<007ooOol0ogoo97oo000POol301lOOol00`00Oomoo`3oOolTOol0021oo`<0
7amoo`800?moobEoo`0087oo0`0O7goo00<007ooOol0ogoo97oo000POol301lOOol00`00Oomoo`3o
OolTOol0021oo`<07`03Ool0000000=oo`@000=oo`@000=oo`@000Moo`03001oogoo0?moobAoo`00
87oo0`0O00=oo`0000000Woo0P000Woo0P0000=oo`0000000Woo0P0000=oo`0000000Woo0P001Woo
00<007ooOol0ogoo97oo000POol301l00goo00000006Ool200000goo00000002Ool200000goo0000
0002Ool20006Ool00`00Oomoo`3oOolTOol0021oo`<07`03Ool0000000Ioo`800003Ool00000009o
o`800003Ool00000009oo`8000Ioo`03001oogoo0?moobAoo`0087oo0`0O00=oo`0000001Woo0P00
00=oo`0000000Woo0P0000=oo`0000000Woo0P001Woo0`00ogoo97oo000POol301l00goo00000002
Ool20002Ool200000goo00000002Ool200000goo00000002Ool20006Ool00`00Oomoo`3oOolTOol0
021oo`<07`03Ool00000009oo`D0009oo`80009oo`800003Ool00000009oo`8000Ioo`03001oogoo
0?moobAoo`0087oo0`0O0`000Woo0P001Goo0P000Woo0P0000=oo`0000000Woo0P001Woo00<007oo
Ool0ogoo97oo000POol301l30003Ool20004Ool20002Ool200000goo00000002Ool20006Ool00`00
Oomoo`3oOolTOol0021oo`<07`03Ool0000000=oo`D0009oo`@000=oo`@000Moo`03001oogoo0?mo
obAoo`0087oo0`0O7goo0P00ogoo9Goo000POol301lOOol00`00Oomoo`3oOolTOol0021oo`<07amo
o`03001oogoo0?moobAoo`0087oo0`0O7goo00<007ooOol0ogoo97oo000POol301lOOol00`00Oomo
o`3oOolTOol0021oo`<07amoo`03001oogoo0?moobAoo`0087oo0`0O7goo0P00ogoo9Goo000POol3
01lOOol00`00Oomoo`3oOolTOol0021oo`<07amoo`03001oogoo0?moobAoo`0087oo0`0O7goo00<0
07ooOol0ogoo97oo000POol301lOOol00`00Oomoo`3oOolTOol0021oo`<07amoo`03001oogoo0?mo
obAoo`0087oo0`0O7goo00<007ooOol0ogoo97oo000POol301lOOol2003oOolUOol001moo`@07amo
o`03001oogoo0?moobAoo`007goo100O7goo00<007ooOol0ogoo97oo000OOol401lOOol00`00Oomo
o`3oOolTOol001moo`@07amoo`03001oogoo0?moobAoo`007goo100O7goo00<007ooOol0ogoo97oo
000OOol401lOOol2003oOolUOol001moo`@07amoo`03001oogoo0?moobAoo`007goo100O7goo00<0
07ooOol0ogoo97oo000OOol401l40002Ool40003Ool40003Ool40007Ool00`00Oomoo`3oOolTOol0
01moo`@07`Eoo`80009oo`800003Ool00000009oo`800003Ool00000009oo`8000Ioo`03001oogoo
0?moobAoo`007goo100O00<007ooOol00Woo0P000Woo0P0000=oo`0000000Woo0P0000=oo`000000
0Woo0P001Woo00<007ooOol0ogoo97oo000OOol401l20003Ool20002Ool200000goo00000002Ool2
00000goo00000002Ool20006Ool00`00Oomoo`3oOolTOol001moo`@07`<0009oo`80009oo`800003
Ool00000009oo`800003Ool00000009oo`8000Ioo`<00?moobAoo`007goo100O00=oo`0000000Woo
0P000Woo0P0000=oo`0000000Woo0P0000=oo`0000000Woo0P001Woo00<007ooOol0ogoo97oo000O
Ool401l2Ool200000goo00000002Ool200000goo00000002Ool200000goo00000002Ool20006Ool0
0`00Oomoo`3oOolTOol001moo`@07`9oo`800003Ool00000009oo`800003Ool00000009oo`800003
Ool00000009oo`8000Ioo`03001oogoo0?moobAoo`007goo0`0O00<007ooOol00P0000=oo`000000
0Woo0P0000=oo`0000000Woo0P0000=oo`0000000Woo0P001Woo00<007ooOol0ogoo97oo000OOol3
01l40003Ool40003Ool40003Ool40007Ool00`00Oomoo`3oOolTOol001moo`<07b1oo`800?moobEo
o`007goo0`0O87oo00<007ooOol0ogoo97oo000OOol301lPOol00`00Oomoo`3oOolTOol001moo`<0
7b1oo`03001oogoo0?moobAoo`007goo0`0O87oo00<007ooOol0ogoo97oo000OOol301lPOol00`00
Oomoo`3oOolTOol001moo`<07b1oo`800?moobEoo`007goo0`0O87oo00<007ooOol0ogoo97oo000O
Ool301lPOol00`00Oomoo`3oOolTOol001moo`<07b1oo`03001oogoo0?moobAoo`007goo0`0O87oo
00<007ooOol0ogoo97oo000OOol301lPOol00`00Oomoo`3oOolTOol001moo`<07b1oo`03001oogoo
0?moobAoo`007goo0`0O87oo0P00ogoo9Goo000OOol301lPOol00`00Oomoo`3oOolTOol001moo`<0
7b1oo`03001oogoo0?moobAoo`007goo0`0O87oo00<007ooOol0ogoo97oo000OOol301lPOol00`00
Oomoo`3oOolTOol001moo`<07b1oo`03001oogoo0?moobAoo`007goo0`0O87oo0P00ogoo9Goo000O
Ool301lPOol00`00Oomoo`3oOolTOol001moo`<07b1oo`03001oogoo0?moobAoo`007goo0`0O1@00
0Woo10000goo10000goo10001goo00<007ooOol0ogoo97oo000OOol301l00`00Oomoo`03Ool20002
Ool200000goo00000002Ool200000goo00000002Ool20006Ool00`00Oomoo`3oOolTOol001moo`<0
7`8000Qoo`800003Ool00000009oo`800003Ool00000009oo`8000Ioo`03001oogoo0?moobAoo`00
7goo0`0O00=oo`0000001goo0P0000=oo`0000000Woo0P0000=oo`0000000Woo0P001Woo00<007oo
Ool0ogoo97oo000OOol301l017oo000000001Woo0P0000=oo`0000000Woo0P0000=oo`0000000Woo
0P001Woo0`00ogoo97oo000OOol301l2Ool20002Ool20002Ool200000goo00000002Ool200000goo
00000002Ool20006Ool00`00Oomoo`3oOolTOol001moo`<07`=oo`800003Ool0000000<0009oo`80
009oo`800003Ool00000009oo`8000Ioo`03001oogoo0?moobAoo`007goo0`0O0goo0P0000=oo`00
00001Goo0P000Woo0P0000=oo`0000000Woo0P001Woo00<007ooOol0ogoo97oo000OOol301l00`00
Oomoo`020002Ool20004Ool20002Ool200000goo00000002Ool20006Ool00`00Oomoo`3oOolTOol0
01moo`<07`@000=oo`D0009oo`@000=oo`@000Moo`03001oogoo0?moobAoo`007goo0`0O87oo0P00
ogoo9Goo000OOol301lPOol00`00Oomoo`3oOolTOol001moo`<07b1oo`03001oogoo0?moobAoo`00
7goo0`0O87oo00<007ooOol0ogoo97oo000OOol301lPOol00`00Oomoo`3oOolTOol001moo`<07b1o
o`03001oogoo0?moobAoo`007goo0`0O87oo0P00ogoo9Goo000OOol301lPOol00`00Oomoo`3oOolT
Ool001moo`<07b1oo`03001oogoo0?moobAoo`007goo0`0O87oo00<007ooOol0ogoo97oo000OOol3
01lPOol00`00Oomoo`3oOolTOol001moo`<07omoodMoo`00ogooJGoo003oOomYOol00?moofUoo`00
ogooJGoo003oOomYOol00?moofUoo`00ogooJGoo003oOomYOol00?moofUoo`00ogooJGoo003oOomY
Ool0049oo`800?moobEoo`00@Goo0P00ogoo9Woo0011Ool2003oOolVOol0045oo`800?moobIoo`00
@Goo0P00ogoo9Woo0011Ool2003oOolVOol0041oo`@00?moobEoo`00@Goo0P00ogoo9Woo0012Ool0
0`00Oomoo`3oOolTOol00?moofUoo`00ogooJGoo003oOomYOol00001\
\>"],
  ImageRangeCache->{{{125.375, 412.375}, {450.375, 273.438}} -> {-11.5412, 
  5024.66, 0.0254014, 19.5502}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "As in the previous case the tangent on the curve in the initial point will \
coincide with the straight line defined by ",
  Cell[BoxData[
      FormBox[
        StyleBox[\(sol\_52\),
          FontWeight->"Bold"], TraditionalForm]]],
  " but now this curve will be infinite and tends to be parallel to another \
straight line defined by ",
  Cell[BoxData[
      FormBox[
        StyleBox[\(sol\_51\),
          FontWeight->"Bold"], TraditionalForm]]],
  ". It should also be mentioned that there are several curves corresponding \
to different values of ",
  Cell[BoxData[
      FormBox[
        StyleBox[\(v\_0\),
          FontWeight->"Bold"], TraditionalForm]]],
  ". Two of them are shown below."
}], "Text",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(x\_7[z_] = \ \(x\_1[\[Tau][z]] /. z\_0 \[Rule] \(-4\)\) /. r\_2; \n
    y\_7[z_] = 
      \((\(yy /. z\_0 \[Rule] \(-4\)\) /. r\_2)\) - \ \n
          \ \ \ \ \ \ \ \ \ \ \ \ \t\t
          Limit[\((\(yy /. z\_0 \[Rule] \(-4\)\) /. r\_2)\), \ 
            z \[Rule] z\_2 /. r\_2] // Chop\)], "Input",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[BoxData[
    \(\(1\/\(16 + z\ \((\(9.8`\[InvisibleSpace]\) + z)\)\)\) 
      \((0.022959183673469396`\ 
          \[ExponentialE]\^\(\(-3.4626597413541083`\)\ \[ImaginaryI]\ 
              \((0.3294198210614587`\ \[ImaginaryI] - 
                  \[ImaginaryI]\ 
                    ArcTanh[
                      0.17666631333439325`\ 
                        \((\(9.8`\[InvisibleSpace]\) + 2\ z)\)])\)\)\ 
          v\_0\%2\ \((16 + z\^2)\))\)\)], "Output",
  CellMargins->{{Inherited, -0.6875}, {Inherited, Inherited}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(p\_7 = 
      ParametricPlot[{{x\_7[z] /. v\_0 \[Rule] \(-10\), 
            y\_7[z] /. v\_0 \[Rule] \(-10\)}, \ \n
          \t\t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
{x\_7[z] /. v\_\(0\ \) \[Rule] \(-30\), y\_7[z] /. v\_0 \[Rule] \(-30\)}}, \n
        \t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ {z, 
          \((z\_1 /. r\_2)\), \((z\_2 /. r\_2)\)}, \ \ \ \ \ \n
        \t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ 
        PlotStyle 
          \[Rule] {{th, RGBColor[0.9, 0.6, 0]}, 
            \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ {th, 
              RGBColor[0, 0.7, 0]}}, \ \ \ \ \n
        \t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ 
        AxesLabel \[Rule] {"\<x\>", "\<y\>"}]; \)\)], "Input",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 7.93976e-005 0.603319 3.2651e-005 [
[.1826 .59082 -13 -13.5 ]
[.1826 .59082 13 0 ]
[.3414 .59082 -13 -13.5 ]
[.3414 .59082 13 0 ]
[.5002 .59082 -13 -13.5 ]
[.5002 .59082 13 0 ]
[.65899 .59082 -13 -13.5 ]
[.65899 .59082 13 0 ]
[.81779 .59082 -15.75 -13.5 ]
[.81779 .59082 15.75 0 ]
[.97658 .59082 -15.75 -13.5 ]
[.97658 .59082 15.75 0 ]
[1.025 .60332 0 -6.75 ]
[1.025 .60332 9.5 6.75 ]
[.01131 .03193 -38.375 -6.75 ]
[.01131 .03193 0 6.75 ]
[.01131 .11355 -38.375 -6.75 ]
[.01131 .11355 0 6.75 ]
[.01131 .19518 -38.375 -6.75 ]
[.01131 .19518 0 6.75 ]
[.01131 .27681 -38.375 -6.75 ]
[.01131 .27681 0 6.75 ]
[.01131 .35844 -32.875 -6.75 ]
[.01131 .35844 0 6.75 ]
[.01131 .44006 -32.875 -6.75 ]
[.01131 .44006 0 6.75 ]
[.01131 .52169 -32.875 -6.75 ]
[.01131 .52169 0 6.75 ]
[.02381 .64303 -4.6875 0 ]
[.02381 .64303 4.6875 13.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1826 .60332 m
.1826 .60957 L
s
gsave
.1826 .59082 -74 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2000) show
1.000 setlinewidth
grestore
.3414 .60332 m
.3414 .60957 L
s
gsave
.3414 .59082 -74 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4000) show
1.000 setlinewidth
grestore
.5002 .60332 m
.5002 .60957 L
s
gsave
.5002 .59082 -74 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6000) show
1.000 setlinewidth
grestore
.65899 .60332 m
.65899 .60957 L
s
gsave
.65899 .59082 -74 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8000) show
1.000 setlinewidth
grestore
.81779 .60332 m
.81779 .60957 L
s
gsave
.81779 .59082 -76.75 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10000) show
1.000 setlinewidth
grestore
.97658 .60332 m
.97658 .60957 L
s
gsave
.97658 .59082 -76.75 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(12000) show
1.000 setlinewidth
grestore
.125 Mabswid
.06351 .60332 m
.06351 .60707 L
s
.10321 .60332 m
.10321 .60707 L
s
.14291 .60332 m
.14291 .60707 L
s
.2223 .60332 m
.2223 .60707 L
s
.262 .60332 m
.262 .60707 L
s
.3017 .60332 m
.3017 .60707 L
s
.3811 .60332 m
.3811 .60707 L
s
.4208 .60332 m
.4208 .60707 L
s
.4605 .60332 m
.4605 .60707 L
s
.53989 .60332 m
.53989 .60707 L
s
.57959 .60332 m
.57959 .60707 L
s
.61929 .60332 m
.61929 .60707 L
s
.69869 .60332 m
.69869 .60707 L
s
.73839 .60332 m
.73839 .60707 L
s
.77809 .60332 m
.77809 .60707 L
s
.85748 .60332 m
.85748 .60707 L
s
.89718 .60332 m
.89718 .60707 L
s
.93688 .60332 m
.93688 .60707 L
s
.25 Mabswid
0 .60332 m
1 .60332 L
s
gsave
1.025 .60332 -61 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
68.500 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .03193 m
.03006 .03193 L
s
gsave
.01131 .03193 -99.375 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.875 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(17500) show
1.000 setlinewidth
grestore
.02381 .11355 m
.03006 .11355 L
s
gsave
.01131 .11355 -99.375 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.875 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15000) show
1.000 setlinewidth
grestore
.02381 .19518 m
.03006 .19518 L
s
gsave
.01131 .19518 -99.375 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.875 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(12500) show
1.000 setlinewidth
grestore
.02381 .27681 m
.03006 .27681 L
s
gsave
.01131 .27681 -99.375 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.875 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10000) show
1.000 setlinewidth
grestore
.02381 .35844 m
.03006 .35844 L
s
gsave
.01131 .35844 -93.875 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.875 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7500) show
1.000 setlinewidth
grestore
.02381 .44006 m
.03006 .44006 L
s
gsave
.01131 .44006 -93.875 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.875 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5000) show
1.000 setlinewidth
grestore
.02381 .52169 m
.03006 .52169 L
s
gsave
.01131 .52169 -93.875 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.875 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2500) show
1.000 setlinewidth
grestore
.125 Mabswid
.02381 .04825 m
.02756 .04825 L
s
.02381 .06458 m
.02756 .06458 L
s
.02381 .0809 m
.02756 .0809 L
s
.02381 .09723 m
.02756 .09723 L
s
.02381 .12988 m
.02756 .12988 L
s
.02381 .14621 m
.02756 .14621 L
s
.02381 .16253 m
.02756 .16253 L
s
.02381 .17886 m
.02756 .17886 L
s
.02381 .21151 m
.02756 .21151 L
s
.02381 .22783 m
.02756 .22783 L
s
.02381 .24416 m
.02756 .24416 L
s
.02381 .26048 m
.02756 .26048 L
s
.02381 .29313 m
.02756 .29313 L
s
.02381 .30946 m
.02756 .30946 L
s
.02381 .32579 m
.02756 .32579 L
s
.02381 .34211 m
.02756 .34211 L
s
.02381 .37476 m
.02756 .37476 L
s
.02381 .39109 m
.02756 .39109 L
s
.02381 .40741 m
.02756 .40741 L
s
.02381 .42374 m
.02756 .42374 L
s
.02381 .45639 m
.02756 .45639 L
s
.02381 .47272 m
.02756 .47272 L
s
.02381 .48904 m
.02756 .48904 L
s
.02381 .50537 m
.02756 .50537 L
s
.02381 .53802 m
.02756 .53802 L
s
.02381 .55434 m
.02756 .55434 L
s
.02381 .57067 m
.02756 .57067 L
s
.02381 .58699 m
.02756 .58699 L
s
.02381 .0156 m
.02756 .0156 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -65.6875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
68.375 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.9 .6 0 r
2 Mabswid
.84591 0 m
.57637 .20587 L
.20355 .48036 L
.10581 .54991 L
.06618 .57715 L
.0488 .58866 L
.03924 .59476 L
.03405 .59794 L
.03098 .59975 L
.02888 .60094 L
.02752 .60167 L
.02661 .60214 L
.02591 .60249 L
.02542 .60272 L
.02503 .60289 L
.02475 .60301 L
.02454 .60309 L
.02436 .60316 L
.02423 .6032 L
.02412 .60324 L
.02402 .60327 L
.02395 .60329 L
.02388 .6033 L
.02381 .60332 L
s
0 .7 0 r
.93415 0 m
.76185 .12261 L
.40516 .36778 L
.24877 .47141 L
.16268 .52633 L
.116 .55494 L
.08838 .5712 L
.06943 .58191 L
.05723 .58849 L
.04901 .59273 L
.04273 .59583 L
.03831 .59789 L
.03482 .59945 L
.03228 .60051 L
.03038 .60126 L
.0288 .60185 L
.02759 .60226 L
.02656 .6026 L
.02575 .60284 L
.02509 .60302 L
.02447 .60317 L
.02381 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellMargins->{{Inherited, -0.6875}, {Inherited, Inherited}},
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000gQ000`40O003h00OogooJGoo003oOomY
Ool00?moofUoo`00ogooJGoo003oOomYOol00?moofUoo`00ogoo9goo00=bH7ooOol05goo00<2`7oo
Ool09Goo000cOol00`00Oomoo`3_Ool3LV0GOol30/0VOol003=oo`03001oogoo0>eoo`AbH1Ioo`@2
`2Moo`00<goo00<007ooOol0k7oo179P5Woo10;0:7oo000cOol00`00Oomoo`3[Ool3LV0GOol30/0Z
Ool003=oo`03001oogoo0>Uoo`AbH1Ioo`@2`2]oo`00<goo0P00jGoo179P5Woo10;0;7oo000cOol0
0`00Oomoo`3WOol3LV0FOol40/0^Ool000ioo`8000=oo`8000Eoo`@000=oo`@000=oo`@000Moo`03
001oogoo0>Ioo`=bH1Ioo`@2`2moo`003Woo0P000goo0P0017oo0P000Woo0P0000=oo`0000000Woo
0P0000=oo`0000000Woo0P001Woo00<007ooOol0i7oo179P5Woo0`;0<Goo000>Ool20003Ool20008
Ool200000goo00000002Ool200000goo00000002Ool20006Ool00`00Oomoo`3SOol4LV0EOol40/0b
Ool000=oo`L000Aoo`8000Aoo`8000Moo`800003Ool00000009oo`800003Ool00000009oo`8000Io
o`<00>9oo`=bH1Ioo`@2`3=oo`003Woo0P0017oo0P001goo0P0000=oo`0000000Woo0P0000=oo`00
00000Woo0P001Woo00<007ooOol0h7oo179P5Goo10;0=Goo000>Ool20004Ool20003Ool20002Ool2
00000goo00000002Ool200000goo00000002Ool20006Ool00`00Oomoo`3OOol4LV0EOol40/0fOol0
00aoo`04001oo`000005Ool20002Ool50002Ool20002Ool200000goo00000002Ool20006Ool00`00
Oomoo`3NOol3LV0FOol30/0hOol000aoo`@000Eoo`80009oo`8000Eoo`80009oo`800003Ool00000
009oo`8000Ioo`03001oogoo0=aoo`AbH1Eoo`@2`3Uoo`003Goo0`001Woo0P000Woo0P0017oo0P00
0Woo0P0000=oo`0000000Woo0P001Woo0P00g7oo179P5Goo10;0>Woo000>Ool20002Ool60002Ool5
0002Ool40003Ool40007Ool00`00Oomoo`3JOol3LV0FOol30/0lOol003=oo`03001oogoo0=Qoo`Ab
H1Eoo`@2`3eoo`00<goo00<007ooOol0egoo179P5Goo10;0?Woo000cOol00`00Oomoo`3FOol3LV0E
Ool40/10Ool003=oo`800=Eoo`AbH1Eoo`@2`45oo`00<goo00<007ooOol0dgoo179P5Goo0`;0@goo
000cOol00`00Oomoo`3BOol3LV0EOol40/14Ool003=oo`03001oogoo0=5oo`=bH1Eoo`@2`4Eoo`00
<goo0P00d7oo179P5Goo0`;0Agoo000cOol00`00Oomoo`3>Ool4LV0DOol40/18Ool003=oo`03001o
ogoo0<eoo`=bH1Eoo`@2`4Uoo`00<goo00<007ooOol0bgoo179P57oo10;0Bgoo000cOol00`00Oomo
o`3:Ool4LV0DOol40/1<Ool003=oo`800<Yoo`=bH1Eoo`<2`4ioo`00<goo00<007ooOol0agoo179P
57oo10;0Cgoo000>Ool20003Ool40003Ool40003Ool40003Ool40007Ool00`00Oomoo`36Ool4LV0D
Ool40/1@Ool000ioo`80009oo`80009oo`800003Ool00000009oo`800003Ool00000009oo`800003
Ool00000009oo`8000Ioo`03001oogoo0<Eoo`=bH1Eoo`<2`59oo`003Woo0P001Woo0P0000=oo`00
00000Woo0P0000=oo`0000000Woo0P0000=oo`0000000Woo0P001Woo00<007ooOol0`goo179P57oo
10;0Dgoo0003Ool70004Ool20006Ool200000goo00000002Ool200000goo00000002Ool200000goo
00000002Ool20006Ool30032Ool4LV0DOol40/1DOol000ioo`8000Ioo`800003Ool00000009oo`80
0003Ool00000009oo`800003Ool00000009oo`8000Ioo`03001oogoo0<5oo`=bH1Aoo`@2`5Ioo`00
3Woo0P000Woo0P000Woo0P0000=oo`0000000Woo0P0000=oo`0000000Woo0P0000=oo`0000000Woo
0P001Woo00<007ooOol0_goo179P57oo10;0Egoo000<Ool01000Ool000000Woo1@000Woo0P000Woo
0P0000=oo`0000000Woo0P0000=oo`0000000Woo0P001Woo00<007ooOol0_Woo179P57oo0`;0FGoo
000<Ool40002Ool20005Ool20002Ool200000goo00000002Ool200000goo00000002Ool20006Ool0
0`00Oomoo`2mOol3LV0DOol40/1JOol000eoo`<000=oo`8000Aoo`80009oo`800003Ool00000009o
o`800003Ool00000009oo`8000Ioo`800;eoo`=bH1Aoo`@2`5]oo`003Woo0P000goo1@000Woo1000
0goo10000goo10001goo00<007ooOol0^Woo179P4goo10;0GGoo000cOol00`00Oomoo`2iOol4LV0C
Ool40/1NOol003=oo`03001oogoo0;Qoo`=bH1=oo`@2`61oo`00<goo00<007ooOol0]Woo179P4goo
10;0HGoo000cOol2002fOol4LV0BOol40/1SOol003=oo`03001oogoo0;Aoo`=bH1=oo`@2`6Aoo`00
<goo00<007ooOol0/Woo179P4Woo10;0IWoo000cOol00`00Oomoo`2aOol4LV0BOol40/1WOol003=o
o`800;5oo`=bH19oo`@2`6Uoo`00<goo00<007ooOol0[Woo179P4Woo10;0JWoo000cOol00`00Oomo
o`2]Ool4LV0BOol30/1/Ool003=oo`03001oogoo0:aoo`=bH19oo`@2`6eoo`00<goo00<007ooOol0
ZWoo179P4Woo10;0KWoo000cOol2002ZOol4LV0AOol40/1`Ool003=oo`03001oogoo0:Qoo`=bH19o
o`@2`75oo`003Woo0P000Woo1P000Woo10000goo10000goo10001goo00<007ooOol0Ygoo0g9P4Goo
10;0Lgoo000>Ool20002Ool20005Ool20002Ool200000goo00000002Ool200000goo00000002Ool2
0006Ool00`00Oomoo`2UOol4LV0AOol40/1dOol000ioo`8000=oo`8000Qoo`800003Ool00000009o
o`800003Ool00000009oo`8000Ioo`03001oogoo0:Aoo`AbH11oo`@2`7Ioo`000goo1`0017oo0P00
17oo0P001goo0P0000=oo`0000000Woo0P0000=oo`0000000Woo0P001Woo0`00Xgoo0g9P4Goo10;0
Mgoo000>Ool20004Ool30006Ool200000goo00000002Ool200000goo00000002Ool20006Ool00`00
Oomoo`2QOol4LV0@Ool40/1iOol000ioo`8000Eoo`80009oo`80009oo`800003Ool00000009oo`80
0003Ool00000009oo`8000Ioo`03001oogoo0:1oo`AbH11oo`@2`7Yoo`0037oo00@007oo000000Io
o`800003Ool0000000<0009oo`80009oo`800003Ool00000009oo`8000Ioo`03001oogoo09moo`=b
H15oo`<2`7aoo`0037oo10001Woo0P0000=oo`0000001Goo0P000Woo0P0000=oo`0000000Woo0P00
1Woo00<007ooOol0WGoo179P47oo10;0OGoo000=Ool30002Ool20002Ool20002Ool20004Ool20002
Ool200000goo00000002Ool20006Ool2002MOol4LV0@Ool40/1nOol000ioo`8000=oo`@000=oo`D0
009oo`@000=oo`@000Moo`03001oogoo09]oo`=bH11oo`@2`81oo`00<goo00<007ooOol0VGoo179P
47oo10;0PGoo000cOol00`00Oomoo`2HOol4LV0?Ool40/23Ool003=oo`03001oogoo09Ioo`AbH11o
o`@2`8Aoo`00<goo0P00UWoo179P3goo10;0QWoo000cOol00`00Oomoo`2DOol3LV0@Ool40/27Ool0
03=oo`03001oogoo099oo`AbH0moo`@2`8Uoo`00<goo00<007ooOol0TGoo179P3goo10;0RWoo000c
Ool00`00Oomoo`2@Ool3LV0?Ool40/2<Ool003=oo`8008moo`AbH0moo`@2`8eoo`00<goo00<007oo
Ool0SGoo179P3goo0`;0Sgoo000cOol00`00Oomoo`2<Ool3LV0?Ool40/2@Ool003=oo`03001oogoo
08Yoo`AbH0moo`@2`95oo`00<goo0P00RWoo179P3Woo10;0Tgoo000cOol00`00Oomoo`28Ool3LV0?
Ool40/2DOol000ioo`8000=oo`@000=oo`@000=oo`@000=oo`@000Moo`03001oogoo08Ioo`AbH0io
o`@2`9Ioo`003Woo0P000Woo0P000Woo0P0000=oo`0000000Woo0P0000=oo`0000000Woo0P0000=o
o`0000000Woo0P001Woo00<007ooOol0QGoo179P3Woo10;0Ugoo000>Ool20002Ool20002Ool20000
0goo00000002Ool200000goo00000002Ool200000goo00000002Ool20006Ool00`00Oomoo`23Ool4
LV0>Ool40/2IOol000=oo`L000Aoo`80009oo`80009oo`800003Ool00000009oo`800003Ool00000
009oo`800003Ool00000009oo`8000Ioo`<0089oo`AbH0ioo`@2`9Yoo`003Woo0P000Woo0P000Woo
0P0000=oo`0000000Woo0P0000=oo`0000000Woo0P0000=oo`0000000Woo0P001Woo00<007ooOol0
PGoo0g9P3Woo10;0W7oo000>Ool20002Ool20002Ool200000goo00000002Ool200000goo00000002
Ool200000goo00000002Ool20006Ool00`00Oomoo`1oOol4LV0>Ool40/2MOol000aoo`04001oo`00
0002Ool20002Ool200000goo00000002Ool200000goo00000002Ool200000goo00000002Ool20006
Ool00`00Oomoo`1nOol4LV0>Ool30/2OOol000aoo`@0009oo`80009oo`800003Ool00000009oo`80
0003Ool00000009oo`800003Ool00000009oo`8000Ioo`03001oogoo07eoo`=bH0ioo`@2`:1oo`00
3Goo0`000Woo0P000Woo0P0000=oo`0000000Woo0P0000=oo`0000000Woo0P0000=oo`0000000Woo
0P001Woo0P00O7oo179P3Woo10;0XGoo000>Ool20003Ool40003Ool40003Ool40003Ool40007Ool0
0`00Oomoo`1jOol4LV0=Ool40/2SOol003=oo`03001oogoo07Uoo`=bH0ioo`@2`:Aoo`00<goo00<0
07ooOol0Mgoo179P3Goo10;0YWoo000cOol00`00Oomoo`1fOol4LV0=Ool40/2WOol003=oo`8007Io
o`=bH0eoo`@2`:Uoo`00<goo00<007ooOol0Lgoo179P3Goo10;0ZWoo000cOol00`00Oomoo`1bOol4
LV0<Ool40/2/Ool003=oo`03001oogoo071oo`AbH0eoo`@2`:eoo`00<goo00<007ooOol0Kgoo179P
37oo10;0[goo000cOol2001_Ool3LV0=Ool40/2`Ool003=oo`03001oogoo06aoo`AbH0eoo`<2`;9o
o`00<goo00<007ooOol0Jgoo179P37oo10;0/goo000cOol00`00Oomoo`1ZOol3LV0=Ool40/2dOol0
03=oo`8006Uoo`AbH0aoo`@2`;Ioo`00<goo00<007ooOol0Igoo179P37oo10;0]goo000BOol20005
Ool40003Ool40003Ool40008Ool00`00Oomoo`1VOol3LV0<Ool40/2iOol0019oo`8000Aoo`80009o
o`800003Ool00000009oo`800003Ool00000009oo`8000Moo`03001oogoo06Aoo`AbH0aoo`@2`;Yo
o`004Woo0P0027oo0P0000=oo`0000000Woo0P0000=oo`0000000Woo0P001goo00<007ooOol0Hgoo
179P2goo10;0_7oo000:Ool70002Ool20007Ool200000goo00000002Ool200000goo00000002Ool2
0007Ool3001ROol3LV0<Ool40/2mOol001=oo`8000Moo`800003Ool00000009oo`800003Ool00000
009oo`8000Moo`03001oogoo061oo`AbH0]oo`@2`;moo`004goo0P000goo0P000Woo0P0000=oo`00
00000Woo0P0000=oo`0000000Woo0P001goo00<007ooOol0Ggoo179P2goo10;0`7oo000DOol20002
Ool50002Ool20002Ool200000goo00000002Ool20007Ool00`00Oomoo`1MOol4LV0<Ool30/32Ool0
01Aoo`80009oo`8000Eoo`80009oo`800003Ool00000009oo`8000Moo`03001oogoo05aoo`AbH0]o
o`@2`<=oo`005Goo0P000Woo0P0017oo0P000Woo0P0000=oo`0000000Woo0P001goo0P00G7oo0g9P
37oo10;0a7oo000AOol60002Ool50002Ool40003Ool40008Ool00`00Oomoo`1IOol4LV0;Ool40/36
Ool003=oo`03001oogoo05Qoo`AbH0]oo`@2`<Moo`00<goo00<007ooOol0Egoo0g9P2goo10;0bGoo
000cOol00`00Oomoo`1EOol4LV0;Ool40/3:Ool003=oo`8005Eoo`AbH0Yoo`@2`<aoo`00<goo00<0
07ooOol0Dgoo0g9P2goo10;0cGoo000cOol00`00Oomoo`1AOol4LV0:Ool40/3?Ool003=oo`03001o
ogoo051oo`AbH0Yoo`@2`=1oo`00<goo00<007ooOol0Cgoo0g9P2Woo10;0dWoo000cOol2001>Ool4
LV0:Ool40/3COol003=oo`03001oogoo04aoo`AbH0Uoo`@2`=Eoo`00<goo00<007ooOol0BWoo179P
2Woo10;0eWoo000cOol00`00Oomoo`19Ool4LV09Ool40/3HOol003=oo`03001oogoo04Qoo`=bH0Yo
o`@2`=Uoo`00<goo0P00Agoo179P2Goo10;0fgoo000BOol40003Ool40003Ool40003Ool40008Ool0
0`00Oomoo`15Ool4LV09Ool40/3LOol0015oo`80009oo`800003Ool00000009oo`800003Ool00000
009oo`800003Ool00000009oo`8000Moo`03001oogoo04Aoo`=bH0Uoo`@2`=ioo`005Goo0P0000=o
o`0000000Woo0P0000=oo`0000000Woo0P0000=oo`0000000Woo0P001goo00<007ooOol0@Woo179P
2Goo10;0ggoo000:Ool70004Ool200000goo00000002Ool200000goo00000002Ool200000goo0000
0002Ool20007Ool30011Ool4LV08Ool40/3QOol001Eoo`800003Ool00000009oo`800003Ool00000
009oo`800003Ool00000009oo`8000Moo`03001oogoo041oo`=bH0Uoo`@2`>9oo`004Goo0P000Woo
0P0000=oo`0000000Woo0P0000=oo`0000000Woo0P0000=oo`0000000Woo0P001goo00<007ooOol0
?Woo179P27oo10;0i7oo000AOol50002Ool20002Ool200000goo00000002Ool200000goo00000002
Ool20007Ool00`00Oomoo`0mOol4LV08Ool40/3UOol0015oo`8000Eoo`80009oo`800003Ool00000
009oo`800003Ool00000009oo`8000Moo`03001oogoo03aoo`=bH0Qoo`@2`>Moo`004Woo0P0017oo
0P000Woo0P0000=oo`0000000Woo0P0000=oo`0000000Woo0P001goo0P00>goo179P27oo10;0j7oo
000BOol50002Ool40003Ool40003Ool40008Ool00`00Oomoo`0iOol4LV07Ool40/3ZOol003=oo`03
001oogoo03Moo`AbH0Qoo`@2`>]oo`00<goo00<007ooOol0=Woo179P1goo10;0kGoo000cOol00`00
Oomoo`0eOol3LV08Ool40/3^Ool003=oo`8003Aoo`AbH0Moo`@2`?1oo`00<goo00<007ooOol0<Woo
179P1goo10;0lGoo000cOol00`00Oomoo`0aOol3LV07Ool40/3cOol003=oo`03001oogoo02moo`Ab
H0Ioo`D2`?Aoo`00<goo00<007ooOol0;Woo179P1Woo10;0mWoo000cOol2000]Ool4LV06Ool40/3h
Ool003=oo`03001oogoo02]oo`AbH0Ioo`@2`?Uoo`00<goo00<007ooOol0:Woo0g9P1Woo10;0ngoo
000cOol00`00Oomoo`0XOol4LV05Ool50/3lOol003=oo`03001oogoo02Moo`AbH0Eoo`@2`?ioo`00
<goo0P009goo0g9P1Goo10;0ogoo0Goo000AOol60002Ool40003Ool40003Ool40008Ool00`00Oomo
o`0TOol4LV04Ool50/3oOol2Ool0015oo`8000Eoo`80009oo`800003Ool00000009oo`800003Ool0
0000009oo`8000Moo`03001oogoo02=oo`AbH0Aoo`@2`?moo`Aoo`004Woo0P0027oo0P0000=oo`00
00000Woo0P0000=oo`0000000Woo0P001goo00<007ooOol08Goo179P17oo10;0ogoo1Woo000:Ool7
0002Ool20007Ool200000goo00000002Ool200000goo00000002Ool20007Ool3000POol4LV04Ool4
0/3oOol7Ool001=oo`<000Ioo`800003Ool00000009oo`800003Ool00000009oo`8000Moo`03001o
ogoo01moo`=bH0Aoo`@2`?moo`Uoo`0057oo0P000Woo0P000Woo0P0000=oo`0000000Woo0P0000=o
o`0000000Woo0P001goo00<007ooOol07Goo179P0goo1@;0ogoo2Woo000EOol200000goo00000003
0002Ool20002Ool200000goo00000002Ool20007Ool00`00Oomoo`0LOol4LV02Ool50/3oOol<Ool0
01Eoo`800003Ool0000000Eoo`80009oo`800003Ool00000009oo`8000Moo`03001oogoo01]oo`=b
H0=oo`@2`?moo`ioo`004Goo0P000Woo0P000Woo0P0017oo0P000Woo0P0000=oo`0000000Woo0P00
1goo0P006Woo179P0Woo10;0ogoo47oo000BOol40003Ool50002Ool40003Ool40008Ool00`00Oomo
o`0HOol4LV000goo0/02`0030/3oOolAOol003=oo`03001oogoo01Ioo`AbH003Ool2`0;000<2`?mo
oa=oo`00<goo00<007ooOol05Goo179P00=oo`;00/000P;0ogoo5Goo000cOol00`00Oomoo`0DOol3
LV000goo0/02`0020/02Ool60002Ool40003Ool40003Ool4000HOol20003Ool40003Ool40003Ool4
000FOol40003Ool40003Ool40003Ool4000FOol40003Ool40003Ool40003Ool4000DOol20003Ool4
0003Ool40003Ool40003Ool4000AOol20002Ool60002Ool40003Ool40003Ool4000<Ool003=oo`80
01=oo`AbH0D2`0=oo`8000Eoo`80009oo`800003Ool00000009oo`800003Ool00000009oo`8001Mo
o`80009oo`80009oo`800003Ool00000009oo`800003Ool00000009oo`8001Aoo`80009oo`800003
Ool00000009oo`800003Ool00000009oo`800003Ool00000009oo`8001Aoo`80009oo`800003Ool0
0000009oo`800003Ool00000009oo`800003Ool00000009oo`8001=oo`80009oo`80009oo`800003
Ool00000009oo`800003Ool00000009oo`800003Ool00000009oo`80011oo`80009oo`8000Eoo`80
009oo`800003Ool00000009oo`800003Ool00000009oo`8000]oo`00<goo00<007ooOol04Goo179P
10;01Woo0P0017oo0P000Woo0P0000=oo`0000000Woo0P0000=oo`0000000Woo0P0057oo1P0000=o
o`0000000Woo0P0000=oo`0000000Woo0P0000=oo`0000000Woo0P0057oo0P000Woo0P0000=oo`00
00000Woo0P0000=oo`0000000Woo0P0000=oo`0000000Woo0P0057oo0P000Woo0P0000=oo`000000
0Woo0P0000=oo`0000000Woo0P0000=oo`0000000Woo0P004goo0P000Woo0P000Woo0P0000=oo`00
00000Woo0P0000=oo`0000000Woo0P0000=oo`0000000Woo0P0047oo0P000goo0P0017oo0P000Woo
0P0000=oo`0000000Woo0P0000=oo`0000000Woo0P002goo000cOol00`00Oomoo`0?Ool4LV040/09
Ool20003Ool20002Ool200000goo00000002Ool200000goo00000002Ool2000DOol00`00Oomoo`02
0002Ool20002Ool200000goo00000002Ool200000goo00000002Ool2000DOol20002Ool200000goo
00000002Ool200000goo00000002Ool200000goo00000002Ool2000DOol20002Ool200000goo0000
0002Ool200000goo00000002Ool200000goo00000002Ool2000COol20002Ool20002Ool200000goo
00000002Ool200000goo00000002Ool200000goo00000002Ool2000@Ool20004Ool20003Ool20002
Ool200000goo00000002Ool200000goo00000002Ool2000;Ool003=oo`03001oogoo00ioo`AbH0@2
`0Yoo`<0009oo`80009oo`800003Ool00000009oo`800003Ool00000009oo`8001Eoo`04001oo`00
0002Ool20002Ool200000goo00000002Ool200000goo00000002Ool2000DOol20002Ool200000goo
00000002Ool200000goo00000002Ool200000goo00000002Ool2000DOol20002Ool200000goo0000
0002Ool200000goo00000002Ool200000goo00000002Ool2000COol20002Ool20002Ool200000goo
00000002Ool200000goo00000002Ool200000goo00000002Ool2000@Ool20004Ool30002Ool20002
Ool200000goo00000002Ool200000goo00000002Ool2000;Ool003=oo`03001oogoo00eoo`=bH0@2
`0eoo`80009oo`80009oo`800003Ool00000009oo`800003Ool00000009oo`8001Eoo`04001oo`00
0002Ool20002Ool200000goo00000002Ool200000goo00000002Ool2000DOol50002Ool20002Ool2
00000goo00000002Ool200000goo00000002Ool2000EOol40002Ool20002Ool200000goo00000002
Ool200000goo00000002Ool2000COol20002Ool20002Ool200000goo00000002Ool200000goo0000
0002Ool200000goo00000002Ool2000@Ool20005Ool20002Ool20002Ool200000goo00000002Ool2
00000goo00000002Ool2000;Ool003=oo`8000aoo`=bH0D2`0moo`800003Ool00000009oo`800003
Ool00000009oo`800003Ool00000009oo`8001Ioo`<0009oo`80009oo`800003Ool00000009oo`80
0003Ool00000009oo`8001Aoo`8000Eoo`80009oo`800003Ool00000009oo`800003Ool00000009o
o`8001Aoo`80009oo`800003Ool00000009oo`800003Ool00000009oo`800003Ool00000009oo`80
015oo`04001oo`000002Ool20002Ool200000goo00000002Ool200000goo00000002Ool200000goo
00000002Ool2000>Ool01000Ool000001Woo0P0000=oo`0000000Woo0P0000=oo`0000000Woo0P00
00=oo`0000000Woo0P002goo000cOol00`00Oomoo`0:Ool3LV040/0AOol200000goo00000002Ool2
00000goo00000002Ool200000goo00000002Ool2000FOol30002Ool20002Ool200000goo00000002
Ool200000goo00000002Ool2000DOol20005Ool20002Ool200000goo00000002Ool200000goo0000
0002Ool2000DOol20002Ool200000goo00000002Ool200000goo00000002Ool200000goo00000002
Ool2000AOol40002Ool20002Ool200000goo00000002Ool200000goo00000002Ool200000goo0000
0002Ool2000>Ool40006Ool200000goo00000002Ool200000goo00000002Ool200000goo00000002
Ool2000;Ool003=oo`03001oogoo00Qoo`=bH0@2`0moo`80009oo`800003Ool00000009oo`800003
Ool00000009oo`800003Ool00000009oo`8001Moo`80009oo`80009oo`800003Ool00000009oo`80
0003Ool00000009oo`8001Eoo`03001oogoo00800003Ool00000009oo`800003Ool00000009oo`80
0003Ool00000009oo`8001Aoo`80009oo`800003Ool00000009oo`800003Ool00000009oo`800003
Ool00000009oo`80019oo`<0009oo`80009oo`800003Ool00000009oo`800003Ool00000009oo`80
0003Ool00000009oo`8000moo`<0009oo`80009oo`800003Ool00000009oo`800003Ool00000009o
o`800003Ool00000009oo`8000]oo`00<goo00<007ooOol01goo0W9P1@;04Goo10000goo10000goo
10000goo100067oo0P000goo10000goo10000goo10005goo0`000goo10000goo10000goo10005Woo
10000goo10000goo10000goo100057oo0P000goo10000goo10000goo10000goo10004Goo0P000goo
10000goo10000goo10000goo100037oo000cOol00`00Oomoo`05Ool2LV050/3oOolWOol003=oo`80
00Aoo`9bH0D2`?moobUoo`00<goo00<007ooOol00Woo00=bH0;00/000`;0ogoo8Goo0P000Woo0P00
17oo000cOol01000Oomoog9P1@;0ogoo8goo0P000Woo0P0017oo000cOol00`00LV02`0040/3oOolV
Ool40005Ool0039oo`H2`?moobUoo`8000Ioo`00;7oo1P001@;0o`007P002goo10001Goo000bOol2
0/0;Ool00`00Oomoo`09Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomoo`09Ool00`00Oomo
o`08Ool00`00Oomoo`09Ool00`00Oomoo`09Ool00`00Oomoo`09Ool00`00Oomoo`08Ool00`00Oomo
o`09Ool00`00Oomoo`09Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomoo`09Ool00`00Oomo
o`09Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomoo`09Ool00`00Oomoo`08Ool00`00Oomo
o`09Ool00`00Oomoo`09Ool00`00Oomoo`09Ool00`00Oomoo`08Ool00`00Oomoo`0?Ool20002Ool2
0004Ool003=oo`03001oogoo0?moobUoo`80009oo`8000Aoo`00<goo00<007ooOol0ogoo<goo000c
Ool00`00Oomoo`3oOolcOol00?moofUoo`00ogooJGoo003oOomYOol00?moofUoo`00ogooJGoo003o
OomYOol00?moofUoo`00ogooJGoo000`Ool4003oOoleOol0039oo`800?moocEoo`00<Woo0`00ogoo
=7oo000bOol3003oOoldOol0039oo`<00?moocAoo`00<Goo0P0000=oo`000000ogoo<goo000aOol2
00000goo0000003oOolcOol0035oo`800003Ool000000?mooc=oo`00<7oo0P000goo0P00ogoo<Woo
000`Ool20003Ool2003oOolbOol00?moofUoo`00ogooJGoo003oOomYOol00?moofUoo`00ogooJGoo
003oOomYOol00?moofUoo`00ogooJGoo003oOomYOol00?moofUoo`00ogooJGoo003oOomYOol00?mo
ofUoo`00\
\>"],
  ImageRangeCache->{{{96, 383}, {361.938, 185}} -> {-7332.06, 4778.61, 
  53.3921, 129.834}}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Thus we have found all possible curves which are determined by eq. (2) in \
the case of an ",
  StyleBox["uniformly accelerated motion",
    FontSlant->"Italic"],
  " of the particle. If the initial velocity of the particle in ",
  StyleBox["y",
    FontWeight->"Bold"],
  "-direction ",
  Cell[BoxData[
      \(TraditionalForm\`v\_0\  \[NotEqual] \ 0\)],
    FontWeight->"Bold"],
  " then eq. (2) has two solutions in accordance with two possible signs of \
the derivative ",
  Cell[BoxData[
      \(TraditionalForm\`y\& . \)],
    FontWeight->"Bold"],
  " in eq. (2). The following graph shows several curves which were obtained \
for different values of the initial velocity ",
  Cell[BoxData[
      FormBox[
        StyleBox[\(v\_0\),
          FontWeight->"Bold"], TraditionalForm]]],
  " and acceleration ",
  StyleBox["a",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  "."
}], "Text",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[p\_2, p\_3, p\_4, p\_5, 
      PlotRange \[Rule] {{0, 50}, {\(-100\), 75}}]; \)\)], "Input",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10  scalefont  setfont
% Scaling calculations
0 0.02 0.353162 0.00353162 [
[.2 .34066 -7.5 -13.5 ]
[.2 .34066 7.5 0 ]
[.4 .34066 -7.5 -13.5 ]
[.4 .34066 7.5 0 ]
[.6 .34066 -7.5 -13.5 ]
[.6 .34066 7.5 0 ]
[.8 .34066 -7.5 -13.5 ]
[.8 .34066 7.5 0 ]
[1 .34066 -7.5 -13.5 ]
[1 .34066 7.5 0 ]
[1.025 .35316 0 -6.75 ]
[1.025 .35316 9.5 6.75 ]
[-0.0125 0 -27.375 -6.75 ]
[-0.0125 0 0 6.75 ]
[-0.0125 .08829 -21.875 -6.75 ]
[-0.0125 .08829 0 6.75 ]
[-0.0125 .17658 -21.875 -6.75 ]
[-0.0125 .17658 0 6.75 ]
[-0.0125 .26487 -21.875 -6.75 ]
[-0.0125 .26487 0 6.75 ]
[-0.0125 .44145 -15 -6.75 ]
[-0.0125 .44145 0 6.75 ]
[-0.0125 .52974 -15 -6.75 ]
[-0.0125 .52974 0 6.75 ]
[-0.0125 .61803 -15 -6.75 ]
[-0.0125 .61803 0 6.75 ]
[0 .64303 -4.6875 0 ]
[0 .64303 4.6875 13.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 .35316 m
.2 .35941 L
s
gsave
.2 .34066 -68.5 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.4 .35316 m
.4 .35941 L
s
gsave
.4 .34066 -68.5 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.6 .35316 m
.6 .35941 L
s
gsave
.6 .34066 -68.5 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(30) show
1.000 setlinewidth
grestore
.8 .35316 m
.8 .35941 L
s
gsave
.8 .34066 -68.5 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
1.000 setlinewidth
grestore
1 .35316 m
1 .35941 L
s
gsave
1 .34066 -68.5 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
1.000 setlinewidth
grestore
.125 Mabswid
.04 .35316 m
.04 .35691 L
s
.08 .35316 m
.08 .35691 L
s
.12 .35316 m
.12 .35691 L
s
.16 .35316 m
.16 .35691 L
s
.24 .35316 m
.24 .35691 L
s
.28 .35316 m
.28 .35691 L
s
.32 .35316 m
.32 .35691 L
s
.36 .35316 m
.36 .35691 L
s
.44 .35316 m
.44 .35691 L
s
.48 .35316 m
.48 .35691 L
s
.52 .35316 m
.52 .35691 L
s
.56 .35316 m
.56 .35691 L
s
.64 .35316 m
.64 .35691 L
s
.68 .35316 m
.68 .35691 L
s
.72 .35316 m
.72 .35691 L
s
.76 .35316 m
.76 .35691 L
s
.84 .35316 m
.84 .35691 L
s
.88 .35316 m
.88 .35691 L
s
.92 .35316 m
.92 .35691 L
s
.96 .35316 m
.96 .35691 L
s
.25 Mabswid
0 .35316 m
1 .35316 L
s
gsave
1.025 .35316 -61 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
68.500 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
.00625 0 L
s
gsave
-0.0125 0 -88.375 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.875 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
1.000 setlinewidth
grestore
0 .08829 m
.00625 .08829 L
s
gsave
-0.0125 .08829 -82.875 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.875 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(75) show
1.000 setlinewidth
grestore
0 .17658 m
.00625 .17658 L
s
gsave
-0.0125 .17658 -82.875 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.875 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
1.000 setlinewidth
grestore
0 .26487 m
.00625 .26487 L
s
gsave
-0.0125 .26487 -82.875 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.875 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(25) show
1.000 setlinewidth
grestore
0 .44145 m
.00625 .44145 L
s
gsave
-0.0125 .44145 -76 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(25) show
1.000 setlinewidth
grestore
0 .52974 m
.00625 .52974 L
s
gsave
-0.0125 .52974 -76 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
1.000 setlinewidth
grestore
0 .61803 m
.00625 .61803 L
s
gsave
-0.0125 .61803 -76 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(75) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .01766 m
.00375 .01766 L
s
0 .03532 m
.00375 .03532 L
s
0 .05297 m
.00375 .05297 L
s
0 .07063 m
.00375 .07063 L
s
0 .10595 m
.00375 .10595 L
s
0 .12361 m
.00375 .12361 L
s
0 .14126 m
.00375 .14126 L
s
0 .15892 m
.00375 .15892 L
s
0 .19424 m
.00375 .19424 L
s
0 .2119 m
.00375 .2119 L
s
0 .22956 m
.00375 .22956 L
s
0 .24721 m
.00375 .24721 L
s
0 .28253 m
.00375 .28253 L
s
0 .30019 m
.00375 .30019 L
s
0 .31785 m
.00375 .31785 L
s
0 .3355 m
.00375 .3355 L
s
0 .37082 m
.00375 .37082 L
s
0 .38848 m
.00375 .38848 L
s
0 .40614 m
.00375 .40614 L
s
0 .42379 m
.00375 .42379 L
s
0 .45911 m
.00375 .45911 L
s
0 .47677 m
.00375 .47677 L
s
0 .49443 m
.00375 .49443 L
s
0 .51209 m
.00375 .51209 L
s
0 .5474 m
.00375 .5474 L
s
0 .56506 m
.00375 .56506 L
s
0 .58272 m
.00375 .58272 L
s
0 .60038 m
.00375 .60038 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -65.6875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
68.375 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
2 Mabswid
4e-005 .35243 m
5e-005 .3524 L
5e-005 .35237 L
5e-005 .35233 L
6e-005 .35228 L
7e-005 .35224 L
7e-005 .35218 L
8e-005 .35212 L
.0001 .35205 L
.00011 .35198 L
.00013 .35188 L
.00015 .35178 L
.00017 .35167 L
.00021 .35152 L
.00025 .35135 L
.00032 .35112 L
.00041 .35084 L
.00053 .35049 L
.00075 .34998 L
.00111 .34926 L
.00186 .34804 L
.00256 .34709 L
.00363 .34584 L
.00935 .34089 L
.01849 .33517 L
.03069 .3291 L
.05574 .31905 L
.07997 .3109 L
.12544 .29784 L
.19658 .28074 L
.3297 .25489 L
.52121 .22611 L
.6472 .21113 L
.78663 .19779 L
.89989 .18956 L
.94093 .18724 L
.97818 .18552 L
s
.97818 .18552 m
1 .18473 L
s
0 0 1 r
.00017 .35025 m
.00018 .35013 L
.0002 .34997 L
.00022 .34982 L
.00024 .34965 L
.00027 .34946 L
.0003 .34925 L
.00034 .34899 L
.00038 .34872 L
.00044 .34842 L
.00051 .34805 L
.00059 .34764 L
.00069 .34717 L
.00083 .34659 L
.00101 .3459 L
.00127 .34499 L
.00163 .34387 L
.00214 .34247 L
.003 .34042 L
.00443 .33755 L
.00744 .33266 L
.01026 .32886 L
.01452 .32389 L
.0374 .30408 L
.07395 .28121 L
.12276 .25693 L
.22296 .21671 L
.31987 .18412 L
.50175 .13185 L
.7863 .06348 L
s
.7863 .06348 m
1 .02198 L
s
1 0 .7 r
.12166 .40331 m
.12122 .40331 L
.12011 .40329 L
.11813 .40324 L
.1157 .40315 L
.1104 .40287 L
.10378 .40238 L
.0961 .40166 L
.08802 .4007 L
.07466 .39867 L
.05386 .39419 L
.04522 .39172 L
.03872 .38955 L
.02248 .3824 L
.01739 .37937 L
.01409 .37706 L
.00734 .37097 L
.00456 .36742 L
.00303 .36492 L
.00218 .36321 L
.00162 .36187 L
.00126 .36087 L
.00102 .36011 L
.00083 .35944 L
.00069 .35891 L
.00059 .35848 L
.0005 .35809 L
.00044 .35776 L
.00038 .35746 L
.00034 .3572 L
.0003 .35698 L
.00027 .35677 L
.00024 .35659 L
.00022 .35643 L
.0002 .35628 L
.00018 .35615 L
.00017 .35602 L
.00015 .35591 L
s
.7 0 1 r
.27374 .466 m
.27274 .466 L
.27025 .46596 L
.2658 .46584 L
.26033 .46563 L
.24839 .465 L
.2335 .46391 L
.21622 .46227 L
.19804 .46012 L
.16798 .45555 L
.1212 .44548 L
.10174 .43992 L
.08713 .43504 L
.05059 .41895 L
.03913 .41213 L
.03169 .40693 L
.01652 .39323 L
.01026 .38525 L
.00682 .37961 L
.00491 .37577 L
.00364 .37274 L
.00284 .3705 L
.00229 .36878 L
.00186 .36729 L
.00156 .3661 L
.00133 .36513 L
.00113 .36425 L
.00099 .36351 L
.00086 .36283 L
.00076 .36225 L
.00068 .36176 L
.0006 .36129 L
.00054 .36088 L
.00049 .36053 L
.00045 .36018 L
.00041 .35988 L
.00038 .35959 L
.00035 .35934 L
s
1 0 .8 r
2e-005 .35243 m
2e-005 .3524 L
2e-005 .35237 L
2e-005 .35233 L
2e-005 .35229 L
3e-005 .35224 L
3e-005 .35219 L
3e-005 .35213 L
4e-005 .35206 L
4e-005 .35199 L
5e-005 .3519 L
6e-005 .3518 L
7e-005 .35169 L
8e-005 .35155 L
.0001 .35138 L
.00012 .35117 L
.00015 .35091 L
.0002 .35059 L
.00027 .35012 L
.00039 .34949 L
.00064 .34843 L
.00117 .34663 L
.00267 .34289 L
.00495 .33863 L
.00743 .33479 L
.01286 .32771 L
.02563 .31416 L
.06464 .28155 L
.12375 .24044 L
.34897 .10897 L
s
.34897 .10897 m
.58144 0 L
s
.8 0 1 r
7e-005 .35025 m
7e-005 .35013 L
8e-005 .34998 L
9e-005 .34982 L
.0001 .34966 L
.00011 .34947 L
.00012 .34926 L
.00013 .34902 L
.00015 .34875 L
.00017 .34846 L
.0002 .34811 L
.00023 .34771 L
.00027 .34726 L
.00032 .3467 L
.00039 .34605 L
.00048 .3452 L
.00061 .34416 L
.00079 .34287 L
.00109 .34101 L
.00158 .33845 L
.00255 .33424 L
.00467 .32703 L
.0107 .31206 L
.01981 .29503 L
.02971 .27968 L
.05143 .25136 L
.10252 .19715 L
.25856 .06671 L
s
.25856 .06671 m
.3545 0 L
s
0 .8 1 r
.10215 .41787 m
.10023 .41784 L
.09639 .41769 L
.09089 .41732 L
.08535 .4168 L
.07572 .41553 L
.06631 .41382 L
.05744 .41173 L
.04963 .40943 L
.03888 .40536 L
.02545 .39819 L
.02066 .39477 L
.01729 .39195 L
.00953 .38345 L
.00727 .38008 L
.00583 .37758 L
.00299 .37117 L
.00184 .36752 L
.00122 .36497 L
.00088 .36324 L
.00065 .36189 L
.00051 .36088 L
.00041 .36012 L
.00033 .35945 L
.00028 .35892 L
.00024 .35849 L
.0002 .35809 L
.00018 .35776 L
.00015 .35746 L
.00013 .3572 L
.00012 .35698 L
.00011 .35677 L
.0001 .35659 L
9e-005 .35644 L
8e-005 .35628 L
7e-005 .35615 L
7e-005 .35602 L
6e-005 .35591 L
s
0 .7 1 r
.40859 .61201 m
.40092 .61187 L
.38557 .61126 L
.36356 .60979 L
.34139 .6077 L
.30286 .60263 L
.26523 .59581 L
.22978 .58745 L
.19853 .57823 L
.1555 .56196 L
.10182 .53328 L
.08264 .5196 L
.06914 .50833 L
.03812 .47433 L
.02906 .46084 L
.02333 .45083 L
.01195 .42517 L
.00737 .41059 L
.00488 .40038 L
.00351 .39348 L
.0026 .38805 L
.00202 .38405 L
.00163 .38097 L
.00133 .37831 L
.00111 .37619 L
.00094 .37446 L
.00081 .37288 L
.0007 .37157 L
.00061 .37036 L
.00054 .36933 L
.00048 .36845 L
.00043 .36761 L
.00039 .36689 L
.00035 .36626 L
.00032 .36565 L
.00029 .36511 L
.00027 .36459 L
.00025 .36414 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}},
  ImageSize->{288, 177.938},
  ImageMargins->{{65.5625, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000gQ000`40O003h00OogooJGoo003oOomY
Ool00?moofUoo`00ogooJGoo003oOomYOol00?moofUoo`003Woo0P000goo10000goo1000ogooBgoo
000>Ool20002Ool20002Ool200000goo00000002Ool2003oOom:Ool000ioo`80009oo`80009oo`80
0003Ool00000009oo`800?moodYoo`000goo1`0017oo0P000Woo0P000Woo0P0000=oo`0000000Woo
0P00LGoo00=T7gooOol0@Woo00=l6GooOol0T7oo000>Ool20002Ool20002Ool200000goo00000002
Ool20006Ool3001WOol3I1m1Ool4O1VAOol000ioo`80009oo`80009oo`800003Ool00000009oo`80
00Ioo`03001oogoo06Eoo`AT7d1oo`El6I9oo`0037oo00@007oo0000009oo`80009oo`800003Ool0
0000009oo`8000Ioo`03001oogoo06Aoo`AT7cioo`Il6IAoo`0037oo10000Woo0P000Woo0P0000=o
o`0000000Woo0P001Woo00<007ooOol0HWoo16@O?Woo1W`IUWoo000=Ool30002Ool20002Ool20000
0goo00000002Ool20006Ool00`00Oomoo`1QOol4I1lmOol5O1VIOol000ioo`8000=oo`@000=oo`@0
00Moo`<005moo`AT7ceoo`El6I]oo`009Goo00<007ooOol0GWoo16@O?7oo1G`IQ7oo1@0O57oo000U
Ool00`00Oomoo`1LOol4I1lkOol6O1V1Ool:01lDOol002Eoo`03001oogoo05]oo`AT7cYoo`Il6Gio
o`X07aUoo`009Goo00<007ooOol0FGoo16@O>Woo1G`IO7oo2P0O7Woo000UOol3001HOol4I1liOol5
O1UiOol:01lSOol002Eoo`03001oogoo05Moo`=T7cUoo`El6GIoo`X07bQoo`009Goo00<007ooOol0
EGoo16@O>7oo1G`ILgoo2P0O;Goo000UOol00`00Oomoo`1DOol4I1lfOol6O1U`Ool:01lbOol002Eo
o`03001oogoo059oo`AT7cIoo`Il6Feoo`X07cMoo`009Goo00<007ooOol0DGoo16@O=Goo1G`IJgoo
2P0O?7oo000UOol3001?Ool4I1leOol5O1UXOol:01m1Ool002Eoo`03001oogoo04ioo`AT7cAoo`El
6FEoo`X07dIoo`009Goo00<007ooOol0C7oo16@O<goo1W`IHWoo2P0OBgoo000UOol00`00Oomoo`1;
Ool4I1lbOol6O1UPOol901m@Ool002Eoo`03001oogoo04Yoo`=T7c9oo`El6Emoo`P07eEoo`009Goo
0`00BGoo0f@O<Goo1G`IGGoo200OFGoo000UOol00`00Oomoo`17Ool4I1l`Ool5O1UJOol901mMOol0
019oo`8000Eoo`@000Qoo`03001oogoo04Ioo`AT7bmoo`El6EQoo`T07f5oo`004Woo0P0017oo0P00
0Woo0P001goo00<007ooOol0AGoo0f@O;Woo1W`IEWoo200OIWoo000BOol20008Ool20007Ool00`00
Oomoo`14Ool3I1l]Ool6O1UCOol901mZOol000Yoo`L0009oo`8000Moo`8000Moo`<004=oo`=T7bao
o`El6E9oo`T07fioo`004goo0P001goo0P001goo00<007ooOol0@Goo16@O:goo1G`ID7oo200OLgoo
000COol20003Ool20002Ool20007Ool00`00Oomoo`10Ool4I1lZOol5O1U=Ool901mgOol001Aoo`80
009oo`D000Qoo`03001oogoo03moo`=T7bUoo`Il6D]oo`T07g]oo`0057oo0P000Woo0P002goo00<0
07ooOol0?Woo0f@O:7oo1W`IBGoo200OP7oo000EOol20002Ool2000:Ool00`00Oomoo`0mOol3I1lW
Ool5O1U8Ool801n4Ool0015oo`H0009oo`D000Moo`<003]oo`AT7bIoo`El6DEoo`T07hQoo`009Goo
00<007ooOol0>Woo16@O9Woo17`I@goo2@0OS7oo000UOol00`00Oomoo`0iOol3I1lVOol4O1U1Ool8
01nAOol002Eoo`03001oogoo03Qoo`=T7bEoo`El6Ceoo`T07iEoo`009Goo00<007ooOol0=goo0f@O
9Goo17`I>goo2@0OVGoo000UOol3000eOol4I1lTOol4O1TiOol801nNOol002Eoo`03001oogoo03Ao
o`AT7b=oo`El6CEoo`T07j9oo`009Goo00<007ooOol0<goo0f@O8goo1G`I=7oo200OYWoo000UOol0
0`00Oomoo`0bOol3I1lSOol4O1TcOol601n[Ool002Eoo`03001oogoo031oo`AT7b9oo`Al6C5oo`L0
7jioo`009Goo0`00;goo16@O8Goo1G`I;goo1`0O/Goo000UOol00`00Oomoo`0^Ool3I1lROol4O1T]
Ool701neOol002Eoo`03001oogoo02eoo`=T7b5oo`Al6Baoo`L07kQoo`009Goo00<007ooOol0;7oo
0f@O87oo1G`I:Goo1`0O_7oo000UOol00`00Oomoo`0ZOol4I1lPOol4O1TXOol701noOol002Eoo`03
001oogoo02Uoo`AT7amoo`Al6BMoo`H07l=oo`009Goo0`00:7oo0f@O7goo1G`I97oo1`0OaWoo000U
Ool00`00Oomoo`0WOol3I1lNOol5O1TSOol701o9Ool0019oo`@000=oo`@000Qoo`03001oogoo02Io
o`=T7aioo`Al6B5oo`L07leoo`004Goo0P000Woo0P0000=oo`0000000Woo0P001goo00<007ooOol0
97oo16@O7Goo17`I87oo1`0Od7oo000EOol200000goo00000002Ool20007Ool00`00Oomoo`0SOol4
I1lLOol5O1TMOol701oDOol000Yoo`L000Aoo`800003Ool00000009oo`8000Moo`<0029oo`=T7aeo
o`Al6Aaoo`L07mMoo`005Goo0P0000=oo`0000000Woo0P001goo00<007ooOol08Goo0f@O77oo17`I
6Woo1`0OaWoo00=l07ooOol04Woo000AOol20002Ool200000goo00000002Ool20007Ool00`00Oomo
o`0POol3I1lKOol5O1THOol701o4Ool6O00DOol0015oo`D0009oo`80009oo`8000Moo`03001oogoo
01ioo`AT7a]oo`Al6AMoo`L07jiooail01Eoo`004Goo0P001Goo0P000Woo0P001goo00<007ooOol0
7Goo16@O6Woo17`I5Woo1`0OX7oo:W`06Woo000BOol20004Ool20002Ool20007Ool3000LOol3I1lJ
Ool5O1TDOol701nBOolRO00cOol0019oo`D0009oo`@000Qoo`03001oogoo01]oo`=T7aUoo`El6A=o
o`L07h]ooa]l04Aoo`009Goo00<007ooOol06Woo0f@O6Goo17`I4goo1P0OPgoo5G`0EGoo000UOol0
0`00Oomoo`0IOol3I1lHOol4O1TBOol601mlOolEO01OOol002Eoo`03001oogoo01Qoo`=T7aMoo`El
6A1oo`L07g=ooaEl06Yoo`009Goo00<007ooOol05goo0f@O5goo17`I3goo1`0OKgoo4W`0M7oo000U
Ool3000FOol3I1lFOol4O1T>Ool701mZOol?O01oOol002Eoo`03001oogoo01Eoo`=T7aEoo`El6@ao
o`L07fIoo`ml08Ioo`009Goo00<007ooOol057oo0f@O5Goo17`I37oo1P0OHGoo3g`0SWoo000UOol0
0`00Oomoo`0DOol2I1lDOol4O1T;Ool601mLOol@O02EOol002Eoo`03001oogoo01=oo`9T7a=oo`El
6@Yoo`H07eMoo`ml09eoo`009Goo0`004Woo0f@O4Goo1G`I2Goo1P0ODgoo3W`0YGoo000UOol00`00
Oomoo`0AOol3I1lAOol4O1T9Ool601m>Ool>O02/Ool002Eoo`03001oogoo011oo`=T7a1oo`Al6@Qo
o`H07dUoo`ml0;=oo`009Goo00<007ooOol03goo0f@O47oo17`I1goo1P0OA7oo3g`0^Woo000UOol0
0`00Oomoo`0>Ool3I1l?Ool4O1T6Ool601m0Ool>O032Ool002Eoo`<000eoo`=T7`moo`Al6@Eoo`H0
7c]oo`il0<Uoo`009Goo00<007ooOol03Goo0V@O3Woo17`I17oo1P0O=Woo3g`0d7oo000AOol60002
Ool40008Ool00`00Oomoo`0<Ool2I1l>Ool4O1T3Ool601lcOol=O03GOol0015oo`8000Eoo`80009o
o`8000Moo`03001oogoo00]oo`9T7`ioo`=l6@=oo`D07c5oo`Yl0=moo`004Woo0P0027oo0P001goo
00<007ooOol02Woo0V@O3Goo17`I0Woo1@0O;Woo2W`0i7oo000:Ool70002Ool20007Ool20007Ool0
0`00Oomoo`09Ool2I1l=Ool4O1T00goo01l07`0301l[Ool:O03YOol001=oo`<000Ioo`8000Moo`<0
00Uoo`03I1moogoo00]oo`=l6@H07bQoo`Yl0>ioo`0057oo0P000Woo0P000Woo0P001goo00<007oo
Ool027oo0V@O2goo17`I1@0O9Goo2W`0lgoo000EOol200000goo000000030008Ool00`00Oomoo`07
Ool2I1l;Ool4O1T301lSOol:O03hOol001Eoo`800003Ool0000000]oo`03001oogoo00Ioo`9T7`Yo
o`Al6@<07b1oo`Yl0?eoo`004Goo0P000Woo0P000Woo0P002Woo00<007ooOol01Woo00=T7gooOol0
27oo17`I0P0O7Woo2G`0ogoo0goo000BOol40003Ool50007Ool30005Ool2I1l9Ool3O1T201lLOol8
O03oOol8Ool002Eoo`03001oogoo00Aoo`9T7`Qoo`Al6@0301moogoo01Moo`Ul0?moo`aoo`009Goo
00<007ooOol017oo00=T7gooOol01Woo17`I00<07gooOol057oo2G`0ogoo47oo000UOol00`00Oomo
o`03Ool2I1l7Ool3O1T00`0OOomoo`0AOol9O03oOolEOol002Eoo`03001oogoo00=oo`03I1moogoo
00Aoo`Al6@0301moogoo00moo`Ql0?mooaUoo`009Goo0`000Woo0V@O1Goo17`I47oo1W`0ogoo7Woo
000UOol01000Oomoogoo0f@O17oo0g`I00<07gooOol037oo1W`05Woo0P000goo1000<7oo1P000Woo
1000<Woo10000goo1000<goo0P000goo1000<Goo10000goo100047oo000UOol01000Oomoogoo0V@O
0goo17`I37oo1g`06Goo0P000Woo0P000Woo0P00;goo0P001Goo0P000Woo0P00<7oo0P000Woo0P00
00=oo`0000000Woo0P00<Woo0P000Woo0P000Woo0P00;goo0P000Woo0P0000=oo`0000000Woo0P00
3goo000UOol01000Oomoogoo0V@O0Woo17`I2Woo1g`077oo0P000Woo0P000Woo0P00<7oo0P0017oo
0P000Woo0P00=7oo0P0000=oo`0000000Woo0P00;goo1P0000=oo`0000000Woo0P00<goo0P0000=o
o`0000000Woo0P003goo000UOol01@00OomoogooI1l00Woo0g`I00<07gooOol01goo1W`07goo0P00
0Woo0P000Woo0P00<Goo0P000goo0P000Woo0P00=7oo0P0000=oo`0000000Woo0P00;goo00<007oo
Ool00P000Woo0P000Woo0P00<goo0P0000=oo`0000000Woo0P003goo000UOol30002I1l017ooO1Ul
6G`I27oo1W`08Woo0P000Woo0P000Woo0P00<Goo0`000Woo0P000Woo0P00=7oo0P0000=oo`000000
0Woo0P00<7oo00@007oo0000009oo`80009oo`8003=oo`800003Ool00000009oo`8000moo`009Goo
00D007ooOomT7goo00=l6@Moo`Il02Aoo`80009oo`80009oo`80039oo`80009oo`80009oo`80039o
o`<0009oo`80009oo`80031oo`04001oo`000002Ool20002Ool2000_Ool20002Ool200000goo0000
0002Ool2000?Ool002Eoo`04001oof@OI1l3O1T5Ool6O00UOol01000Ool000000Woo0P000Woo0P00
<goo0P0000=oo`0000000Woo0P00=7oo0P0000=oo`0000000Woo0P00<Goo0`000Woo0P000Woo0P00
;goo1@000Woo0P000Woo0P003goo000UOol00`00OomT7`03O1T4Ool6O00WOol40002Ool20002Ool2
000cOol200000goo00000002Ool2000dOol200000goo00000002Ool2000aOol30002Ool20002Ool2
000_Ool20005Ool20002Ool2000?Ool002Eoo`03001T7f@O009l6@=oo`El02]oo`<0009oo`80009o
o`8002moo`80009oo`800003Ool00000009oo`80031oo`80009oo`800003Ool00000009oo`80039o
o`80009oo`80009oo`80031oo`8000Aoo`80009oo`8000moo`009Goo00<006@O01l00W`I00=oog`0
O0000g`0;Woo0P000goo1000<Goo10000goo1000<Woo10000goo1000<goo0P000goo1000<Goo1@00
0Woo100047oo000UOol2I1l3O1T4O03oOolkOol002Eoo`9T7`9l6@=l0?mooceoo`009Goo0V@O00=l
6G`0Ool0ogoo=Goo0P000Woo0P0017oo000UOol2I1l00g`0Oomoo`3oOoleOol20002Ool20004Ool0
02Eoo`9T7`03O01oogoo0?moocIoo`@000Eoo`0097oo00=l6F@OI1l0o`00;P0037oo0P001Woo000T
Ool00g`I0cl3?`0;Ool00`00Oomoo`09Ool00`00Oomoo`09Ool00`00Oomoo`09Ool00`00Oomoo`09
Ool00`00Oomoo`09Ool00`00Oomoo`09Ool00`00Oomoo`09Ool00`00Oomoo`09Ool00`00Oomoo`09
Ool00`00Oomoo`09Ool00`00Oomoo`09Ool00`00Oomoo`09Ool00`00Oomoo`09Ool00`00Oomoo`09
Ool00`00Oomoo`0:Ool00`00Oomoo`09Ool00`00Oomoo`09Ool00`00Oomoo`09Ool00`00Oomoo`09
Ool00`00Oomoo`09Ool00`00Oomoo`09Ool00`00Oomoo`09Ool00`00Oomoo`09Ool00`00Oomoo`09
Ool00`00Oomoo`09Ool40005Ool002Eoo`83?c]oo`03001oogoo03Uoo`03001oogoo03Uoo`03001o
ogoo03Yoo`03001oogoo03Uoo`03001oogoo00Qoo`80009oo`8000Aoo`009Goo0P;Oogoo>7oo0P00
0Woo0P0017oo000UOol20]l00g`FOomoo`3oOoloOol002Eoo`82g`03F1ml5Woo0?moocmoo`009Goo
0P;O00AH7g`FO1Il5_moocioo`009Goo0P;O00<3?ePOO1H00W`Fogoo?Goo000UOol20]l20cl017oo
O1Il5W`Fogoo?7oo000UOol20]l30cl00gooO1Il5P02O1KoOoljOol002Eoo`82g`05Ool3?`<o0cmo
o`06O1KoOolgOol002Eoo`<2g`04Ool3?`<o0cl2Ool6O1KoOoleOol002Eoo`030002g`;O009oo`<3
?`Aoo`Il5_mooc9oo`009Goo00<000;O0]l00Woo00AH7`<o0cl3?`Eoo`Ul5_moobeoo`009Goo00@0
00;O0]l2g`9oo`03F1l3?`<o0083?`Ioo`el5_moobIoo`009Goo00@007oo0]l2g`=oo`03F1l3?`<o
00<3?`Yoo`ml5_mooaioo`009Goo0P000P;O1Goo00=H7`<o0cl010<o3Goo2G`Fogoo7Woo000UOol0
1000Ool2g`;O1Woo0UPO1`<oogoo<Goo000UOol00`00Oomoo`020]l6Ool4F1l90cooOol/Ool002Eo
o`03001oogoo0082g`Moo`EH7`03Ool3?`<o00/3?omoobEoo`009Goo00<007ooOol00P;O2Goo1EPO
17oo2@<oogoo97oo000UOol300020]l;Ool5F1l9Ool20cooOolTOol002Eoo`05001oogooOol2g`0=
Ool6F1ooOol/Ool0019oo`H0009oo`@000Moo`04001oogooOol20]l>Ool6F1ooOolZOol0019oo`80
00Eoo`80009oo`8000Ioo`03001oogoo009oo`030]moogoo00moo`EH7omoobQoo`004goo0P0027oo
0P001Woo00<007ooOol00Woo0P;O4Woo1UPOogoo9Goo000DOol20007Ool20006Ool00`00Oomoo`03
Ool00`;OOomoo`0BOol8F1ooOolQOol001Aoo`<000Ioo`8000Ioo`<000=oo`82gaMoo`MH7omooaio
o`005Goo0P000Woo0P000Woo0P001Woo00<007ooOol017oo00<2ggooOol067oo25POogoo6Woo000F
Ool200000goo000000030007Ool00`00Oomoo`04Ool20]lLOol:F1ooOolEOol001Ioo`800003Ool0
000000Yoo`03001oogoo00Eoo`030]moogoo01moo`UH7omooa5oo`004Woo0P000Woo0P000Woo0P00
2Goo00<007ooOol01Goo0P;O9Goo3EPOogoo27oo000COol40003Ool50006Ool30005Ool20]lYOol?
F1ooOol2Ool002Eoo`03001oogoo00Ioo`030]moogoo031oo`]H7oaoo`009Goo00<007ooOol01Woo
0P;O=goo4UPOkgoo000UOol00`00Oomoo`07Ool20]lkOol=F1o_Ool002Eoo`03001oogoo00Qoo`82
gomoocMoo`009Goo0`002Goo0P;Oogoo=Woo000UOol00`00Oomoo`09Ool30]ooOoleOol002Eoo`03
001oogoo00Yoo`<2gomoocAoo`009Goo00<007ooOol02goo0`;Oogoo<goo000UOol00`00Oomoo`0<
Ool20]ooOolcOol002Eoo`03001oogoo00eoo`82gomooc9oo`009Goo0`003Goo0`;Oogoo<Goo000U
Ool00`00Oomoo`0>Ool30]ooOol`Ool002Eoo`03001oogoo00moo`<2gomoobmoo`009Goo00<007oo
Ool047oo0`;Oogoo;Woo000UOol00`00Oomoo`0AOol30]ooOol]Ool002Eoo`<0019oo`@2gomoob]o
o`009Goo00<007ooOol04goo10;Oogoo:Woo000COol40003Ool40007Ool00`00Oomoo`0EOol30]oo
OolYOol0019oo`80009oo`800003Ool00000009oo`8000Ioo`03001oogoo01Ioo`@2gomoobMoo`00
5Woo0P0000=oo`0000000Woo0P001Woo00<007ooOol05goo10;Oogoo9Woo000FOol200000goo0000
0002Ool20006Ool3000IOol40]ooOolTOol001Ioo`800003Ool00000009oo`8000Ioo`03001oogoo
01Yoo`D2gomoob9oo`004Woo0P000Woo0P0000=oo`0000000Woo0P001Woo00<007ooOol077oo1@;O
ogoo87oo000BOol50002Ool20002Ool20006Ool00`00Oomoo`0NOol40]ooOolOOol0019oo`8000Eo
o`80009oo`8000Ioo`03001oogoo021oo`@2gomooaeoo`004goo0P0017oo0P000Woo0P001Woo00<0
07ooOol08Goo1@;Oogoo6goo000COol50002Ool40007Ool3000SOol50]ooOolIOol002Eoo`03001o
ogoo02Eoo`@2gomooaQoo`009Goo00<007ooOol09goo10;Oogoo5Woo000UOol00`00Oomoo`0XOol5
0]ooOolDOol002Eoo`03001oogoo02Yoo`H2gomooa5oo`009Goo0`00;7oo1P;Oogoo3goo000UOol0
0`00Oomoo`0_Ool60]ooOol<Ool002Eoo`03001oogoo035oo`H2gomoo`Yoo`009Goo00<007ooOol0
=7oo1P;Oogoo1goo000UOol00`00Oomoo`0fOol70]ooOol4Ool002Eoo`<003Uoo`L2gomoo`5oo`00
9Goo00<007ooOol0?Goo1P;OoGoo000UOol00`00Oomoo`10Ool80]ohOol002Eoo`03001oogoo04=o
o`X2go=oo`009Goo00<007ooOol0B7oo2`;OkGoo000UOol00`00Oomoo`1=Ool<0]oWOol002Eoo`<0
05=oo``2gn5oo`009Goo00<007ooOol0FGoo2`;Og7oo000COol20005Ool40007Ool00`00Oomoo`1O
Ool<0]oEOol001=oo`8000Aoo`80009oo`8000Ioo`03001oogoo06AooaH2glIoo`004goo0P0027oo
0P001Woo00<007ooOol0Jgoo3`;OaWoo000DOol20007Ool20006Ool3003oOom1Ool001Aoo`8000Mo
o`800?moodYoo`0057oo0P000goo0P000Woo0P00ogooBWoo000EOol20002Ool5003oOom;Ool001Eo
o`80009oo`800?moodioo`005Woo0P000Woo0P00ogooCGoo000BOol60002Ool5003oOom:Ool00?mo
ofUoo`00ogooJGoo003oOomYOol0029oo`@00?mood=oo`0097oo0P00ogoo@goo000TOol3003oOom2
Ool002Aoo`<00?mood9oo`0097oo0`00ogoo@Woo000SOol200000goo0000003oOom1Ool002=oo`80
0003Ool000000?mood5oo`008goo0P0000=oo`000000ogoo@Goo000ROol20003Ool2003oOom0Ool0
029oo`8000=oo`800?mood1oo`00ogooJGoo003oOomYOol00?moofUoo`00ogooJGoo003oOomYOol0
0?moofUoo`00\
\>"],
  ImageRangeCache->{{{125.438, 412.438}, {664.313, 487.375}} -> {-32.3183, 
  463.527, 0.207398, 1.17452}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "If initial velocity ",
  Cell[BoxData[
      FormBox[
        StyleBox[\(v\_0\  = 0\),
          FontWeight->"Bold"], TraditionalForm]]],
  " then eq. (2) has many solutions. The corresponding curves have a common \
tangent in the initial point which is a straight line determined by ",
  Cell[BoxData[
      FormBox[
        StyleBox[\(sol\_52\),
          FontWeight->"Bold"], TraditionalForm]]],
  " and which is also a solution of eq. (2). The curves above this straight \
line are finite and have a horizontal tangent in their final points. The \
remaining curves are located between two straight lines which are determined \
by ",
  Cell[BoxData[
      FormBox[
        StyleBox[\(sol\_51\),
          FontWeight->"Bold"], TraditionalForm]]],
  " and ",
  Cell[BoxData[
      FormBox[
        StyleBox[\(sol\_52\),
          FontWeight->"Bold"], TraditionalForm]]],
  " and tend to become parallel to the first one at infinity. Several of \
these curves are shown in the next graph together with the straight lines \
which corresponding the solutions ",
  Cell[BoxData[
      \(TraditionalForm\`sol\_53\)],
    FontWeight->"Bold"],
  " and ",
  Cell[BoxData[
      \(TraditionalForm\`sol\_54\)],
    FontWeight->"Bold"],
  " (in violet). If the particle slides along any of these curves without \
friction then its ",
  StyleBox["x",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  "-coordinate will change according to the  ",
  Cell[BoxData[
      FormBox[
        StyleBox[
          RowBox[{\(x(t)\), "=", 
            FractionBox[
              StyleBox[\(a\ t\^\(\ 2\)\),
                FontSize->11], "2"]}],
          FontWeight->"Bold"], TraditionalForm]]],
  "."
}], "Text",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(p\_8 = 
      Plot[{\(y /. sol\_51\) /. r\_2, \ \(y /. sol\_52\) /. r\_2}, {x, 0, 
          500}, \n\t\ \ \ \ \ \ \ \ \ \ \ \ \ \t
        PlotStyle 
          \[Rule] {{th, RGBColor[0.8, 0, 0.8]}, {th, RGBColor[0.8, 0, 1]}}, 
        \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ 
        DisplayFunction \[Rule] Identity\ ]; \n
    Show[p\_6, p\_7, p\_8, \n\t\ \ \ \ \ \ \ \ 
      PlotRange \[Rule] {{0, 250}, {\(-300\), 0}}, 
      \[IndentingNewLine]\ \ \ \ \ \ \ \ 
      DisplayFunction \[Rule] $DisplayFunction]; \)], "Input",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10  scalefont  setfont
% Scaling calculations
0 0.004 0.618034 0.00206011 [
[.2 .60553 -7.5 -13.5 ]
[.2 .60553 7.5 0 ]
[.4 .60553 -10.25 -13.5 ]
[.4 .60553 10.25 0 ]
[.6 .60553 -10.25 -13.5 ]
[.6 .60553 10.25 0 ]
[.8 .60553 -10.25 -13.5 ]
[.8 .60553 10.25 0 ]
[1 .60553 -10.25 -13.5 ]
[1 .60553 10.25 0 ]
[1.025 .61803 0 -6.75 ]
[1.025 .61803 9.5 6.75 ]
[-0.0125 0 -27.375 -6.75 ]
[-0.0125 0 0 6.75 ]
[-0.0125 .10301 -27.375 -6.75 ]
[-0.0125 .10301 0 6.75 ]
[-0.0125 .20601 -27.375 -6.75 ]
[-0.0125 .20601 0 6.75 ]
[-0.0125 .30902 -27.375 -6.75 ]
[-0.0125 .30902 0 6.75 ]
[-0.0125 .41202 -27.375 -6.75 ]
[-0.0125 .41202 0 6.75 ]
[-0.0125 .51503 -21.875 -6.75 ]
[-0.0125 .51503 0 6.75 ]
[0 .64303 -4.6875 0 ]
[0 .64303 4.6875 13.5 ]
[ 0 0 0 0 ]
[ 1 .62428 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 .61803 m
.2 .62428 L
s
gsave
.2 .60553 -68.5 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
1.000 setlinewidth
grestore
.4 .61803 m
.4 .62428 L
s
gsave
.4 .60553 -71.25 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
1.000 setlinewidth
grestore
.6 .61803 m
.6 .62428 L
s
gsave
.6 .60553 -71.25 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(150) show
1.000 setlinewidth
grestore
.8 .61803 m
.8 .62428 L
s
gsave
.8 .60553 -71.25 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(200) show
1.000 setlinewidth
grestore
1 .61803 m
1 .62428 L
s
gsave
1 .60553 -71.25 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(250) show
1.000 setlinewidth
grestore
.125 Mabswid
.04 .61803 m
.04 .62178 L
s
.08 .61803 m
.08 .62178 L
s
.12 .61803 m
.12 .62178 L
s
.16 .61803 m
.16 .62178 L
s
.24 .61803 m
.24 .62178 L
s
.28 .61803 m
.28 .62178 L
s
.32 .61803 m
.32 .62178 L
s
.36 .61803 m
.36 .62178 L
s
.44 .61803 m
.44 .62178 L
s
.48 .61803 m
.48 .62178 L
s
.52 .61803 m
.52 .62178 L
s
.56 .61803 m
.56 .62178 L
s
.64 .61803 m
.64 .62178 L
s
.68 .61803 m
.68 .62178 L
s
.72 .61803 m
.72 .62178 L
s
.76 .61803 m
.76 .62178 L
s
.84 .61803 m
.84 .62178 L
s
.88 .61803 m
.88 .62178 L
s
.92 .61803 m
.92 .62178 L
s
.96 .61803 m
.96 .62178 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
gsave
1.025 .61803 -61 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
68.500 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
.00625 0 L
s
gsave
-0.0125 0 -88.375 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.875 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(300) show
1.000 setlinewidth
grestore
0 .10301 m
.00625 .10301 L
s
gsave
-0.0125 .10301 -88.375 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.875 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(250) show
1.000 setlinewidth
grestore
0 .20601 m
.00625 .20601 L
s
gsave
-0.0125 .20601 -88.375 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.875 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(200) show
1.000 setlinewidth
grestore
0 .30902 m
.00625 .30902 L
s
gsave
-0.0125 .30902 -88.375 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.875 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(150) show
1.000 setlinewidth
grestore
0 .41202 m
.00625 .41202 L
s
gsave
-0.0125 .41202 -88.375 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.875 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
1.000 setlinewidth
grestore
0 .51503 m
.00625 .51503 L
s
gsave
-0.0125 .51503 -82.875 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.875 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .0206 m
.00375 .0206 L
s
0 .0412 m
.00375 .0412 L
s
0 .0618 m
.00375 .0618 L
s
0 .0824 m
.00375 .0824 L
s
0 .12361 m
.00375 .12361 L
s
0 .14421 m
.00375 .14421 L
s
0 .16481 m
.00375 .16481 L
s
0 .18541 m
.00375 .18541 L
s
0 .22661 m
.00375 .22661 L
s
0 .24721 m
.00375 .24721 L
s
0 .26781 m
.00375 .26781 L
s
0 .28842 m
.00375 .28842 L
s
0 .32962 m
.00375 .32962 L
s
0 .35022 m
.00375 .35022 L
s
0 .37082 m
.00375 .37082 L
s
0 .39142 m
.00375 .39142 L
s
0 .43262 m
.00375 .43262 L
s
0 .45322 m
.00375 .45322 L
s
0 .47383 m
.00375 .47383 L
s
0 .49443 m
.00375 .49443 L
s
0 .53563 m
.00375 .53563 L
s
0 .55623 m
.00375 .55623 L
s
0 .57683 m
.00375 .57683 L
s
0 .59743 m
.00375 .59743 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -65.6875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
68.375 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.9 1 0 r
2 Mabswid
1e-005 .61803 m
.19173 .56779 L
.31489 .53699 L
.405 .5155 L
.47673 .49917 L
.54117 .48521 L
.59402 .47434 L
.64216 .46499 L
.68197 .45771 L
.7151 .45202 L
.74554 .44712 L
.77079 .44334 L
.79176 .44043 L
.81096 .43798 L
.82673 .43613 L
.84091 .43464 L
.85233 .43356 L
.86146 .4328 L
.8694 .43222 L
.87549 .43185 L
.88046 .4316 L
.88394 .43146 L
.88515 .43143 L
.88621 .4314 L
.88699 .43139 L
.88732 .43138 L
.88756 .43138 L
.88772 .43138 L
.88784 .43138 L
.88788 .43138 L
.88791 .43138 L
.88792 .43138 L
.88793 .43138 L
.88793 .43138 L
.88793 .43138 L
.88794 .43138 L
.88794 .43138 L
.88794 .43138 L
.88794 .43138 L
s
0 1 0 r
1e-005 .61803 m
.2761 .54569 L
.45344 .50134 L
.58319 .47038 L
.68649 .44687 L
.77928 .42676 L
.8554 .41112 L
.92471 .39765 L
.98204 .38717 L
s
.98204 .38717 m
1 .38408 L
s
.9 .6 0 r
.87538 0 m
.77737 .07832 L
.51608 .27888 L
.36147 .39288 L
.25535 .46792 L
.18708 .51408 L
.14108 .54382 L
.10593 .5655 L
.08119 .58001 L
.06162 .59088 L
.04739 .59835 L
.03678 .6036 L
.02793 .60771 L
.02117 .61064 L
.0154 .61297 L
.01086 .61466 L
.00716 .61592 L
.00368 .61701 L
0 .61803 L
s
0 .7 0 r
1 .11648 m
.95333 .14526 L
.73072 .27578 L
.55458 .37367 L
.42651 .44086 L
.33106 .48809 L
.25138 .52512 L
.19054 .55153 L
.13858 .57248 L
.0977 .58768 L
.06448 .59903 L
.03314 .60878 L
0 .61803 L
s
.8 0 .8 r
0 .61803 m
.08113 .53728 L
.16962 .44921 L
.25272 .3665 L
.33264 .28695 L
.41771 .20228 L
.49959 .12078 L
.58663 .03415 L
s
.58663 .03415 m
.62094 0 L
s
.8 0 1 r
0 .61803 m
.08113 .59641 L
.16962 .57283 L
.25272 .55068 L
.33264 .52939 L
.41771 .50671 L
.49959 .48489 L
.58663 .4617 L
.67048 .43935 L
.75115 .41785 L
.83697 .39498 L
.9196 .37296 L
.99906 .35178 L
s
.99906 .35178 m
1 .35153 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellMargins->{{Inherited, -0.6875}, {Inherited, Inherited}},
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000gQ000`40O003h00OogooJGoo003oOomY
Ool00?moofUoo`00ogooJGoo003oOomYOol00?moofUoo`0037oo10000goo10000goo1000ogooBgoo
000;Ool20002Ool200000goo00000002Ool200000goo00000002Ool2003oOom:Ool000moo`800003
Ool00000009oo`800003Ool00000009oo`800?moodYoo`000goo1`001Goo0P0000=oo`0000000Woo
0P0000=oo`0000000Woo0P00`Woo00=T6GooOol0BWoo00=bH7ooOol0=goo000?Ool200000goo0000
0002Ool200000goo00000002Ool20006Ool3002hOol3I1U:Ool3LV0hOol000eoo`<0009oo`80009o
o`800003Ool00000009oo`8000Ioo`03001oogoo0;Moo`=T6DUoo`AbH3Uoo`003goo0P0000=oo`00
00000Woo0P0000=oo`0000000Woo0P001Woo00<007ooOol0]Woo0f@IBGoo179P>Woo000?Ool20000
0goo00000002Ool200000goo00000002Ool20006Ool00`00Oomoo`2eOol3I1U9Ool3LV0lOol000]o
o`80009oo`800003Ool00000009oo`800003Ool00000009oo`8000Ioo`03001oogoo0;=oo`AT6DQo
o`AbH3eoo`0037oo10000goo10000goo10001goo00<007ooOol0/Woo16@IB7oo179P?Woo000UOol3
002aOol3I1U9Ool3LV10Ool002Eoo`03001oogoo0;1oo`=T6DUoo`=bH45oo`009Goo00<007ooOol0
[goo0f@IB7oo179P@Woo000UOol00`00Oomoo`2^Ool3I1U8Ool4LV13Ool002Eoo`03001oogoo0:eo
o`=T6DQoo`=bH4Eoo`009Goo00<007ooOol0[7oo0f@IAgoo179PAWoo000UOol3002[Ool3I1U7Ool4
LV17Ool002Eoo`03001oogoo0:Yoo`=T6DMoo`=bH4Uoo`009Goo00<007ooOol0ZGoo0f@IAWoo179P
BWoo000UOol00`00Oomoo`2XOol3I1U6Ool4LV1;Ool002Eoo`03001oogoo0:Moo`=T6DIoo`=bH4eo
o`009Goo00<007ooOol0YWoo0f@IAWoo0g9PCWoo000UOol3002UOol3I1U5Ool4LV1?Ool002Eoo`03
001oogoo0:Aoo`=T6DEoo`AbH51oo`009Goo00<007ooOol0Xgoo0f@IAGoo0g9PDWoo000UOol00`00
Oomoo`2ROol3I1U4Ool4LV1COol002Eoo`03001oogoo0:5oo`=T6DAoo`AbH5Aoo`009Goo00<007oo
Ool0X7oo0f@IA7oo0g9PEWoo000UOol3002OOol3I1U3Ool4LV1GOol002Eoo`03001oogoo09ioo`=T
6D=oo`AbH5Qoo`009Goo00<007ooOol0WGoo0f@I@goo0g9PFWoo000;Ool60002Ool40003Ool40007
Ool00`00Oomoo`2LOol3I1U3Ool3LV1KOol000]oo`8000Eoo`80009oo`800003Ool00000009oo`80
00Ioo`03001oogoo09]oo`=T6D9oo`AbH5aoo`0037oo0P0027oo0P0000=oo`0000000Woo0P001Woo
00<007ooOol0VWoo0f@I@Woo179PGGoo0003Ool70003Ool20007Ool200000goo00000002Ool20006
Ool00`00Oomoo`2IOol3I1U2Ool3LV1OOol000eoo`<000Ioo`800003Ool00000009oo`8000Ioo`<0
09Qoo`=T6D5oo`AbH61oo`003Woo0P000Woo0P000Woo0P0000=oo`0000000Woo0P001Woo00<007oo
Ool0Ugoo0f@I@Goo179PHGoo000?Ool200000goo000000030002Ool20002Ool20006Ool00`00Oomo
o`2FOol3I1U1Ool3LV1SOol000moo`800003Ool0000000Eoo`80009oo`8000Ioo`03001oogoo09Eo
o`=T6D1oo`AbH4moo`030/1oogoo019oo`002goo0P000Woo0P000Woo0P0017oo0P000Woo0P001Woo
00<007ooOol0U7oo0f@I@7oo179PCWoo10;04goo000<Ool40003Ool50002Ool40007Ool00`00Oomo
o`2COol3I1U0Ool3LV1>Ool50/0DOol002Eoo`<0099oo`=T6D1oo`=bH4ioo`@2`1Ioo`009Goo00<0
07ooOol0TGoo0f@I?goo179PCGoo10;067oo000UOol00`00Oomoo`2@Ool3I1ToOol4LV1<Ool50/0I
Ool002Eoo`03001oogoo08moo`=T6Cmoo`=bH4aoo`D2`1]oo`009Goo00<007ooOol0SWoo0f@I?Woo
179PC7oo10;07Goo000UOol00`00Oomoo`2=Ool3I1TnOol4LV1;Ool40/0OOol002Eoo`<008aoo`=T
6Cioo`=bH4]oo`D2`21oo`009Goo00<007ooOol0Rgoo0f@I?Woo0g9PBgoo10;08Woo000UOol00`00
Oomoo`2:Ool3I1TmOol4LV1:Ool40/0TOol002Eoo`03001oogoo08Uoo`=T6Ceoo`AbH4Uoo`D2`2Eo
o`009Goo00<007ooOol0R7oo0f@I?Goo0g9PBWoo10;09goo000UOol00`00Oomoo`27Ool3I1TlOol4
LV19Ool40/0YOol002Eoo`<008Ioo`=T6Caoo`AbH4Qoo`D2`2Yoo`009Goo00<007ooOol0QGoo0f@I
?7oo0g9PBGoo10;0;7oo000UOol00`00Oomoo`24Ool3I1TkOol4LV18Ool40/0^Ool002Eoo`03001o
ogoo08=oo`=T6C]oo`AbH4Moo`D2`2moo`009Goo00<007ooOol0PWoo0f@I>goo0g9PB7oo10;0<Goo
000UOol00`00Oomoo`21Ool3I1TkOol3LV17Ool40/0cOol002Eoo`03001oogoo081oo`=T6CYoo`Ab
H4Ioo`D2`3Aoo`009Goo0`00Ogoo0f@I>Woo179PAWoo10;0=Woo000UOol00`00Oomoo`1nOol3I1Tj
Ool3LV16Ool40/0hOol000]oo`H0009oo`@000=oo`@000Moo`03001oogoo07eoo`=T6CUoo`AbH4Eo
o`D2`3Uoo`002goo0P001Goo0P000Woo0P0000=oo`0000000Woo0P001Woo00<007ooOol0O7oo0f@I
>Goo179PAGoo10;0>goo000<Ool20004Ool20002Ool200000goo00000002Ool20006Ool00`00Oomo
o`1kOol3I1TiOol3LV15Ool40/0mOol000=oo`L000=oo`8000=oo`80009oo`800003Ool00000009o
o`8000Ioo`03001oogoo07Yoo`=T6CQoo`AbH4Aoo`D2`3ioo`003Goo0`000Woo0P000Woo0P0000=o
o`0000000Woo0P001Woo0`00NGoo0f@I>7oo179P@goo1@;0@7oo000>Ool20002Ool20002Ool20000
0goo00000002Ool20006Ool00`00Oomoo`1hOol3I1ThOol3LV14Ool40/12Ool000moo`800003Ool0
0000009oo`800003Ool00000009oo`8000Ioo`03001oogoo07Moo`=T6CQoo`=bH4=oo`@2`4Aoo`00
3goo0P0000=oo`0000000Woo0P0000=oo`0000000Woo0P001Woo00<007ooOol0MWoo0f@I=goo179P
@Woo1@;0AGoo000;Ool20002Ool200000goo00000002Ool200000goo00000002Ool20006Ool00`00
Oomoo`1eOol3I1TgOol4LV12Ool40/17Ool000aoo`@000=oo`@000=oo`@000Moo`03001oogoo07Ao
o`=T6CMoo`=bH49oo`@2`4Uoo`009Goo0`00Lgoo0f@I=Woo179P@Goo1@;0BWoo000UOol00`00Oomo
o`1bOol3I1TfOol4LV11Ool40/1<Ool002Eoo`03001oogoo075oo`=T6CIoo`=bH45oo`@2`4ioo`00
9Goo00<007ooOol0L7oo0f@I=Woo0g9P@7oo1@;0Cgoo000UOol00`00Oomoo`1_Ool3I1TeOol4LV10
Ool40/1AOol002Eoo`03001oogoo06ioo`=T6CEoo`AbH3moo`@2`5=oo`009Goo0`00KGoo0f@I=Goo
0g9P?goo1@;0E7oo000UOol00`00Oomoo`1/Ool3I1TdOol4LV0oOol40/1FOol002Eoo`03001oogoo
06]oo`=T6CAoo`AbH3ioo`@2`5Qoo`009Goo00<007ooOol0JWoo0f@I=7oo0g9P?Woo1@;0FGoo000U
Ool00`00Oomoo`1YOol3I1TcOol4LV0nOol40/1KOol002Eoo`03001oogoo06Qoo`=T6C=oo`AbH3eo
o`@2`5eoo`009Goo0`00Igoo0f@I<goo0g9P?Goo1@;0GWoo000UOol00`00Oomoo`1VOol3I1TcOol3
LV0mOol40/1POol002Eoo`03001oogoo06Eoo`=T6C9oo`AbH3aoo`@2`69oo`009Goo00<007ooOol0
I7oo0f@I<Woo179P>goo1@;0Hgoo000UOol00`00Oomoo`1SOol3I1TbOol3LV0kOol50/1UOol002Eo
o`03001oogoo069oo`=T6C5oo`AbH3]oo`@2`6Moo`009Goo00<007ooOol0HGoo0f@I<Goo179P>Woo
10;0JGoo000UOol3001POol3I1TaOol3LV0jOol50/1ZOol002Eoo`03001oogoo05moo`=T6C1oo`Ab
H3Uoo`D2`6aoo`003Woo0P000goo10000goo10001goo00<007ooOol0GWoo0f@I<7oo179P>7oo1@;0
KWoo000>Ool20002Ool20002Ool200000goo00000002Ool20006Ool00`00Oomoo`1MOol3I1T`Ool3
LV0hOol50/1`Ool000ioo`8000Ioo`800003Ool00000009oo`8000Ioo`03001oogoo05aoo`=T6Bmo
o`AbH3Qoo`@2`79oo`000goo1`0017oo0P001Woo0P0000=oo`0000000Woo0P001Woo00<007ooOol0
Fgoo0f@I;goo179P=goo10;0M7oo000>Ool20006Ool200000goo00000002Ool20006Ool3001JOol3
I1T^Ool4LV0gOol50/1eOol000ioo`80009oo`80009oo`800003Ool00000009oo`8000Ioo`03001o
ogoo05Uoo`=T6Bioo`AbH3Ioo`D2`7Moo`0037oo00@007oo0000009oo`D0009oo`80009oo`8000Io
o`03001oogoo05Qoo`=T6Bioo`=bH3Ioo`D2`7Uoo`0037oo10000Woo0P001Goo0P000Woo0P001Woo
00<007ooOol0Egoo0f@I;Goo179P=Goo1@;0Ngoo000=Ool30003Ool20004Ool20002Ool20006Ool0
0`00Oomoo`1FOol3I1T]Ool4LV0eOol40/1mOol000ioo`8000=oo`D0009oo`@000Moo`03001oogoo
05Eoo`=T6Beoo`=bH3Eoo`@2`7moo`009Goo0`00E7oo0f@I;7oo179P=7oo1@;0P7oo000UOol00`00
Oomoo`1COol3I1T/Ool4LV0cOol50/22Ool002Eoo`03001oogoo059oo`=T6Baoo`=bH3=oo`D2`8Ao
o`009Goo00<007ooOol0DGoo0f@I:goo179P<Woo1@;0QWoo000UOol00`00Oomoo`1@Ool3I1T[Ool4
LV0bOol40/28Ool002Eoo`03001oogoo04moo`=T6B]oo`=bH39oo`@2`8Yoo`009Goo0`00CWoo0f@I
:Woo179P<Goo1@;0MWoo00=T7gooOol04Woo000UOol00`00Oomoo`1=Ool3I1TZOol4LV0`Ool50/1d
Ool5I1lDOol002Eoo`03001oogoo04aoo`=T6BYoo`=bH31oo`D2`79oo`QT7aEoo`009Goo00<007oo
Ool0Bgoo0f@I:Goo179P;goo1@;0L7oo26@O6Goo000UOol00`00Oomoo`1:Ool3I1TYOol4LV0_Ool4
0/1^Ool8I1lMOol002Eoo`03001oogoo04Uoo`=T6BQoo`AbH2moo`@2`6aoo`QT7b5oo`009Goo0`00
B7oo0f@I:7oo179P;Woo1@;0JGoo26@O9Goo000UOol00`00Oomoo`17Ool3I1TXOol3LV0^Ool50/1X
Ool7I1lYOol002Eoo`03001oogoo04Ioo`=T6BMoo`AbH2eoo`D2`6Ioo`MT7beoo`009Goo00<007oo
Ool0AGoo0f@I9goo179P;7oo1@;0IGoo1f@O<7oo000UOol00`00Oomoo`14Ool3I1TWOol3LV0]Ool4
0/1SOol7I1lJOol60n0DOol002Eoo`03001oogoo04=oo`=T6BIoo`AbH2aoo`@2`69oo`MT7aUoo`X3
h1Aoo`009Goo00<007ooOol0@Woo0f@I9Woo179P:goo1@;0Ggoo1f@O6Goo2@?P6Goo000UOol30011
Ool3I1TVOol3LV0[Ool50/1MOol8I1lGOol90n0NOol002Eoo`03001oogoo041oo`=T6BEoo`AbH2Yo
o`D2`5aoo`MT7aIoo`X3h29oo`009Goo00<007ooOol0?goo0f@I9Goo179P:Goo1@;0FWoo1f@O5Goo
2P?P9goo000>Ool20003Ool40003Ool40007Ool00`00Oomoo`0nOol3I1TTOol4LV0YOol50/1HOol8
I1lCOol:0n0/Ool000ioo`80009oo`80009oo`800003Ool00000009oo`8000Ioo`03001oogoo03eo
o`=T6BAoo`AbH2Uoo`@2`5Moo`MT7a9oo`X3h35oo`003Woo0P000Woo0P000Woo0P0000=oo`000000
0Woo0P001Woo00<007ooOol0?7oo0f@I97oo0g9P:Goo10;0EGoo1f@O47oo2`?P=Woo0003Ool70004
Ool20002Ool20002Ool200000goo00000002Ool20006Ool3000kOol3I1TSOol4LV0XOol50/1BOol8
I1l>Ool;0n0kOol000ioo`80009oo`80009oo`800003Ool00000009oo`8000Ioo`03001oogoo03Yo
o`=T6B=oo`AbH2Moo`D2`51oo`QT7`aoo`/3h45oo`003Woo0P000Woo0P000Woo0P0000=oo`000000
0Woo0P001Woo00<007ooOol0>Goo0f@I8Woo179P9goo1@;0CWoo26@O2goo2`?PAWoo000<Ool01000
Ool000000Woo0P000Woo0P0000=oo`0000000Woo0P001Woo00<007ooOol0>7oo0f@I8Woo179P9Woo
1@;0C7oo26@O2Goo2`?PC7oo000<Ool40002Ool20002Ool200000goo00000002Ool20006Ool00`00
Oomoo`0gOol3I1TROol3LV0VOol50/1:Ool8I1l9Ool:0n1AOol000eoo`<0009oo`80009oo`800003
Ool00000009oo`8000Ioo`03001oogoo03Ioo`=T6B5oo`AbH2Ioo`@2`4Qoo`QT7`Qoo`T3h21oo`03
Ln1oogoo03Aoo`003Woo0P000goo10000goo10001goo0`00=Goo0f@I8Goo179P9Goo10;0AWoo26@O
1goo2P?P5Woo3g?P=Woo000UOol00`00Oomoo`0dOol3I1TQOol3LV0UOol50/13Ool8I1l7Ool90n0B
OolHLn0fOol002Eoo`03001oogoo03=oo`=T6B1oo`AbH2Aoo`D2`49oo`MT7`Ioo`T3h0]ooaEch4Eo
o`009Goo00<007ooOol0<Woo0f@I87oo179P8goo1@;0@7oo1f@O1Goo2P?P1goo57?PCWoo000UOol0
0`00Oomoo`0aOol3I1TOOol4LV0SOol50/0nOol8I1l4Ool90n08Ool<Ln1JOol002Eoo`03001oogoo
031oo`=T6Amoo`AbH29oo`D2`3eoo`MT7`=oo`T3h0Qoo`Uch69oo`009Goo0`00;goo0f@I7goo0g9P
8Woo1@;0>goo1f@O0goo2@?P1goo2W?PIWoo000UOol00`00Oomoo`0^Ool3I1TNOol4LV0QOol50/0i
Ool8I1l00goo0n03h0070n07Ool:Ln1[Ool002Eoo`03001oogoo02eoo`=T6Aioo`AbH21oo`D2`3Mo
o`QT7`03Ool3h0?P00L3h0Eoo`]ch71oo`009Goo00<007ooOol0;7oo0f@I7Goo179P7goo1P;0=Woo
1f@O2@?P17oo37?PMGoo000UOol00`00Oomoo`0[Ool3I1TMOol4LV0NOol60/0dOol7I1l90n04Ool:
Ln1kOol002Eoo`03001oogoo02Yoo`=T6Aaoo`AbH1ioo`D2`3=oo`QT7`L3h0Aoo`Uch85oo`009Goo
00<007ooOol0:Goo0f@I77oo179P7Goo1@;0<Woo1f@O1P?P17oo2W?PQGoo000UOol3000XOol3I1TK
Ool4LV0MOol50/0`Ool7I1l70n02Ool:Ln2:Ool002Eoo`03001oogoo02Moo`=T6A]oo`AbH1aoo`D2
`2ioo`QT7`H3h003Oomch7?P00Qch8moo`009Goo00<007ooOol09Woo0f@I6Woo179P77oo1@;0;7oo
26@O1P?P2W?PU7oo000UOol00`00Oomoo`0UOol3I1TJOol4LV0KOol50/0ZOol8I1l60n09Ln2IOol0
02Eoo`03001oogoo02Aoo`=T6AUoo`AbH1]oo`D2`2Qoo`QT7`H3h0Mch9moo`009Goo00<007ooOol0
8goo0f@I6Goo179P6Woo1@;09Woo26@O1P?P1W?PY7oo000UOol3000ROol3I1THOol4LV0IOol60/0T
Ool8I1l60n05Ln2YOol002Eoo`03001oogoo025oo`=T6AQoo`AbH1Qoo`H2`29oo`QT7`H3h0Ach:io
o`009Goo00<007ooOol087oo0f@I5goo179P67oo1@;087oo2F@O1P?P0g?P/goo000BOol40003Ool4
0008Ool00`00Oomoo`0OOol3I1TGOol4LV0GOol50/0OOol8I1l60n03Ln2gOol0015oo`80009oo`80
0003Ool00000009oo`8000Moo`03001oogoo01ioo`=T6AIoo`AbH1Moo`D2`1eoo`MT7`L3h0=ch;]o
o`005Goo0P0000=oo`0000000Woo0P001goo00<007ooOol07Goo0f@I5Woo179P5Woo1@;077oo1f@O
1P?P0g?P_goo000:Ool70004Ool200000goo00000002Ool20007Ool3000LOol3I1TEOol4LV0EOol6
0/0JOol7I1l60n03Ln33Ool001Eoo`800003Ool00000009oo`8000Moo`03001oogoo01]oo`=T6AEo
o`AbH1Aoo`H2`1Uoo`MT7`D3h09ch<Qoo`004Goo0P000Woo0P0000=oo`0000000Woo0P001goo00<0
07ooOol06Woo0f@I57oo179P57oo1@;067oo1f@O1@?P0W?Pc7oo000AOol50002Ool20002Ool20007
Ool00`00Oomoo`0IOol3I1TDOol4LV0COol50/0FOol8I1l40n02Ln3@Ool0015oo`8000Eoo`80009o
o`8000Moo`03001oogoo01Qoo`=T6A=oo`AbH19oo`H2`1Eoo`MT7`@3h09ch=Aoo`004Woo0P0017oo
0P000Woo0P001goo00<007ooOol05goo0f@I4goo179P4Goo1P;057oo1V@O10?P0W?Pf7oo000BOol5
0002Ool40008Ool3000FOol3I1TBOol4LV0AOol50/0COol7I1l30n02Ln3LOol002Eoo`03001oogoo
01Eoo`=T6A9oo`AbH11oo`D2`19oo`MT7`83h09ch>1oo`009Goo00<007ooOol057oo0f@I4Goo179P
3goo1P;047oo1f@O0P?P0W?Pi7oo000UOol00`00Oomoo`0COol3I1T@Ool5LV0>Ool60/0?Ool7I1l0
0`?PLn1ch03XOol002Eoo`03001oogoo019oo`=T6@moo`EbH0ioo`D2`0ioo`MT7`=ch>aoo`009Goo
00<007ooOol04Goo0f@I3Woo1G9P3Goo1P;037oo26@O0W?Pl7oo000UOol3000@Ool3I1T>Ool4LV0=
Ool60/0:Ool8I1l2Ln3dOol002Eoo`03001oogoo00moo`=T6@eoo`AbH0aoo`H2`0Uoo`QT7`9ch?Qo
o`009Goo00<007ooOol03Woo0f@I37oo1G9P2Woo1`;01goo26@O0W?Po7oo000UOol00`00Oomoo`0=
Ool3I1T<Ool4LV0:Ool60/04Ool20008I1l2Ln0_Ool20003Ool40003Ool4000/Ool20003Ool40003
Ool4000YOol60002Ool40003Ool4000ZOol60002Ool40003Ool4000<Ool002Eoo`03001oogoo00ao
o`=T6@]oo`AbH0Uoo`H2`0Aoo`UT7`040n1ch7ooOol2000_Ool20002Ool20002Ool200000goo0000
0002Ool2000[Ool20002Ool20002Ool200000goo00000002Ool2000XOol20005Ool20002Ool20000
0goo00000002Ool2000YOol20005Ool20002Ool200000goo00000002Ool2000;Ool002Eoo`03001o
ogoo00]oo`=T6@]oo`AbH0Qoo`H2`0=oo`QT7`040n000000Ool20002Ool2000_Ool20002Ool20002
Ool200000goo00000002Ool2000[Ool20006Ool200000goo00000002Ool2000YOol20004Ool20002
Ool200000goo00000002Ool2000ZOol20008Ool200000goo00000002Ool2000;Ool002Eoo`03001o
ogoo00Uoo`AT6@Yoo`AbH0Moo`H2`09oo`MT7`83h004Ln1oogooOol200000goo00000002Ool2000_
Ool20002Ool20002Ool200000goo00000002Ool2000[Ool20006Ool200000goo00000002Ool2000Z
Ool20003Ool20002Ool200000goo00000002Ool2000[Ool20007Ool200000goo00000002Ool2000;
Ool002Eoo`<000Qoo`AT6@Yoo`AbH0Ioo`H2`0QT7`030n1ch7oo00Ioo`800003Ool00000009oo`80
02moo`80009oo`80009oo`800003Ool00000009oo`8002]oo`8000Ioo`800003Ool00000009oo`80
02Yoo`<0009oo`80009oo`800003Ool00000009oo`8002]oo`<000Ioo`800003Ool00000009oo`80
00]oo`009Goo00<007ooOol01goo0f@I2Woo179P1Goo1@;026@O00<3h7?POol01Woo0P000Woo0P00
00=oo`0000000Woo0P00;goo0P000Woo0P000Woo0P0000=oo`0000000Woo0P00:goo0P000Woo0P00
0Woo0P0000=oo`0000000Woo0P00:goo0P000Woo0P000Woo0P0000=oo`0000000Woo0P00;7oo0P00
0Woo0P000Woo0P0000=oo`0000000Woo0P002goo000UOol00`00Oomoo`06Ool3I1T9Ool5LV04Ool3
0/08I1l20n0;Ool50002Ool20002Ool2000]Ool01000Ool000000Woo0P000Woo0P0000=oo`000000
0Woo0P00:Goo00@007oo0000009oo`D0009oo`80009oo`8002aoo`800003Ool00000009oo`800003
Ool00000009oo`8002eoo`800003Ool0000000<0009oo`80009oo`8000]oo`009Goo00<007ooOol0
1Goo0f@I27oo1G9P0goo0P;026@O0P?P3goo0P001Goo0P000Woo0P00;Goo10000Woo0P000Woo0P00
00=oo`0000000Woo0P00:Goo10000Woo0P001Goo0P000Woo0P00;7oo0P0000=oo`0000000Woo0P00
00=oo`0000000Woo0P00;Goo0P0000=oo`0000001Goo0P000Woo0P002goo000UOol00`00Oomoo`04
Ool3I1T7Ool5LV02Ool00`;0I1mT7`06I1l20n0DOol20004Ool20002Ool2000^Ool30002Ool20002
Ool200000goo00000002Ool2000ZOol30003Ool20004Ool20002Ool2000XOol20002Ool200000goo
00000002Ool200000goo00000002Ool2000YOol20002Ool20002Ool20004Ool20002Ool2000;Ool0
02Eoo`03001oogoo00=oo`=T6@Ioo`EbH082`0MT7`83h1Qoo`D0009oo`@0031oo`8000=oo`@000=o
o`@002aoo`8000=oo`D0009oo`@002Yoo`@000=oo`@000=oo`@002]oo`@000=oo`D0009oo`@000ao
o`009Goo0`000Woo0f@I1Goo179P00<2`6@OI1l01F@O0P?P00=ch7ooOol0ogoo9Woo000UOol01000
Oomoogoo0f@I1Goo0W9P00<2`6@OI1l01F@O00<3h7?POol0ogoo:goo000UOol00`00Oomoo`03I1T3
Ool00g9P0/1T7`06I1l20n3oOol`Ool002Eoo`03001oof@I009T6@9oo`030/1T7f@O00ET7`030n1o
ogoo0?moobQoo`80009oo`8000Aoo`009Goo00@006@II1UT6@MT7`030n1oogoo0?moobaoo`80009o
o`8000Aoo`009Goo26@Oogoo<goo10001Goo000TOol00f@II1mT7`02I1l00g9P0000003o000Y000<
Ool20006Ool002Aoo`04LV1T6G9PLV0:Ool00`00Oomoo`09Ool00`00Oomoo`09Ool00`00Oomoo`09
Ool00`00Oomoo`09Ool00`00Oomoo`09Ool00`00Oomoo`09Ool00`00Oomoo`09Ool00`00Oomoo`09
Ool00`00Oomoo`09Ool00`00Oomoo`09Ool00`00Oomoo`09Ool00`00Oomoo`09Ool00`00Oomoo`09
Ool00`00Oomoo`09Ool00`00Oomoo`0:Ool00`00Oomoo`09Ool00`00Oomoo`09Ool00`00Oomoo`09
Ool00`00Oomoo`09Ool00`00Oomoo`09Ool00`00Oomoo`09Ool00`00Oomoo`09Ool00`00Oomoo`09
Ool00`00Oomoo`09Ool00`00Oomoo`09Ool40005Ool0069oo`03001oogoo03Uoo`03001oogoo03Uo
o`03001oogoo03Yoo`03001oogoo03Uoo`03001oogoo00Qoo`80009oo`8000Aoo`00ogooGgoo0P00
0Woo0P0017oo003oOomYOol00?moofUoo`00ogooJGoo003oOomYOol00?moofUoo`00ogooJGoo000R
Ool4003oOom3Ool002Aoo`800?mood=oo`0097oo0`00ogoo@Woo000TOol3003oOom2Ool002Aoo`<0
0?mood9oo`008goo0P0000=oo`000000ogoo@Goo000SOol200000goo0000003oOom1Ool002=oo`80
0003Ool000000?mood5oo`008Woo0P000goo0P00ogoo@7oo000ROol20003Ool2003oOom0Ool00?mo
ofUoo`00ogooJGoo003oOomYOol00?moofUoo`00ogooJGoo003oOomYOol00001\
\>"],
  ImageRangeCache->{{{96, 383}, {415.125, 238.188}} -> {-131.065, 164.316, 
  1.03699, 2.01347}}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["(2)",
    FontWeight->"Bold"],
  " ",
  StyleBox["Parametrization using arc length s(t)",
    FontWeight->"Bold"]
}], "Text",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[TextData[{
  "If instead of ",
  StyleBox["x(t)",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  StyleBox[" ",
    FontWeight->"Bold"],
  "we choose the function  ",
  StyleBox["s = s(t)",
    FontWeight->"Bold",
    FontSlant->"Italic",
    FontColor->RGBColor[0, 0, 1]],
  "  where ",
  StyleBox["s",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " is the ",
  StyleBox["arc length",
    FontSlant->"Italic"],
  " of the curve then the corresponding functions ",
  StyleBox["x(t)",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " and ",
  StyleBox["y(t)",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " are determined by the equations (3), (4). "
}], "Text",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell["\<\
In order to compare the results we solve these equations too in the case of \
an uniformly accelerated motion. At first we define equations (3) and (4).\
\>", "Text",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[BoxData[
    RowBox[{
      RowBox[{"eq", "=", 
        StyleBox[
          \(\(x'\)[t] == \(s'\)[t]\ \@\(1 - \((\(\(s'\)'\)[t]\/g)\)\^2\)\),
          FontColor->RGBColor[1, 0, 0]]}], ";", "\n", 
      \(y[t_] := \(\(s'\)[0]\^2 - \(s'\)[t]\^2\)\/\(2  g\)\), ";"}]], "Input",\

  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "If  ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox["s",
            FontSize->12,
            FontWeight->"Bold"], 
          StyleBox["=",
            FontSize->12,
            FontWeight->"Bold"], 
          StyleBox[\(\(a\ t\^2\)\/2\),
            FontWeight->"Bold"]}], TraditionalForm]],
    FontSize->13],
  " then equations (3) and (4) become"
}], "Text",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[BoxData[
    RowBox[{"                                         ", 
      RowBox[{
        StyleBox[\(s\_1[t_] := \(a\ t\^2\)\/2\),
          FontColor->RGBColor[1, 0, 0]], ";"}]}]], "Input",
  CellFrame->True,
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}},
  Background->GrayLevel[0.849989]],

Cell[CellGroupData[{

Cell[BoxData[{
    RowBox[{
      RowBox[{\(eq\_1\), "=", 
        RowBox[{"eq", "/.", 
          RowBox[{"s", "\[Rule]", 
            RowBox[{"(", 
              StyleBox[\(s\_1[#]&\),
                FontColor->RGBColor[1, 0, 0]], ")"}]}]}]}], " "}], 
    RowBox[{\(y\_1[t_]\), "=", 
      RowBox[{\(y[t]\), "/.", 
        RowBox[{"s", "->", 
          RowBox[{"(", 
            StyleBox[\(s\_1[#]&\),
              FontColor->RGBColor[1, 0, 0]], ")"}]}]}]}]}], "Input",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[BoxData[
    RowBox[{
      RowBox[{
        SuperscriptBox["x", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}], "==", 
      \(a\ \@\(1 - a\^2\/g\^2\)\ t\)}]], "Output",
  CellMargins->{{Inherited, -0.6875}, {Inherited, Inherited}}],

Cell[BoxData[
    \(\(-\(\(a\^2\ t\^2\)\/\(2\ g\)\)\)\)], "Output",
  CellMargins->{{Inherited, -0.6875}, {Inherited, Inherited}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "The  solution of the equation ",
  Cell[BoxData[
      FormBox[
        StyleBox[\(eq\_1\),
          FontWeight->"Bold"], TraditionalForm]]],
  " can be easily found with ",
  StyleBox["DSolve", "InlineInput",
    FontWeight->"Bold"],
  "."
}], "Text",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(sol\_1 = 
      \(DSolve[{eq\_1, x[0] == 0}, x[t], t]\)\[LeftDoubleBracket]1
        \[RightDoubleBracket]; \nx\_1[t_] = x[t] /. sol\_1\)], "Input",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[BoxData[
    \(1\/2\ a\ \@\(1 - a\^2\/g\^2\)\ t\^2\)], "Output",
  CellMargins->{{Inherited, -0.6875}, {Inherited, Inherited}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Obviously, the corresponding curve is a ",
  StyleBox["straight line",
    FontSlant->"Italic"],
  "."
}], "Text",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(Eliminate[{x\_1[t] == x, \ y\_1[t] == y}, t] // 
          \(Solve[#, y]\)\[LeftDoubleBracket]1\[RightDoubleBracket]&\) // \n
        \t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ PowerExpand\) // \ \ Simplify\)], "Input",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[BoxData[
    \({y \[Rule] \(-\(\(a\ x\)\/\(\@\(1 - a\^2\/g\^2\)\ g\)\)\)}\)], "Output",\

  CellMargins->{{Inherited, -0.6875}, {Inherited, Inherited}}]
}, Open  ]]
}, Open  ]],

Cell[BoxData[
    FormBox[
      RowBox[{"Obviously", " ", ",", " ", 
        RowBox[{
          RowBox[{"the", " ", "trajectory", "  ", 
            StyleBox["y",
              FontSize->10,
              FontWeight->"Bold"], 
            StyleBox[\((x)\),
              FontSize->10,
              FontWeight->"Bold"]}], 
          StyleBox["=",
            FontSize->10,
            FontWeight->"Bold"], 
          RowBox[{
            StyleBox[\(-\(\(a\ x\)\/\@\(g\^2 - a\^2\)\)\),
              FontSize->10,
              FontWeight->"Bold"], "  ", "is", "  ", "a", " ", 
            StyleBox["straight",
              FontSlant->"Italic"], 
            StyleBox[" ",
              FontSlant->"Italic"], 
            StyleBox["line",
              FontSlant->"Italic"], "  ", "because", " ", "it", " ", "is", 
            " ", "linear", " ", "in", 
            StyleBox[" ",
              FontWeight->"Bold"], 
            StyleBox[\(x\  . \),
              FontWeight->"Bold"]}]}]}], TextForm]], "Text",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}},
  TextAlignment->Left,
  TextJustification->0]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["b) Harmonic oscillations", "Subsubsection",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}},
  FontWeight->"Bold"],

Cell[TextData[{
  "Let us consider the case of ",
  StyleBox[" ",
    FontSlant->"Italic"],
  StyleBox["x = a sin(\[Omega] t)",
    FontWeight->"Bold",
    FontSlant->"Italic",
    FontColor->RGBColor[0, 0, 1]],
  "."
}], "Text",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["(1)",
    FontWeight->"Bold"],
  " ",
  StyleBox["Representation in Cartesian coordinates x(t),y(t)",
    FontWeight->"Bold"]
}], "Text",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[TextData[{
  "The Cartesian coordinate ",
  StyleBox["x",
    FontWeight->"Bold"],
  " of the particle describes a harmonic motion. "
}], "Text",
  CellMargins->{{18.375, -0.6875}, {Inherited, Inherited}}],

Cell[BoxData[
    \(\(Clear["\<Global`*\>"]; \)\)], "Input",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[BoxData[
    RowBox[{"                                        ", 
      RowBox[{
        StyleBox[\(x\_2[t_] = a\ Sin[\[Omega]\ t]\),
          FontColor->RGBColor[1, 0, 0]], ";"}]}]], "Input",
  CellFrame->True,
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}},
  Background->GrayLevel[0.849989]],

Cell[BoxData[
    RowBox[{
      RowBox[{"eq", "=", 
        StyleBox[\(\(x'\)[t]\^2 + \(y'\)[t]\^2 + 2 g\ y[t] == E\_0\),
          FontColor->RGBColor[1, 0, 0]]}], ";"}]], "Input",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "As before we choose the initial conditions as ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[\(y\_0 = 0\),
            FontWeight->"Bold"], ",", " ", 
          StyleBox[\(y'\ \((0)\) = 0\),
            FontWeight->"Bold"]}], TraditionalForm]]],
  " so that the equation ",
  StyleBox["eq",
    FontWeight->"Bold"],
  " can be rewritten as "
}], "Text",
  CellMargins->{{18.375, -0.6875}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{\(initial = {y[0] \[Rule] 0, \(y'\)[0] \[Rule] 0}\), ";", "\n", 
      RowBox[{\(eq\_1\), "=", 
        RowBox[{"eq", "/.", 
          RowBox[{"x", "\[Rule]", 
            RowBox[{"(", 
              RowBox[{
                StyleBox[\(x\_2[#]\),
                  FontColor->RGBColor[1, 0, 0]], "&"}], ")"}]}]}]}], ";", 
      "\n", \(eq\_1 = 
        eq\_1 /. 
          \(Solve[\(eq\_1\  /. t \[Rule] 0\)\  /. initial, E\_0]
              \)\[LeftDoubleBracket]1\[RightDoubleBracket]\)}]], "Input",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[BoxData[
    RowBox[{
      RowBox[{
      \(a\^2\ \[Omega]\^2\ Cos[t\ \[Omega]]\^2\), "+", \(2\ g\ y[t]\), "+", 
        SuperscriptBox[
          RowBox[{
            SuperscriptBox["y", "\[Prime]",
              MultilineFunction->None], "[", "t", "]"}], "2"]}], "==", 
      \(a\^2\ \[Omega]\^2\)}]], "Output",
  CellMargins->{{Inherited, -0.6875}, {Inherited, Inherited}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "The corresponding equations which determine the function ",
  StyleBox["y(t)",
    FontWeight->"Bold"],
  " are given below."
}], "Text",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(sol\_2 = Solve[\ eq\_1, \(y'\)[t]]\  // Simplify\)], "Input",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{"{", 
          RowBox[{
            RowBox[{
              SuperscriptBox["y", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}], "\[Rule]", 
            \(-\@\(a\^2\ \[Omega]\^2\ Sin[t\ \[Omega]]\^2 - 2\ g\ y[t]\)\)}], 
          "}"}], ",", 
        RowBox[{"{", 
          RowBox[{
            RowBox[{
              SuperscriptBox["y", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}], "\[Rule]", 
            \(\@\(a\^2\ \[Omega]\^2\ Sin[t\ \[Omega]]\^2 - 2\ g\ y[t]\)\)}], 
          "}"}]}], "}"}]], "Output",
  CellMargins->{{Inherited, -0.6875}, {Inherited, Inherited}}]
}, Open  ]]
}, Open  ]],

Cell[TextData[{
  "Because no ",
  StyleBox["analytial",
    FontSlant->"Italic"],
  " solutions of these equations are found we try numerical solutions. It \
should be taken into account that the radicant must be positive. Thus at  ",
  Cell[BoxData[
      \(TraditionalForm\`t = \[Pi]\/\(2  \[Omega]\)\)],
    FontWeight->"Bold"],
  "  the derivative ",
  StyleBox["y'(t)",
    FontWeight->"Bold"],
  " should be zero. Then it changes its sign and the particle begins to move \
along the same trajectory. Hence, it is sufficient to calculate the \
trajectory only for this time intervall. "
}], "Text",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Case y'(t) >0",
  FontWeight->"Bold"]], "Text",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[TextData[{
  "At first we consider the case of a ",
  StyleBox["positive",
    FontSlant->"Italic"],
  " value of the derivative ",
  StyleBox["y'(t) >0",
    FontWeight->"Bold"],
  ". "
}], "Text",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(r\_1 = {g \[Rule] 9.8, a \[Rule] 3, \[Omega] \[Rule] 1}; \n
    eq\_3 = \(y'\)[t] == 
        \((sol\_2\[LeftDoubleBracket]2, 1, 2\[RightDoubleBracket] /. r\_1)
          \)\)], "Input",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[BoxData[
    RowBox[{
      RowBox[{
        SuperscriptBox["y", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}], "==", 
      \(\@\(9\ Sin[t]\^2 - 19.6`\ y[t]\)\)}]], "Output",
  CellMargins->{{Inherited, -0.6875}, {Inherited, Inherited}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Solving this differential equation the calculations require higher \
precision in order to avoid that the radicant becomes negative. Thus, the \
values of ",
  StyleBox["PrecisionGoal", "InlineInput",
    FontWeight->"Bold"],
  " and ",
  StyleBox["WorkingPrecision", "InlineInput",
    FontWeight->"Bold"],
  " in ",
  StyleBox["DSolve", "InlineInput",
    FontWeight->"Bold"],
  " are increased."
}], "Text",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[BoxData[
    \(\(sol\_3 = 
      \(NDSolve[{eq\_3, y[0] == 0}, y, {t, 0. , \[Pi]/2}, \ \n
            \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \t\t
            PrecisionGoal \[Rule] 25, WorkingPrecision \[Rule] 20]
            \)\[LeftDoubleBracket]1\[RightDoubleBracket]\  // Chop\ ; \)\)], 
  "Input",
  CellMargins->{{Inherited, -0.6875}, {Inherited, Inherited}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "The trajectory ",
  StyleBox["y = y(x)",
    FontWeight->"Bold"],
  " found in this way is shown below. Plotting this curve (which is actually \
the particle's trajectory in Fig. 1)  we have taken into account that it \
should be symmetric with respect to the ",
  StyleBox["y",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  "-axis. "
}], "Text",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(th\  = \ AbsoluteThickness[2]; \n
    p\_1 = ParametricPlot[{{\ x\_2[t] /. r\_1, \((y[t] /. sol\_3 // Chop)\)}, 
          \n\t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
{\ \(-x\_2[t]\) /. r\_1, \((y[t] /. sol\_3 // Chop)\)}}, \n
        \t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \t\t\t\ \ \ \ \ \ \ {t, 0, 
          \[Pi]/2.01}, \n
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ 
        PlotStyle \[Rule] {{th, Red}}, AxesLabel \[Rule] {"\<x\>", "\<y\>"}]; 
    \)], "Input",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.158735 0.0147151 1.28194 [
[.02379 .00222 -8.1875 -13.5 ]
[.02379 .00222 8.1875 0 ]
[.18253 .00222 -8.1875 -13.5 ]
[.18253 .00222 8.1875 0 ]
[.34126 .00222 -8.1875 -13.5 ]
[.34126 .00222 8.1875 0 ]
[.65874 .00222 -4.75 -13.5 ]
[.65874 .00222 4.75 0 ]
[.81747 .00222 -4.75 -13.5 ]
[.81747 .00222 4.75 0 ]
[.97621 .00222 -4.75 -13.5 ]
[.97621 .00222 4.75 0 ]
[1.025 .01472 0 -6.75 ]
[1.025 .01472 9.5 6.75 ]
[.4875 .14291 -17.75 -6.75 ]
[.4875 .14291 0 6.75 ]
[.4875 .2711 -17.75 -6.75 ]
[.4875 .2711 0 6.75 ]
[.4875 .3993 -17.75 -6.75 ]
[.4875 .3993 0 6.75 ]
[.4875 .52749 -17.75 -6.75 ]
[.4875 .52749 0 6.75 ]
[.5 .64303 -4.6875 0 ]
[.5 .64303 4.6875 13.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02379 .01472 m
.02379 .02097 L
s
gsave
.02379 .00222 -69.1875 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.875 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
.18253 .01472 m
.18253 .02097 L
s
gsave
.18253 .00222 -69.1875 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.875 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.34126 .01472 m
.34126 .02097 L
s
gsave
.34126 .00222 -69.1875 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.875 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.65874 .01472 m
.65874 .02097 L
s
gsave
.65874 .00222 -65.75 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.81747 .01472 m
.81747 .02097 L
s
gsave
.81747 .00222 -65.75 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.97621 .01472 m
.97621 .02097 L
s
gsave
.97621 .00222 -65.75 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
.125 Mabswid
.05554 .01472 m
.05554 .01847 L
s
.08729 .01472 m
.08729 .01847 L
s
.11904 .01472 m
.11904 .01847 L
s
.15078 .01472 m
.15078 .01847 L
s
.21428 .01472 m
.21428 .01847 L
s
.24602 .01472 m
.24602 .01847 L
s
.27777 .01472 m
.27777 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.37301 .01472 m
.37301 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.43651 .01472 m
.43651 .01847 L
s
.46825 .01472 m
.46825 .01847 L
s
.53175 .01472 m
.53175 .01847 L
s
.56349 .01472 m
.56349 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62699 .01472 m
.62699 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.72223 .01472 m
.72223 .01847 L
s
.75398 .01472 m
.75398 .01847 L
s
.78572 .01472 m
.78572 .01847 L
s
.84922 .01472 m
.84922 .01847 L
s
.88096 .01472 m
.88096 .01847 L
s
.91271 .01472 m
.91271 .01847 L
s
.94446 .01472 m
.94446 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
gsave
1.025 .01472 -61 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
68.500 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .14291 m
.50625 .14291 L
s
gsave
.4875 .14291 -78.75 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
1.000 setlinewidth
grestore
.5 .2711 m
.50625 .2711 L
s
gsave
.4875 .2711 -78.75 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
.5 .3993 m
.50625 .3993 L
s
gsave
.4875 .3993 -78.75 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
1.000 setlinewidth
grestore
.5 .52749 m
.50625 .52749 L
s
gsave
.4875 .52749 -78.75 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .04035 m
.50375 .04035 L
s
.5 .06599 m
.50375 .06599 L
s
.5 .09163 m
.50375 .09163 L
s
.5 .11727 m
.50375 .11727 L
s
.5 .16855 m
.50375 .16855 L
s
.5 .19419 m
.50375 .19419 L
s
.5 .21982 m
.50375 .21982 L
s
.5 .24546 m
.50375 .24546 L
s
.5 .29674 m
.50375 .29674 L
s
.5 .32238 m
.50375 .32238 L
s
.5 .34802 m
.50375 .34802 L
s
.5 .37366 m
.50375 .37366 L
s
.5 .42493 m
.50375 .42493 L
s
.5 .45057 m
.50375 .45057 L
s
.5 .47621 m
.50375 .47621 L
s
.5 .50185 m
.50375 .50185 L
s
.5 .55313 m
.50375 .55313 L
s
.5 .57877 m
.50375 .57877 L
s
.5 .60441 m
.50375 .60441 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -65.6875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
68.375 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
2 Mabswid
.5 .01472 m
.50092 .01472 L
.50175 .01472 L
.50272 .01473 L
.50363 .01475 L
.50525 .01478 L
.50701 .01483 L
.50895 .01491 L
.51101 .015 L
.5147 .01523 L
.5185 .01553 L
.52206 .01588 L
.53017 .01689 L
.53844 .01825 L
.54599 .01977 L
.56294 .02419 L
.57761 .02913 L
.59354 .03568 L
.62446 .05189 L
.6537 .07155 L
.68408 .09649 L
.71254 .1241 L
.73905 .15361 L
.76621 .1877 L
.79122 .22268 L
.81412 .25779 L
.83715 .29621 L
.85792 .3336 L
.87841 .37314 L
.89649 .41034 L
.91228 .44469 L
.9273 .47901 L
.93995 .50926 L
.95039 .53519 L
.95961 .55884 L
.96659 .57725 L
.97195 .5917 L
.97508 .60026 L
.97619 .60332 L
s
.5 .01472 m
.49908 .01472 L
.49825 .01472 L
.49728 .01473 L
.49637 .01475 L
.49475 .01478 L
.49299 .01483 L
.49105 .01491 L
.48899 .015 L
.4853 .01523 L
.4815 .01553 L
.47794 .01588 L
.46983 .01689 L
.46156 .01825 L
.45401 .01977 L
.43706 .02419 L
.42239 .02913 L
.40646 .03568 L
.37554 .05189 L
.3463 .07155 L
.31592 .09649 L
.28746 .1241 L
.26095 .15361 L
.23379 .1877 L
.20878 .22268 L
.18588 .25779 L
.16285 .29621 L
.14208 .3336 L
.12159 .37314 L
.10351 .41034 L
.08772 .44469 L
.0727 .47901 L
.06005 .50926 L
.04961 .53519 L
.04039 .55884 L
.03341 .57725 L
.02805 .5917 L
.02492 .60026 L
.02381 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}},
  ImageSize->{252.375, 156},
  ImageMargins->{{109.25, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004k0000`a000`40O003h00Oogoo?7oo003oOoll
Ool00?moocaoo`00ogoo?7oo003oOollOol00?moocaoo`008Goo10008Woo1P009Goo0P00BGoo0P00
8goo1P008Woo1000;Goo000POol20002Ool2000QOol2000YOol20019Ool2000SOol2000UOol20002
Ool2000/Ool002Aoo`80029oo`8002Qoo`8004Uoo`8002Aoo`8002Qoo`8002aoo`0067oo1`001Goo
0P006Woo1`000Woo0P0077oo1`0017oo0P00BGoo0P009Goo0P009goo0P00;7oo000TOol2000SOol3
000VOol20019Ool2000UOol3000VOol2000/Ool0029oo`<002Eoo`8002Ioo`8004Uoo`8002Ioo`80
02Aoo`<002eoo`0097oo0P009Goo0P008goo00@007oo000004Moo`04001oo`00000WOol2000UOol2
000/Ool002Aoo`8002Eoo`8002=oo`@004Moo`@002Moo`8002Eoo`8002aoo`0087oo0P000Woo0P00
8Goo0P000Woo0P0097oo0`00B7oo0`008goo0P000Woo0P008Goo0P000Woo0P00;7oo000QOol4000S
Ool4000VOol20019Ool2000TOol4000SOol4000]Ool00?moocaoo`00UWoo00<007ooOol0Q7oo0P00
0Woo0P0067oo002FOol00`00Oomoo`24Ool20002Ool2000HOol009Ioo`03001oogoo08Eoo`@001Uo
o`006GooN`000g`0O@002goo0P006Woo000OOol00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomo
o`05Ool00`00Oomoo`04Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomo
o`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomo
o`05Ool01000Oomoogoo67`017oo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol017oo00<0
07ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<0
07ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<0
07ooOol03Woo10006Goo000OOol00`00Oomoo`0TOol00`00Oomoo`0UOol00`00Oomoo`0EOolPO00G
Ool00`00Oomoo`0UOol00`00Oomoo`0UOol00`00Oomoo`0=Ool20002Ool2000HOol0089oo`Ql00ao
o`03001oogoo00Qoo`Ul07=oo`80009oo`8001Qoo`00P7oo1W`047oo00<007ooOol03Goo1W`0Sgoo
001nOol5O00COol00`00Oomoo`0@Ool5O02=Ool007aoo`El01Eoo`03001oogoo019oo`El08]oo`00
NWoo1G`05goo0P005Goo1G`0RGoo001iOol4O00IOol00`00Oomoo`0FOol5O027Ool007Moo`Al01]o
o`03001oogoo01Qoo`El08Eoo`00MGoo1G`077oo00<007ooOol06Woo17`0Q7oo001dOol4O00NOol0
0`00Oomoo`0LOol4O022Ool0079oo`Al021oo`03001oogoo01eoo`Al085oo`00LGoo17`08Goo0P00
87oo17`0Ogoo001_Ool4O00SOol00`00Oomoo`0POol4O01nOol006ioo`Al02Aoo`03001oogoo029o
o`=l07eoo`00KGoo0g`09Woo00<007ooOol08goo17`0Ngoo001[Ool4O00WOol00`00Oomoo`0TOol4
O01jOol006Yoo`Al02Qoo`03001oogoo02Ioo`=l07Uoo`00JGoo0g`0:Woo00<007ooOol09goo17`0
Mgoo001XOol3O00[Ool2000YOol4O01fOol006Moo`=l02aoo`03001oogoo02Yoo`=l07Eoo`00IWoo
0g`0;Goo00<007ooOol0:goo0g`0M7oo001UOol3O00^Ool00`00Oomoo`0/Ool3O01cOol006Aoo`=l
02moo`03001oogoo02eoo`=l079oo`00Hgoo0g`0<7oo00<007ooOol0;Woo0g`0LGoo001ROol3O00a
Ool2000`Ool3O01`Ool0065oo`=l039oo`03001oogoo031oo`=l06moo`00H7oo0g`0<goo00<007oo
Ool0<Goo0g`0KWoo001OOol3O00NOol40003Ool20004Ool20007Ool00`00Oomoo`0bOol3O01]Ool0
05ioo`=l01ioo`80009oo`80009oo`8000Aoo`8000Moo`03001oogoo03=oo`=l06aoo`00GGoo0g`0
7goo0P000Woo0P0027oo0P001goo00<007ooOol0=7oo0g`0Jgoo001LOol3O00POol20002Ool20008
Ool20007Ool00`00Oomoo`0eOol3O01ZOol005]oo`=l025oo`80009oo`8000Qoo`8000Moo`8003Mo
o`=l06Uoo`00FWoo0g`08Woo0P000Woo0P0027oo0P001goo00<007ooOol0=goo0g`0J7oo001JOol2
O00SOol20002Ool20006Ool01000Ool000001goo00<007ooOol0>7oo0W`0J7oo001IOol2O00TOol2
0002Ool20006Ool40007Ool00`00Oomoo`0iOol2O01WOol005Qoo`9l02Eoo`80009oo`8000Moo`<0
00Moo`03001oogoo03Yoo`9l06Ioo`00Egoo0W`09goo10002Goo0P001goo00<007ooOol0>goo00=l
07ooOol0I7oo001FOol2O00nOol2000lOol2O01UOol005Ioo`03O01oogoo03eoo`03001oogoo03ao
o`9l06Aoo`00EGoo0W`0?goo00<007ooOol0?Goo00=l07ooOol0HWoo001DOol2O010Ool00`00Oomo
o`0mOol2O01SOol005=oo`9l045oo`03001oogoo03ioo`9l069oo`00Dgoo00=l07ooOol0@7oo00<0
07ooOol0?goo00=l07ooOol0H7oo001BOol2O012Ool20010Ool2O01QOol0055oo`9l04=oo`03001o
ogoo041oo`9l061oo`00DGoo00=l07ooOol0@Woo00<007ooOol0@Goo0W`0Ggoo001@Ool2O014Ool0
0`00Oomoo`12Ool00g`0Oomoo`1MOol004moo`9l04Eoo`03001oogoo049oo`9l05ioo`00Cgoo00=l
07ooOol0A7oo00<007ooOol0@goo0W`0GGoo001>Ool2O016Ool00`00Oomoo`14Ool2O01LOol004eo
o`9l04Moo`8004Ioo`9l05]oo`00CGoo00=l07ooOol0AWoo00<007ooOol0AWoo00=l07ooOol0FGoo
001<Ool2O018Ool00`00Oomoo`16Ool2O01JOol004]oo`9l04Uoo`03001oogoo04Moo`9l05Uoo`00
BWoo0W`0BWoo00<007ooOol0B7oo00=l07ooOol0Egoo001:Ool00g`0Oomoo`19Ool00`00Oomoo`18
Ool2O01HOol004Uoo`9l04]oo`8004Yoo`03O01oogoo05Ioo`00B7oo0W`0C7oo00<007ooOol0BGoo
0W`0Egoo0017Ool2O01=Ool00`00Oomoo`1:Ool2O01FOol004Moo`03O01oogoo03Ioo`@000=oo`80
0003Ool0000000@000Ioo`03001oogoo04]oo`03O01oogoo05Aoo`00AWoo0W`0=goo0P000Woo0P00
0Woo0P0000=oo`0000002Woo00<007ooOol0Bgoo0W`0EGoo0015Ool2O00hOol20002Ool20006Ool2
0009Ool00`00Oomoo`1<Ool00g`0Oomoo`1COol004Eoo`03O01oogoo03Moo`80009oo`8000Moo`80
00Qoo`03001oogoo04aoo`9l05Aoo`00A7oo0W`0>Goo0P000Woo0P001goo0`001goo0P00CWoo0W`0
Dgoo0014Ool00g`0Oomoo`0hOol20002Ool20008Ool20007Ool00`00Oomoo`1>Ool00g`0Oomoo`1A
Ool004=oo`9l03Yoo`80009oo`8000Uoo`8000Ioo`03001oogoo04ioo`9l059oo`00@Woo0W`0>goo
0P000Woo0P002Goo0P001Woo00<007ooOol0Cgoo00=l07ooOol0D7oo0012Ool00g`0Oomoo`0jOol2
0002Ool20005Ool20002Ool20006Ool00`00Oomoo`1?Ool2O01AOol0045oo`9l03eoo`@000Moo`@0
00Moo`03001oogoo051oo`9l051oo`00@Goo00=l07ooOol0DWoo0P00DWoo00=l07ooOol0CWoo0010
Ool2O01DOol00`00Oomoo`1AOol2O01?Ool0041oo`03O01oogoo05=oo`03001oogoo059oo`03O01o
ogoo04eoo`00?goo0W`0EGoo00<007ooOol0DWoo0W`0CWoo000nOol2O01FOol00`00Oomoo`1COol0
0g`0Oomoo`1<Ool003ioo`03O01oogoo05Eoo`03001oogoo05=oo`9l04eoo`00?Goo0W`0Egoo0P00
EGoo0W`0C7oo000mOol00g`0Oomoo`1FOol00`00Oomoo`1EOol00g`0Oomoo`1:Ool003aoo`9l05Qo
o`03001oogoo05Eoo`9l04]oo`00?7oo00=l07ooOol0Egoo00<007ooOol0EWoo00=l07ooOol0BGoo
000kOol2O01IOol00`00Oomoo`1FOol2O01:Ool003]oo`03O01oogoo05Qoo`03001oogoo05Moo`03
O01oogoo04Qoo`00>Woo0W`0FWoo00<007ooOol0Egoo0W`0BGoo000jOol00g`0Oomoo`1IOol2001I
Ool00g`0Oomoo`17Ool003Uoo`9l05]oo`03001oogoo05Qoo`9l04Qoo`00>Goo00=l07ooOol0FWoo
00<007ooOol0FGoo00=l07ooOol0AWoo000hOol2O01LOol00`00Oomoo`1IOol2O017Ool003Qoo`03
O01oogoo05]oo`03001oogoo05Yoo`03O01oogoo04Eoo`00=goo0W`0GGoo00<007ooOol0FWoo0W`0
AWoo000gOol00g`0Oomoo`1LOol2001LOol00g`0Oomoo`14Ool003Ioo`9l05ioo`03001oogoo05]o
o`9l04Eoo`00=Woo00=l07ooOol0GGoo00<007ooOol0G7oo00=l07ooOol0@goo000eOol2O019Ool4
0003Ool20002Ool40007Ool00`00Oomoo`1LOol2O014Ool003Eoo`03O01oogoo04Moo`80009oo`80
009oo`800003Ool00000009oo`8000Ioo`03001oogoo05eoo`03O01oogoo049oo`00=Goo00=l07oo
Ool0Agoo0P000Woo0P002Goo0P001Woo00<007ooOol0GGoo0W`0@goo000dOol2O019Ool20002Ool2
0009Ool20006Ool00`00Oomoo`1NOol2O012Ool003Aoo`03O01oogoo04Qoo`80009oo`8000Uoo`80
00Ioo`80061oo`03O01oogoo041oo`00<goo0W`0BWoo0P000Woo0P001goo0`001goo00<007ooOol0
Ggoo0W`0@Goo000cOol00g`0Oomoo`19Ool20002Ool20009Ool20006Ool00`00Oomoo`1POol00g`0
Oomoo`0oOol0039oo`9l04]oo`80009oo`8000Uoo`8000Ioo`03001oogoo061oo`9l041oo`00<Woo
00=l07ooOol0BWoo0P000Woo0P001Goo0P000Woo0P001Woo00<007ooOol0HGoo00=l07ooOol0?Woo
000aOol2O01=Ool40007Ool40007Ool00`00Oomoo`1QOol2O00oOol0035oo`03O01oogoo069oo`80
06=oo`03O01oogoo03eoo`00<Goo00=l07ooOol0HWoo00<007ooOol0HWoo00=l07ooOol0?Goo000`
Ool2O01TOol00`00Oomoo`1ROol2O00nOol0031oo`03O01oogoo06=oo`03001oogoo06=oo`03O01o
ogoo03aoo`00;goo0W`0IGoo00<007ooOol0Hgoo0W`0?Goo000_Ool00g`0Oomoo`1TOol00`00Oomo
o`1TOol00g`0Oomoo`0kOol002ioo`9l06Ioo`8006Eoo`9l03aoo`00;Woo00=l07ooOol0IGoo00<0
07ooOol0IGoo00=l07ooOol0>Woo000]Ool2O01WOol00`00Oomoo`1UOol2O00kOol002eoo`03O01o
ogoo06Ioo`03001oogoo06Ioo`03O01oogoo03Uoo`00;Goo00=l07ooOol0IWoo00<007ooOol0IWoo
00=l07ooOol0>Goo000/Ool2O01XOol00`00Oomoo`1VOol2O00jOol002aoo`03O01oogoo06Moo`03
001oogoo06Moo`03O01oogoo03Qoo`00:goo0W`0JGoo0P00J7oo0W`0>Goo000ZOol2O01ZOol00`00
Oomoo`1XOol2O00hOol002Yoo`9l06Yoo`03001oogoo06Qoo`9l03Qoo`00:Goo0g`0JWoo00<007oo
Ool0J7oo0g`0=goo000YOol2O01[Ool00`00Oomoo`1YOol2O00gOol002Uoo`9l06]oo`03001oogoo
06Uoo`9l03Moo`00:7oo0g`0Jgoo0P00JWoo0g`0=Woo000XOol2O01/Ool00`00Oomoo`1ZOol2O00f
Ool002Moo`=l06aoo`03001oogoo06Yoo`=l03Eoo`009goo0W`0Egoo10000goo0P0017oo0P001goo
00<007ooOol0Jgoo0W`0=Goo000VOol3O01FOol20002Ool20002Ool20004Ool20007Ool00`00Oomo
o`1[Ool2O00eOol002Ioo`9l05Moo`80009oo`8000Eoo`H000Ioo`03001oogoo06]oo`9l03Eoo`00
9Woo0W`0Egoo0P000Woo0P001Goo00<007ooOol00P001goo00<007ooOol0Jgoo0g`0=7oo000UOol3
O01GOol20002Ool20006Ool01000Ool000001goo0P00KGoo0W`0=7oo000UOol2O01HOol20002Ool2
0006Ool01000Ool000001goo00<007ooOol0K7oo0W`0=7oo000TOol3O01HOol20002Ool20007Ool3
0007Ool00`00Oomoo`1]Ool00g`0Oomoo`0bOol002Aoo`9l05Uoo`80009oo`8000Moo`<000Moo`03
001oogoo06eoo`9l03=oo`0097oo0W`0FGoo0P000Woo0P0027oo0P001goo00<007ooOol0KWoo00=l
07ooOol0<Goo000SOol3O01JOol40009Ool20007Ool00`00Oomoo`1^Ool2O00bOol002=oo`9l075o
o`80071oo`03O01oogoo031oo`008goo0W`0LGoo00<007ooOol0Kgoo0W`0<Goo000SOol00g`0Oomo
o`1`Ool00`00Oomoo`1`Ool00g`0Oomoo`0_Ool0029oo`9l079oo`03001oogoo071oo`9l031oo`00
8Woo00=l07ooOol0LGoo00<007ooOol0L7oo0W`0<7oo000QOol2O01cOol00`00Oomoo`1`Ool2O00`
Ool0025oo`03O01oogoo079oo`03001oogoo075oo`03O01oogoo02ioo`0087oo0W`0M7oo0P00LWoo
0W`0;goo000POol2O01dOol00`00Oomoo`1bOol00g`0Oomoo`0]Ool0021oo`9l07Aoo`03001oogoo
079oo`9l02ioo`0087oo00=l07ooOol0Lgoo00<007ooOol0Lgoo00=l07ooOol0;7oo000OOol2O01e
Ool00`00Oomoo`1cOol2O00]Ool001moo`03O01oogoo07Aoo`03001oogoo07Aoo`03O01oogoo02]o
o`007Woo0W`0MWoo0P00M7oo0W`0;Goo000NOol2O01fOol00`00Oomoo`1cOol2O00]Ool009Ioo`03
001oogoo0:9oo`00UWoo00<007ooOol0XWoo003oOollOol00?moocaoo`00ogoo?7oo003oOollOol0
0?moocaoo`00ogoo?7oo003oOollOol00?moocaoo`00TWoo1000YGoo002DOol2002UOol009Aoo`<0
0:Aoo`00U7oo0`00Y7oo002DOol3002TOol009=oo`800003Ool000000:=oo`00Tgoo0P0000=oo`00
0000Xgoo002COol200000goo0000002SOol0099oo`8000=oo`800:9oo`00TWoo0P000goo0P00XWoo
003oOollOol00?moocaoo`00ogoo?7oo003oOollOol00?moocaoo`00\
\>"],
  ImageRangeCache->{{{169.125, 420.5}, {340, 185}} -> {-9.12377, 0.660012, 
  0.0315392, 0.00390531}}]
}, Open  ]],

Cell["\<\
Projecting the particle's movement on the horizontal axis there results a \
harmonic oscillation as wanted. \
\>", "Text",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Case y'(t) < 0",
  FontWeight->"Bold"]], "Text",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[TextData[{
  "In the case where ",
  StyleBox["y'(t)<0",
    FontWeight->"Bold"],
  " we do not encounter any problems to obtain the solution. The \
corresponding curve is shown below. "
}], "Text",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(r\_1 = {g \[Rule] 9.8, a \[Rule] 3, \[Omega] \[Rule] 1}; \n
    eq\_4 = \(y'\)[t] == 
        \((sol\_2\[LeftDoubleBracket]1, 1, 2\[RightDoubleBracket]\  /. r\_1)
          \); \nsol\_4 = 
      \(NDSolve[{eq\_4, y[0] == 0}, y, {t, 0. , 50}]\)\[LeftDoubleBracket]1
        \[RightDoubleBracket]; \n
    ParametricPlot[{x\_2[t] /. r\_1, \ 
          y[t] /. sol\_4\[LeftDoubleBracket]1\[RightDoubleBracket]} // 
        Evaluate, {t, 0, 20}, \n
      \t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ 
      PlotStyle \[Rule] {{th, Blue}}, AxesLabel \[Rule] {"\<x\>", "\<y\>"}]; 
    \)], "Input",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.158731 0.603319 0.000298317 [
[.02381 .59082 -8.1875 -13.5 ]
[.02381 .59082 8.1875 0 ]
[.18254 .59082 -8.1875 -13.5 ]
[.18254 .59082 8.1875 0 ]
[.34127 .59082 -8.1875 -13.5 ]
[.34127 .59082 8.1875 0 ]
[.65873 .59082 -4.75 -13.5 ]
[.65873 .59082 4.75 0 ]
[.81746 .59082 -4.75 -13.5 ]
[.81746 .59082 4.75 0 ]
[.97619 .59082 -4.75 -13.5 ]
[.97619 .59082 4.75 0 ]
[1.025 .60332 0 -6.75 ]
[1.025 .60332 9.5 6.75 ]
[.4875 .00668 -32.875 -6.75 ]
[.4875 .00668 0 6.75 ]
[.4875 .15584 -32.875 -6.75 ]
[.4875 .15584 0 6.75 ]
[.4875 .305 -32.875 -6.75 ]
[.4875 .305 0 6.75 ]
[.4875 .45416 -27.375 -6.75 ]
[.4875 .45416 0 6.75 ]
[.5 .64303 -4.6875 0 ]
[.5 .64303 4.6875 13.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .60332 m
.02381 .60957 L
s
gsave
.02381 .59082 -69.1875 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.875 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
.18254 .60332 m
.18254 .60957 L
s
gsave
.18254 .59082 -69.1875 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.875 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.34127 .60332 m
.34127 .60957 L
s
gsave
.34127 .59082 -69.1875 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.875 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.65873 .60332 m
.65873 .60957 L
s
gsave
.65873 .59082 -65.75 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.81746 .60332 m
.81746 .60957 L
s
gsave
.81746 .59082 -65.75 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.97619 .60332 m
.97619 .60957 L
s
gsave
.97619 .59082 -65.75 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
.125 Mabswid
.05555 .60332 m
.05555 .60707 L
s
.0873 .60332 m
.0873 .60707 L
s
.11905 .60332 m
.11905 .60707 L
s
.15079 .60332 m
.15079 .60707 L
s
.21429 .60332 m
.21429 .60707 L
s
.24603 .60332 m
.24603 .60707 L
s
.27778 .60332 m
.27778 .60707 L
s
.30952 .60332 m
.30952 .60707 L
s
.37302 .60332 m
.37302 .60707 L
s
.40476 .60332 m
.40476 .60707 L
s
.43651 .60332 m
.43651 .60707 L
s
.46825 .60332 m
.46825 .60707 L
s
.53175 .60332 m
.53175 .60707 L
s
.56349 .60332 m
.56349 .60707 L
s
.59524 .60332 m
.59524 .60707 L
s
.62698 .60332 m
.62698 .60707 L
s
.69048 .60332 m
.69048 .60707 L
s
.72222 .60332 m
.72222 .60707 L
s
.75397 .60332 m
.75397 .60707 L
s
.78572 .60332 m
.78572 .60707 L
s
.84921 .60332 m
.84921 .60707 L
s
.88095 .60332 m
.88095 .60707 L
s
.9127 .60332 m
.9127 .60707 L
s
.94445 .60332 m
.94445 .60707 L
s
.25 Mabswid
0 .60332 m
1 .60332 L
s
gsave
1.025 .60332 -61 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
68.500 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .00668 m
.50625 .00668 L
s
gsave
.4875 .00668 -93.875 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.875 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2000) show
1.000 setlinewidth
grestore
.5 .15584 m
.50625 .15584 L
s
gsave
.4875 .15584 -93.875 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.875 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1500) show
1.000 setlinewidth
grestore
.5 .305 m
.50625 .305 L
s
gsave
.4875 .305 -93.875 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.875 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1000) show
1.000 setlinewidth
grestore
.5 .45416 m
.50625 .45416 L
s
gsave
.4875 .45416 -88.375 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.875 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(500) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .03652 m
.50375 .03652 L
s
.5 .06635 m
.50375 .06635 L
s
.5 .09618 m
.50375 .09618 L
s
.5 .12601 m
.50375 .12601 L
s
.5 .18567 m
.50375 .18567 L
s
.5 .21551 m
.50375 .21551 L
s
.5 .24534 m
.50375 .24534 L
s
.5 .27517 m
.50375 .27517 L
s
.5 .33483 m
.50375 .33483 L
s
.5 .36467 m
.50375 .36467 L
s
.5 .3945 m
.50375 .3945 L
s
.5 .42433 m
.50375 .42433 L
s
.5 .48399 m
.50375 .48399 L
s
.5 .51382 m
.50375 .51382 L
s
.5 .54366 m
.50375 .54366 L
s
.5 .57349 m
.50375 .57349 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -65.6875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
68.375 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 0 1 r
2 Mabswid
.5 .60332 m
.51176 .60332 L
.52244 .60332 L
.53477 .60331 L
.5464 .6033 L
.56701 .60329 L
.58923 .60326 L
.61347 .60323 L
.63884 .60318 L
.68323 .60307 L
.72715 .60293 L
.76616 .60276 L
.80613 .60255 L
.84534 .60228 L
.88018 .60197 L
.91264 .60159 L
.92541 .6014 L
.93752 .60119 L
.95529 .60078 L
.96225 .60055 L
.96536 .60043 L
.96822 .60031 L
.97037 .60019 L
.97234 .60006 L
.97379 .59994 L
.97483 .59983 L
.97561 .59971 L
.97604 .59959 L
.97619 .59948 L
.97608 .59937 L
.97565 .59924 L
.97531 .59917 L
.97484 .5991 L
.97376 .59897 L
.97245 .59884 L
.9688 .59857 L
.9643 .59832 L
.95021 .59771 L
.93145 .59708 L
.90616 .59638 L
.78169 .59367 L
.60151 .59027 L
.38752 .58601 L
.29259 .58381 L
.20231 .58134 L
.13692 .5791 L
.08045 .57652 L
.05835 .57513 L
.04939 .57443 L
.04226 .57378 L
Mistroke
.03639 .57313 L
.03202 .57254 L
.02825 .57187 L
.02667 .5715 L
.0255 .57116 L
.02463 .5708 L
.02428 .5706 L
.02403 .57042 L
.02381 .57004 L
.02384 .56982 L
.02396 .56963 L
.02442 .56928 L
.02524 .56889 L
.02633 .56853 L
.02762 .56819 L
.03143 .56743 L
.03714 .56659 L
.05341 .56485 L
.07289 .56327 L
.09831 .56159 L
.15534 .55849 L
.32736 .55111 L
.69867 .53617 L
.78543 .53189 L
.85555 .52774 L
.8884 .52539 L
.91858 .52281 L
.94067 .52044 L
.95664 .5182 L
.96275 .51709 L
.9675 .51604 L
.96968 .51545 L
.9717 .51481 L
.9732 .51423 L
.97434 .51369 L
.97527 .51309 L
.97564 .51277 L
.97593 .51242 L
.97611 .51208 L
.97619 .51172 L
.97616 .51141 L
.97604 .51107 L
.97555 .51045 L
.97514 .51011 L
.97467 .50979 L
.97352 .50918 L
.97213 .5086 L
.96813 .50734 L
.96243 .50599 L
.94849 .50354 L
Mistroke
.92831 .50088 L
.90017 .49791 L
.76496 .48753 L
.57187 .47584 L
.37633 .46428 L
.27947 .45797 L
.18793 .45109 L
.11498 .44424 L
.06586 .43791 L
.04859 .4348 L
.04129 .43316 L
.03494 .43141 L
.03053 .42987 L
.02864 .42905 L
.02696 .42818 L
.02573 .42737 L
.02487 .42663 L
.02426 .42588 L
.02392 .42518 L
.02381 .4244 L
.02399 .42357 L
.02446 .42278 L
.02513 .42205 L
.02616 .42124 L
.02761 .42036 L
.03159 .41857 L
.0369 .41679 L
.04407 .41488 L
.06076 .41141 L
.1068 .40456 L
.16264 .39823 L
.52509 .36811 L
.70183 .35361 L
.79061 .34519 L
.86117 .33718 L
.91596 .32917 L
.93945 .32463 L
.95601 .32044 L
.96301 .31815 L
.96819 .31601 L
.9724 .31366 L
.97408 .31234 L
.97466 .31176 L
.97518 .31114 L
.97555 .31059 L
.97586 .30999 L
.97616 .30893 L
.97619 .30833 L
.97612 .30769 L
.9757 .30654 L
Mistroke
.97536 .30598 L
.9749 .30537 L
.97381 .30426 L
.97242 .30318 L
.97086 .30218 L
.96662 .30003 L
.96167 .29806 L
.94687 .2936 L
.92874 .28944 L
.90772 .28545 L
.76685 .26651 L
.40215 .22999 L
.29832 .21915 L
.21015 .20879 L
.13734 .19857 L
.11033 .19405 L
.08453 .18905 L
.0648 .18448 L
.04779 .17956 L
.04029 .17682 L
.03466 .17432 L
.03017 .1718 L
.02701 .1694 L
.0258 .16817 L
.0248 .16681 L
.02443 .16612 L
.02412 .16538 L
.02383 .16404 L
.02386 .16277 L
.02422 .16144 L
.02478 .16029 L
.02567 .15904 L
.0271 .15755 L
.02875 .1562 L
.03365 .15315 L
.03967 .15032 L
.04664 .14763 L
.08556 .13704 L
.11183 .13165 L
.14547 .12569 L
.29187 .10499 L
.49529 .08082 L
.68304 .05823 L
.76097 .04771 L
.83566 .03612 L
.93474 .01472 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}},
  ImageSize->{288, 177.938},
  ImageMargins->{{108.5, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000gQ000`40O003h00OogooJGoo003oOomY
Ool00?moofUoo`00ogooJGoo003oOomYOol008Uoo`H0009oo`@000=oo`@000=oo`@00<Eoo`00RGoo
0P001Goo0P000Woo0P0000=oo`0000000Woo0P0000=oo`0000000Woo0P00a7oo002:Ool20004Ool2
0002Ool200000goo00000002Ool200000goo00000002Ool20007Ool00`00Oomoo`2jOol0085oo`L0
00=oo`8000=oo`80009oo`800003Ool00000009oo`800003Ool00000009oo`8000Moo`03001oogoo
0;Yoo`00Rgoo0`000Woo0P000Woo0P0000=oo`0000000Woo0P0000=oo`0000000Woo0P001goo0`00
^Woo002<Ool20002Ool20002Ool200000goo00000002Ool200000goo00000002Ool20007Ool00`00
Oomoo`23Ool00`0OOomoo`0dOol008eoo`800003Ool00000009oo`800003Ool00000009oo`800003
Ool00000009oo`8000Moo`03001oogoo07moo`D07cIoo`00SGoo0P0000=oo`0000000Woo0P0000=o
o`0000000Woo0P0000=oo`0000000Woo0P001goo00<007ooOol0Ngoo200O=goo0029Ool20002Ool2
00000goo00000002Ool200000goo00000002Ool200000goo00000002Ool20007Ool00`00Oomoo`1f
Ool901lkOol008Yoo`@000=oo`@000=oo`@000=oo`@000Qoo`03001oogoo079oo`T07cmoo`00Zgoo
00<007ooOol0KGoo2@0OA7oo002[Ool00`00Oomoo`1YOol901m8Ool00:]oo`03001oogoo06Aoo`T0
7deoo`00Zgoo0P00GWoo300ODGoo002[Ool00`00Oomoo`1EOol?01mFOol00:]oo`03001oogoo04eo
oa007eeoo`00Zgoo00<007ooOol0AGoo400OIGoo002[Ool00`00Oomoo`0mOol@01m]Ool00:]oo`03
001oogoo03Eooa007gEoo`00Zgoo00<007ooOol0;Goo400OOGoo002[Ool00`00Oomoo`0UOol@01n5
Ool00:]oo`03001oogoo01eooa007heoo`00Zgoo0P005Goo4@0OUGoo002[Ool00`00Oomoo`0<OolA
01nMOol00:]oo`03001oogoo00Aooa007jIoo`00ZGoo4@0O[Woo002ROol@01nfOol009Yoo`l07`9o
o`03001oogoo0;Yoo`00TWoo400O2Goo00<007ooOol0^Woo002:Ool@01lAOol00`00Oomoo`2jOol0
08=oo`l07aUoo`03001oogoo0;Yoo`00Ngoo3`0O8Goo0P00^goo001cOol@01lXOol00`00Oomoo`2j
Ool006]ooa007c1oo`03001oogoo0;Yoo`00I7oo3`0O>7oo00<007ooOol0^Woo001LOol?01m0Ool0
0`00Oomoo`2jOol005Aooa007dMoo`03001oogoo0;Yoo`00CGoo3`0OCgoo00<007ooOol0^Woo0015
Ool?01mGOol00`00Oomoo`2jOol003eooa007eioo`03001oogoo0;Yoo`00>7oo3@0OIWoo0P00^goo
000cOol:01m^Ool00`00Oomoo`2jOol002moo`T07g=oo`03001oogoo0;Yoo`00:goo200ON7oo00<0
07ooOol0^Woo000WOol801mlOol00`00Oomoo`2jOol002=oo`P07h1oo`03001oogoo0;Yoo`007goo
200OIGoo0P000goo10000goo10000goo100027oo00<007ooOol0^Woo000MOol601mYOol20002Ool2
0002Ool200000goo00000002Ool200000goo00000002Ool20007Ool00`00Oomoo`2jOol001]oo`D0
7faoo`8000Ioo`800003Ool00000009oo`800003Ool00000009oo`8000Moo`03001oogoo0;Yoo`00
6Goo1@0OHgoo1`0017oo0P001Woo0P0000=oo`0000000Woo0P0000=oo`0000000Woo0P001goo00<0
07ooOol0^Woo000HOol401m`Ool20006Ool200000goo00000002Ool200000goo00000002Ool20007
Ool3002jOol001Moo`<07g9oo`80009oo`80009oo`800003Ool00000009oo`800003Ool00000009o
o`8000Moo`03001oogoo0;Yoo`005goo0`0OL7oo00@007oo0000009oo`D0009oo`80009oo`800003
Ool00000009oo`8000Moo`03001oogoo0;Yoo`005goo0`0OL7oo10000Woo0P001Goo0P000Woo0P00
00=oo`0000000Woo0P001goo00<007ooOol0^Woo000GOol501m_Ool30003Ool20004Ool20002Ool2
00000goo00000002Ool20007Ool00`00Oomoo`2jOol001Qoo`H07fioo`8000=oo`D0009oo`@000=o
o`@000Qoo`03001oogoo0;Yoo`006goo1@0ORgoo00<007ooOol0^Woo000MOol801n6Ool00`00Oomo
o`2jOol001moo`X07h9oo`03001oogoo0;Yoo`009Goo1`0OOgoo0P00^goo000XOol;01mhOol00`00
Oomoo`2jOol002]oo``07gAoo`03001oogoo0;Yoo`00<goo200OL7oo00<007ooOol0^Woo000gOol<
01mXOol00`00Oomoo`2jOol003]oo`l07f5oo`03001oogoo0;Yoo`00@goo3P0OFWoo00<007ooOol0
^Woo001:OolA01m@Ool00`00Oomoo`2jOol0055ooa<07dMoo`03001oogoo0;Yoo`00Fgoo4P0O?Woo
0P00^goo001TOolD01lcOol00`00Oomoo`2jOol006eooaH07bQoo`03001oogoo0;Yoo`00N7oo5@0O
7Woo00<007ooOol0^Woo0023OolD01lDOol00`00Oomoo`2jOol008eooa<07`]oo`03001oogoo0;Yo
o`00Ugoo4P0O0Woo00<007ooOol0^Woo002POolC01neOol00:Uooa<07jaoo`00Zgoo0P001Woo4P0O
Xgoo002[Ool00`00Oomoo`0>OolC01nIOol00:]oo`03001oogoo01Mooa<07i1oo`00Zgoo00<007oo
Ool08Goo4P0OQgoo002[Ool00`00Oomoo`0ZOolC01mmOol00:]oo`03001oogoo03=ooa<07gAoo`00
Zgoo00<007ooOol0?Goo4P0OJgoo002[Ool00`00Oomoo`16OolB01mROol00:]oo`03001oogoo04mo
oa807eUoo`00Zgoo0P00FGoo4@0ODGoo002[Ool00`00Oomoo`1QOolA01m8Ool00:]oo`03001oogoo
06Uooa407d1oo`00Zgoo00<007ooOol0LWoo300O?7oo002[Ool00`00Oomoo`1jOol701liOol00:]o
o`03001oogoo07ioo`P07cAoo`00S7oo0P000goo10000goo10000goo100027oo00<007ooOol0PGoo
2P0O;goo002<Ool20002Ool20002Ool200000goo00000002Ool200000goo00000002Ool20007Ool0
0`00Oomoo`26Ool701l]Ool008aoo`80009oo`80009oo`800003Ool00000009oo`800003Ool00000
009oo`8000Moo`03001oogoo08]oo`@07b]oo`00PGoo1`0017oo0P000Woo0P000Woo0P0000=oo`00
00000Woo0P0000=oo`0000000Woo0P001goo0`00S7oo100O:Woo002<Ool20002Ool20002Ool20000
0goo00000002Ool200000goo00000002Ool20007Ool00`00Oomoo`2>Ool201lZOol008aoo`80009o
o`80009oo`800003Ool00000009oo`800003Ool00000009oo`8000Moo`03001oogoo08ioo`807bYo
o`00RWoo00@007oo0000009oo`80009oo`800003Ool00000009oo`800003Ool00000009oo`8000Mo
o`03001oogoo08eoo`<07bYoo`00RWoo10000Woo0P000Woo0P0000=oo`0000000Woo0P0000=oo`00
00000Woo0P001goo00<007ooOol0Rgoo1@0O:Woo002;Ool30002Ool20002Ool200000goo00000002
Ool200000goo00000002Ool20007Ool00`00Oomoo`26Ool801l/Ool008aoo`8000=oo`@000=oo`@0
00=oo`@000Qoo`03001oogoo08Aoo`P07bioo`00Zgoo00<007ooOol0OGoo2P0O<goo002[Ool00`00
Oomoo`1eOol?01lfOol00:]oo`03001oogoo06aooa407ceoo`00Zgoo0P00IWoo400OAGoo002[Ool0
0`00Oomoo`1NOol>01m>Ool00:]oo`03001oogoo05Ioo`l07eEoo`00Zgoo00<007ooOol0BGoo5@0O
G7oo002[Ool00`00Oomoo`0kOolK01mTOol00:]oo`03001oogoo031ooaT07g5oo`00Zgoo00<007oo
Ool09Goo5P0OOgoo002[Ool00`00Oomoo`0JOolF01n:Ool00:]oo`03001oogoo00mooaH07iEoo`00
Zgoo0P001Goo5P0OX7oo002VOolG01n[Ool009YooaP07kIoo`00SGoo6@0O1Goo00<007ooOol0^Woo
0021OolI01lAOol00`00Oomoo`2jOol007EooaP07aioo`03001oogoo0;Yoo`00J7oo6@0O:Woo00<0
07ooOol0^Woo001LOolI01lfOol00`00Oomoo`2jOol0051ooaP07d=oo`03001oogoo0;Yoo`00@goo
6@0OCgoo0P00^goo000kOolE01mKOol00`00Oomoo`2jOol0039ooa407fQoo`03001oogoo0;Yoo`00
:goo400OL7oo00<007ooOol0^Woo000SOol?01miOol00`00Oomoo`2jOol001ioo`d07h1oo`03001o
ogoo0;Yoo`0077oo1`0OR7oo00<007ooOol0^Woo000IOol601n<Ool00`00Oomoo`2jOol001Qoo`D0
7hioo`03001oogoo0;Yoo`005goo0`0OTGoo0P00^goo000GOol301nAOol00`00Oomoo`2jOol001Mo
o`L07heoo`03001oogoo0;Yoo`0067oo3@0OQWoo00<007ooOol0^Woo000MOol@01mnOol00`00Oomo
o`2jOol002Eoo`l07gMoo`03001oogoo0;Yoo`00;Goo4`0ODGoo10000goo10000goo100027oo00<0
07ooOol0^Woo000dOolG01m5Ool20002Ool200000goo00000002Ool200000goo00000002Ool20007
Ool00`00Oomoo`2jOol0041ooaD07cmoo`800003Ool00000009oo`800003Ool00000009oo`8000Mo
o`03001oogoo0;Yoo`00Bgoo4`0O:Woo1`001Goo0P0000=oo`0000000Woo0P0000=oo`0000000Woo
0P001goo0`00^Woo001EOolB01l]Ool200000goo00000002Ool200000goo00000002Ool20007Ool0
0`00Oomoo`2jOol005iooaP07aYoo`80009oo`800003Ool00000009oo`800003Ool00000009oo`80
00Moo`03001oogoo0;Yoo`00Igoo7P0O2goo1@000Woo0P000Woo0P0000=oo`0000000Woo0P001goo
00<007ooOol0^Woo001fOolS01l2Ool200000goo00000002Ool20007Ool00`00Oomoo`2jOol008Eo
obP07k]oo`00TGoo1@000Woo00<0000O01l09P0OYgoo002[Ool00`00Ool07`0R01nHOol00:]oo`03
001oogoo01=ooah07hUoo`00Zgoo00<007ooOol08Woo7P0ONWoo002[Ool2000bOolM01m/Ool00:]o
o`03001oogoo041ooa`07eioo`00Zgoo00<007ooOol0CWoo700OD7oo002[Ool00`00Oomoo`1LOolL
01m2Ool00:]oo`03001oogoo06YooaL07cUoo`00Zgoo00<007ooOol0N7oo3`0O<goo002[Ool00`00
Oomoo`21Ool=01l/Ool00:]oo`03001oogoo08Ioo`X07bYoo`00Zgoo00<007ooOol0SGoo0`0O:Woo
002[Ool2002<Ool501lZOol00:]oo`03001oogoo08Aoo``07bYoo`00Zgoo00<007ooOol0OWoo3P0O
;Woo002[Ool00`00Oomoo`1ZOolJ01lfOol00:]oo`03001oogoo05EoobT07caoo`00Zgoo00<007oo
Ool0B7oo8P0OD7oo002[Ool00`00Oomoo`0jOolK01mUOol00:]oo`03001oogoo01ioobX07g9oo`00
Zgoo00@007ooOomoocT07h1oo`00TWoo>P0OW7oo001eOolj01niOol006Aoobh07aUoo`03001oogoo
0;Yoo`006Woo1000;7oo1P000Woo8`0O2Goo0P00:goo00<007ooOol0;Goo0P00;7oo1P00;7oo1000
:Goo000IOol20002Ool2000QOolT01lJOol2000[Ool00`00Oomoo`0]Ool2000/Ool2000_Ool20002
Ool2000XOol001eoo`80011oob<07baoo`8002]oo`03001oogoo02eoo`8002eoo`80039oo`8002Qo
o`004Goo1`001Goo0P000Woo7`0O0Woo1`000goo0P009Goo1`0017oo0P00:goo00<007ooOol0;Goo
0P00;Woo0P00<Goo0P00:7oo000IOolF01lMOol3000_Ool2000[Ool00`00Oomoo`0]Ool2000^Ool3
000`Ool2000XOol001Moo`X07baoo`8002moo`8002]oo`03001oogoo02eoo`8002moo`8002ioo`<0
02Uoo`0067oo300O:Woo0P00;7oo00@007oo000002]oo`8002aoo`04001oo`00000`Ool2000_Ool2
000XOol001Uoob807a=oo`8002aoo`@002]oo`03001oogoo02]oo`@0031oo`8002moo`8002Qoo`00
6Goo0P000Woo0P0017oo;00O00<007ooOol0:goo0`00:goo00<007ooOol0;7oo0`00;7oo0P000Woo
0P00:goo0P000Woo0P00:7oo000JOol4000MOom=01lSOol00`00Oomoo`0]Ool2000]Ool4000]Ool4
000YOol004moog/07iioo`00R7ooN@0OIgoo002[Ool00`00Oomoo`0LOomN01lXOol20002Ool2000B
Ool00:]oo`03001oogoo05=ooc@07a]oo`80009oo`80019oo`00Zgoo00<007ooOol0NWoo5@0O57oo
10004goo000AOonI002C01l9000<Ool2000DOol001Qoo`03001oogoo00Moo`03001oogoo00Moo`03
001oogoo00Ioo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Ioo`03
001oogoo00Moo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Ioo`03
001oogoo00Moo`03001oogoo00Moo`03001oogoo00Iooi007`=oo`03001oogoo015oo`@001=oo`00
67oo00<007ooOol01goo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01goo00<007ooOol0
1goo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01goo00<007ooOol01goo00<007ooOol0
1goo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01goo00<007ooOol01goo00<007ooOol0
1goo00<007ooOol01Woo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00<007ooOol0
1goo00<007ooOol01Woo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00<007ooOol0
1Woo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00<007ooOol0
1Woo00<007ooOol047oo0P000Woo0P004Woo002[Ool00`00Oomoo`2ROol20002Ool2000BOol00:]o
o`03001oogoo0;Yoo`00Zgoo00<007ooOol0^Woo003oOomYOol00?moofUoo`00ogooJGoo003oOomY
Ool00?moofUoo`00ogooJGoo003oOomYOol00?moofUoo`00ogooJGoo002WOol4002mOol00:Uoo`80
0;eoo`00ZGoo0`00_7oo002YOol3002lOol00:Uoo`<00;aoo`00Z7oo0P0000=oo`000000^goo002X
Ool200000goo0000002kOol00:Qoo`800003Ool000000;]oo`00Ygoo0P000goo0P00^Woo002WOol2
0003Ool2002jOol00?moofUoo`00ogooJGoo003oOomYOol00?moofUoo`00ogooJGoo0000\
\>"],
  ImageRangeCache->{{{168.375, 455.375}, {736.938, 560}} -> {-7.80913, 
  5531.96, 0.0255861, 13.6141}}]
}, Open  ]]
}, Open  ]],

Cell[TextData[{
  "In this case the movement of the particle is still oscillatory with \
respect to the x-axis, but ",
  StyleBox["y'(t)",
    FontWeight->"Bold"],
  " is always negative because the particle moves down on the trajectory due \
to gravitational forces.   "
}], "Text",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["(2)",
    FontWeight->"Bold"],
  " ",
  StyleBox["Parametrization using arc length s(t)",
    FontWeight->"Bold"]
}], "Text",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[TextData[{
  "Now let us consider the case of ",
  StyleBox["harmonic oscillations with respect to the ",
    FontSlant->"Italic"],
  StyleBox["arc length",
    FontSlant->"Italic",
    FontColor->RGBColor[0, 0, 1]],
  "; i.e. ",
  StyleBox[" ",
    FontWeight->"Bold"],
  Cell[BoxData[
      \(TraditionalForm\`s = s\_0\ \(sin(\[Omega]\ t)\)\)],
    FontWeight->"Bold"],
  StyleBox[". ",
    FontWeight->"Bold"],
  "At first we define the equations (3) and (4) which determine the \
trajectory."
}], "Text",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[BoxData[
    RowBox[{
      RowBox[{"eq", "=", 
        StyleBox[
          \(\(x'\)[t] == \(s'\)[t]\ \@\(1 - \((\(\(s'\)'\)[t]\/g)\)\^2\)\),
          FontColor->RGBColor[1, 0, 0]]}], ";", "\n", "       ", 
      StyleBox[\(y[t_] := \(\(s'\)[0]\^2 - \(s'\)[t]\^2\)\/\(2 g\)\),
        FontColor->RGBColor[1, 0, 0]], ";"}]], "Input",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Substituting the corresponding function ",
  StyleBox["s(t)",
    FontWeight->"Bold"],
  " into the second equation the ",
  StyleBox["y",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  "-coordinate of the curve is found as a function of time."
}], "Text",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(s\_2[t_] := \(s\_0\) Sin[\[Omega]\ t]; \n
    y\_2[t_] = y[t]\  /. s \[Rule] \((s\_2[#]&)\) // Simplify\)], "Input",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[BoxData[
    \(\(s\_0\%2\ \[Omega]\^2\ Sin[t\ \[Omega]]\^2\)\/\(2\ g\)\)], "Output",
  CellMargins->{{Inherited, -0.6875}, {Inherited, Inherited}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "In order to find the dependence ",
  StyleBox["x(t)",
    FontWeight->"Bold"],
  " the following differential equation must be solved"
}], "Text",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(eq\_1 = eq\  /. s \[Rule] \((s\_2[#]&)\)\)], "Input",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[BoxData[
    RowBox[{
      RowBox[{
        SuperscriptBox["x", "\[Prime]",
          MultilineFunction->None], "[", "t", "]"}], "==", 
      \(s\_0\ \[Omega]\ Cos[t\ \[Omega]]\ 
        \@\(1 - \(s\_0\%2\ \[Omega]\^4\ Sin[t\ \[Omega]]\^2\)\/g\^2\)\)}]], 
  "Output",
  CellMargins->{{Inherited, -0.6875}, {Inherited, Inherited}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Use of  ",
  StyleBox["DSolve", "InlineInput",
    FontWeight->"Bold"],
  " gives"
}], "Text",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(sol\_1 = 
      \((\(DSolve[eq\_1, x[t], t]\)\[LeftDoubleBracket]1
              \[RightDoubleBracket] //. 
            Cos[2\ x_] \[Rule] \((1 - 2  Sin[x]^2)\)\ )\)\  /. \ 
        C[1] \[Rule] c\_1\)], "Input",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[BoxData[
    \({x[t] \[Rule] 
        c\_1 + s\_0\ \[Omega]\ 
            \((\(Sin[t\ \[Omega]]\ 
                    \@\(1 - 
                        \(s\_0\%2\ \[Omega]\^4\ Sin[t\ \[Omega]]\^2\)\/g\^2
                            \)\)\/\(2\ \[Omega]\) + 
                \((g\^2\ 
                      ArcTan[\(\@2\ \@\(s\_0\%2\ \[Omega]\^4\)\ 
                            Sin[t\ \[Omega]]\)\/\@\(2\ g\^2 - 
                              s\_0\%2\ \[Omega]\^4 + 
                              s\_0\%2\ \[Omega]\^4\ 
                                \((1 - 2\ Sin[t\ \[Omega]]\^2)\)\)]\ 
                      \@\(1 - 
                          \(s\_0\%2\ \[Omega]\^4\ Sin[t\ \[Omega]]\^2\)\/g\^2
                              \))\)/\((
                    \@2\ \[Omega]\ \@\(s\_0\%2\ \[Omega]\^4\)\ 
                      \@\(2\ g\^2 - s\_0\%2\ \[Omega]\^4 + 
                          s\_0\%2\ \[Omega]\^4\ 
                            \((1 - 2\ Sin[t\ \[Omega]]\^2)\)\))\))\)}\)], 
  "Output",
  CellMargins->{{Inherited, -0.6875}, {Inherited, Inherited}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "The constant ",
  Cell[BoxData[
      FormBox[
        StyleBox[\(c\_1\),
          FontWeight->"Bold"], TraditionalForm]]],
  " is determined from the initial conditions."
}], "Text",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(c\_11 = \ 
      \(Solve[\((
              sol\_1\[LeftDoubleBracket]1, 2\[RightDoubleBracket] /. 
                t \[Rule] 0)\) == 0, c\_1]\)\[LeftDoubleBracket]1
        \[RightDoubleBracket]\)], "Input",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[BoxData[
    \({c\_1 \[Rule] 0}\)], "Output",
  CellMargins->{{Inherited, -0.6875}, {Inherited, Inherited}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Introducing a ",
  StyleBox["new parametrization",
    FontSlant->"Italic"],
  " according to the equation  ",
  Cell[BoxData[
      \(TraditionalForm
      \`\(s\_0\ \[Omega]\^2\)\/g\ \(Sin(\[Omega]\ t)\) = \ 
        Sin(\[CurlyPhi])\)],
    FontWeight->"Bold"],
  " we rewrite the solution ",
  StyleBox["x(t)",
    FontWeight->"Bold"],
  " in the following form."
}], "Text",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(x\[CurlyPhi] = 
      \(\(\(\(x[t]\  /. sol\_1\)\  /. 
                Sin[t\ \[Omega]] \[Rule] 
                  g\ \(Sin[\[CurlyPhi]]/\[Omega]\^2\)/s\_0\  // \n
              \t\t\ \ \ \ \ \ \ \ \ \ \ \ Simplify\) // PowerExpand\) // 
          TrigReduce\) // Expand\)], "Input",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[BoxData[
    \(c\_1 + \(g\ \[CurlyPhi]\)\/\(2\ \[Omega]\^2\) + 
      \(g\ Sin[2\ \[CurlyPhi]]\)\/\(4\ \[Omega]\^2\)\)], "Output",
  CellMargins->{{Inherited, -0.6875}, {Inherited, Inherited}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "The corresponding function ",
  StyleBox["y(\[CurlyPhi])",
    FontWeight->"Bold"],
  " is"
}], "Text",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(y\[CurlyPhi] = 
      \(y\_2[t]\  /. 
            Sin[t\ \[Omega]] \[Rule] 
              g\ \(Sin[\[CurlyPhi]]/\[Omega]\^2\)/s\_0\  // TrigReduce\) // 
        Expand\)], "Input",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[BoxData[
    \(g\/\(4\ \[Omega]\^2\) - 
      \(g\ Cos[2\ \[CurlyPhi]]\)\/\(4\ \[Omega]\^2\)\)], "Output",
  CellMargins->{{Inherited, -0.6875}, {Inherited, Inherited}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "It is easy to test that the parametric curves ",
  StyleBox["x(\[CurlyPhi])",
    FontWeight->"Bold"],
  " and ",
  StyleBox["y(\[CurlyPhi])",
    FontWeight->"Bold"],
  "  are ",
  StyleBox["oscillating functions ",
    FontSlant->"Italic"],
  "and determine a ",
  StyleBox["cycloid",
    FontSlant->"Italic"],
  " in parametric form. "
}], "Text",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot[{
        \(\(x[t] /. sol\_1\[LeftDoubleBracket]1\[RightDoubleBracket]\) /. 
            c\_11\) /. {\[Omega] \[Rule] 1, s\_0 \[Rule] 2, g \[Rule] 10}, \ 
        \n\ \ \ \ \ \ \ \t\t
        y\_2[t] /. {\[Omega] \[Rule] 1, s\_0 \[Rule] 2, g \[Rule] 10}}, {t, 
        0, 10}, \n\t\ \ \ \ \ \ \ \ 
      PlotStyle \[Rule] {{th, Magenta}, {th, Blue}}, \n\ \ \ \ \ \ \ \ \ \ 
      Epilog \[Rule] {\ Text["\<x(t)\>", {9.3, 1.5}], 
          Text[\*"\"\<\!\(y\_2\)(t)\>\"", {8. ,  .5}]\ }\ ]; \)\)], "Input",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952381 0.309015 0.148147 [
[.21429 .29651 -4.75 -13.5 ]
[.21429 .29651 4.75 0 ]
[.40476 .29651 -4.75 -13.5 ]
[.40476 .29651 4.75 0 ]
[.59524 .29651 -4.75 -13.5 ]
[.59524 .29651 4.75 0 ]
[.78571 .29651 -4.75 -13.5 ]
[.78571 .29651 4.75 0 ]
[.97619 .29651 -7.5 -13.5 ]
[.97619 .29651 7.5 0 ]
[.01131 .01272 -16.375 -6.75 ]
[.01131 .01272 0 6.75 ]
[.01131 .16087 -16.375 -6.75 ]
[.01131 .16087 0 6.75 ]
[.01131 .45716 -9.5 -6.75 ]
[.01131 .45716 0 6.75 ]
[.01131 .60531 -9.5 -6.75 ]
[.01131 .60531 0 6.75 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .30901 m
.21429 .31526 L
s
gsave
.21429 .29651 -65.75 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.40476 .30901 m
.40476 .31526 L
s
gsave
.40476 .29651 -65.75 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.59524 .30901 m
.59524 .31526 L
s
gsave
.59524 .29651 -65.75 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
.78571 .30901 m
.78571 .31526 L
s
gsave
.78571 .29651 -65.75 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8) show
1.000 setlinewidth
grestore
.97619 .30901 m
.97619 .31526 L
s
gsave
.97619 .29651 -68.5 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.125 Mabswid
.07143 .30901 m
.07143 .31276 L
s
.11905 .30901 m
.11905 .31276 L
s
.16667 .30901 m
.16667 .31276 L
s
.2619 .30901 m
.2619 .31276 L
s
.30952 .30901 m
.30952 .31276 L
s
.35714 .30901 m
.35714 .31276 L
s
.45238 .30901 m
.45238 .31276 L
s
.5 .30901 m
.5 .31276 L
s
.54762 .30901 m
.54762 .31276 L
s
.64286 .30901 m
.64286 .31276 L
s
.69048 .30901 m
.69048 .31276 L
s
.7381 .30901 m
.7381 .31276 L
s
.83333 .30901 m
.83333 .31276 L
s
.88095 .30901 m
.88095 .31276 L
s
.92857 .30901 m
.92857 .31276 L
s
.25 Mabswid
0 .30901 m
1 .30901 L
s
.02381 .01272 m
.03006 .01272 L
s
gsave
.01131 .01272 -77.375 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.875 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.02381 .16087 m
.03006 .16087 L
s
gsave
.01131 .16087 -77.375 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.875 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.02381 .45716 m
.03006 .45716 L
s
gsave
.01131 .45716 -70.5 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.02381 .60531 m
.03006 .60531 L
s
gsave
.01131 .60531 -70.5 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.02381 .04235 m
.02756 .04235 L
s
.02381 .07198 m
.02756 .07198 L
s
.02381 .10161 m
.02756 .10161 L
s
.02381 .13124 m
.02756 .13124 L
s
.02381 .1905 m
.02756 .1905 L
s
.02381 .22013 m
.02756 .22013 L
s
.02381 .24976 m
.02756 .24976 L
s
.02381 .27939 m
.02756 .27939 L
s
.02381 .33864 m
.02756 .33864 L
s
.02381 .36827 m
.02756 .36827 L
s
.02381 .3979 m
.02756 .3979 L
s
.02381 .42753 m
.02756 .42753 L
s
.02381 .48679 m
.02756 .48679 L
s
.02381 .51642 m
.02756 .51642 L
s
.02381 .54605 m
.02756 .54605 L
s
.02381 .57568 m
.02756 .57568 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 1 r
2 Mabswid
.02381 .30902 m
.06244 .42582 L
.08255 .48002 L
.10458 .5304 L
.11448 .5493 L
.12507 .56663 L
.13499 .57998 L
.14415 .58972 L
.14901 .59384 L
.15437 .59754 L
.15975 .60034 L
.1627 .60149 L
.16546 .60231 L
.1667 .6026 L
.16805 .60286 L
.16934 .60306 L
.17052 .60319 L
.1717 .60327 L
.17277 .60331 L
.174 .60332 L
.17516 .60327 L
.17643 .60317 L
.17707 .60311 L
.17777 .60302 L
.18017 .60259 L
.18153 .60227 L
.18298 .60186 L
.1856 .60095 L
.19088 .59845 L
.19577 .59535 L
.20684 .5856 L
.21659 .57392 L
.22696 .55849 L
.26471 .4789 L
.30491 .36496 L
.3436 .24547 L
.38474 .13057 L
.40527 .08463 L
.41527 .06592 L
.42436 .05126 L
.4332 .03925 L
.44279 .02884 L
.44806 .02431 L
.45291 .0209 L
.45756 .01833 L
.46247 .01635 L
.465 .01563 L
.46625 .01536 L
.4674 .01514 L
.46853 .01497 L
Mistroke
.46956 .01486 L
.4707 .01477 L
.47191 .01472 L
.47322 .01472 L
.47442 .01476 L
.47574 .01487 L
.4764 .01494 L
.47713 .01504 L
.47836 .01524 L
.47968 .01551 L
.48205 .01613 L
.48441 .01693 L
.48697 .01801 L
.49163 .02048 L
.50036 .02696 L
.50978 .03658 L
.52017 .05025 L
.54119 .08713 L
.58145 .18619 L
.62019 .30273 L
.66138 .42735 L
.68195 .48252 L
.70106 .52645 L
.71952 .56053 L
.72977 .57545 L
.73922 .58647 L
.74949 .59538 L
.75489 .59875 L
.75765 .60012 L
.7606 .60131 L
.7632 .60214 L
.76557 .6027 L
.76671 .60291 L
.76795 .60308 L
.76913 .60321 L
.77021 .60328 L
.77147 .60332 L
.77264 .60331 L
.77393 .60325 L
.77466 .60319 L
.77533 .60312 L
.77659 .60295 L
.77798 .60271 L
.78077 .60204 L
.7833 .60121 L
.78604 .60008 L
.79103 .59743 L
.80035 .59037 L
.81125 .57874 L
.8213 .5649 L
Mistroke
.84004 .53162 L
.86067 .48501 L
.90097 .37208 L
.93977 .25227 L
.97619 .14814 L
Mfstroke
0 0 1 r
.02381 .30901 m
.02499 .30902 L
.02605 .30903 L
.02729 .30905 L
.02846 .30909 L
.03053 .30916 L
.03279 .30928 L
.03527 .30944 L
.0379 .30966 L
.04262 .31016 L
.05205 .31155 L
.06244 .31363 L
.0842 .31941 L
.10458 .32568 L
.12312 .33112 L
.13291 .3336 L
.14335 .33579 L
.1491 .33676 L
.15431 .33747 L
.15683 .33776 L
.15955 .33802 L
.1621 .33823 L
.16449 .33838 L
.16691 .33851 L
.1682 .33856 L
.16957 .3386 L
.17027 .33861 L
.17102 .33863 L
.17173 .33864 L
.17239 .33864 L
.17363 .33864 L
.17495 .33864 L
.17609 .33862 L
.17731 .33859 L
.17847 .33856 L
.17953 .33852 L
.18199 .3384 L
.18458 .33824 L
.18958 .3378 L
.19412 .33726 L
.20432 .33563 L
.21377 .33364 L
.22268 .3314 L
.26115 .31985 L
.28064 .3145 L
.29171 .3121 L
.29702 .31117 L
.30207 .31042 L
.30682 .30986 L
.30933 .30962 L
Mistroke
.312 .30941 L
.31447 .30925 L
.3167 .30914 L
.31778 .3091 L
.31895 .30907 L
.32005 .30904 L
.32107 .30903 L
.32225 .30902 L
.32352 .30902 L
.32471 .30902 L
.3258 .30904 L
.32708 .30907 L
.32847 .30911 L
.331 .30922 L
.33364 .30938 L
.33644 .3096 L
.34147 .31011 L
.35087 .31148 L
.36098 .31348 L
.37928 .31821 L
.39896 .32419 L
.42047 .33062 L
.43042 .3332 L
.44103 .33551 L
.44619 .33642 L
.45105 .33715 L
.45575 .33773 L
.46014 .33814 L
.46238 .3383 L
.46479 .33844 L
.46616 .33851 L
.46746 .33856 L
.46862 .33859 L
.46989 .33862 L
.47112 .33864 L
.47183 .33864 L
.47248 .33864 L
.47318 .33864 L
.47381 .33864 L
.47451 .33863 L
.47524 .33862 L
.47647 .3386 L
.47761 .33856 L
.4802 .33846 L
.4826 .33832 L
.48487 .33816 L
.48912 .33776 L
.4937 .33722 L
.49866 .33648 L
.50811 .33471 L
Mistroke
.51851 .33228 L
.53955 .32626 L
.5606 .31978 L
.57986 .3145 L
.58937 .3124 L
.59439 .31147 L
.59975 .31063 L
.60489 .30998 L
.60955 .30954 L
.6118 .30937 L
.61424 .30922 L
.61535 .30917 L
.61653 .30912 L
.61763 .30908 L
.61865 .30906 L
.61987 .30903 L
.62051 .30902 L
.6212 .30902 L
.62235 .30902 L
.62361 .30902 L
.62474 .30904 L
.62595 .30906 L
.62709 .30909 L
.62814 .30913 L
.6305 .30924 L
.63309 .3094 L
.6383 .30985 L
.6429 .31039 L
.6478 .3111 L
.65664 .31272 L
.678 .31807 L
.69816 .32419 L
.71649 .32972 L
.7269 .33253 L
.73664 .33479 L
.74624 .33656 L
.75162 .33733 L
.75653 .33789 L
.75904 .33811 L
.7617 .33831 L
.76324 .3384 L
.76463 .33848 L
.76604 .33854 L
.76733 .33858 L
.76857 .33861 L
.76987 .33863 L
.77118 .33864 L
.77192 .33864 L
.77262 .33864 L
.77387 .33863 L
Mistroke
.77502 .33861 L
.77633 .33858 L
.77758 .33854 L
.77996 .33843 L
.78219 .33829 L
.78727 .33787 L
.79222 .3373 L
.79755 .33653 L
.80717 .33474 L
.81598 .33271 L
.85568 .32102 L
.8757 .31533 L
.88442 .31326 L
.89386 .31143 L
.89913 .31061 L
.90398 .31 L
.90862 .30955 L
.91096 .30937 L
.91353 .30922 L
.91493 .30915 L
.91626 .3091 L
.91746 .30907 L
.91876 .30904 L
.91943 .30903 L
.92017 .30902 L
.92094 .30902 L
.92167 .30902 L
.92297 .30902 L
.9237 .30903 L
.92437 .30904 L
.92559 .30907 L
.92672 .30911 L
.9293 .30922 L
.93181 .30937 L
.93449 .30957 L
.93982 .31011 L
.94473 .31076 L
.95583 .31272 L
.97598 .31772 L
.97619 .31778 L
Mfstroke
0 g
gsave
.90952 .53123 -70.5938 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
68.500 14.250 moveto
(H) show
71.688 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 14.250 moveto
(L) show
78.188 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.78571 .38309 -72.75 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
68.375 15.875 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
72.813 14.250 moveto
(H) show
76.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
79.313 14.250 moveto
(L) show
82.500 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellMargins->{{Inherited, -0.6875}, {Inherited, Inherited}},
  ImageSize->{293.875, 181.563},
  ImageMargins->{{64.75, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005_0000hQ000`40O003h00OogooL7oo003oOom`
Ool00?moog1oo`00ogooL7oo003oOom`Ool001Qoo`03001oogoo0?mooeEoo`002goo1P001goo00<0
07ooOol0ogooEGoo000;Ool2000;Ool00`00Oomoo`3oOomEOol000aoo`8000Yoo`03001oogoo0?mo
oeEoo`000goo1`000goo0P002Goo1000ogooE7oo000=Ool30008Ool00`00Oomoo`2EOol:O1neOol0
00ioo`8000Qoo`03001oogoo09=oo`il7k=oo`003goo0P001goo00<007ooOol0TGoo1G`O27oo1G`O
/Goo000?Ool20007Ool00`00Oomoo`2@Ool4O1l<Ool5O1n_Ool000]oo`80009oo`8000Moo`03001o
ogoo08moo`=l7a1oo`=l7jmoo`0037oo100027oo00<007ooOol0SWoo0g`O4goo0W`O[Woo000HOol0
0`00Oomoo`2=Ool3O1lEOol2O1n]Ool001Qoo`03001oogoo08aoo`=l7aMoo`9l7jaoo`0067oo00<0
07ooOol0S7oo0W`O6Goo00=l7gooOol0ZWoo000HOol00`00Oomoo`2;Ool2O1lJOol2O1n[Ool001Qo
o`<008Yoo`9l7aaoo`9l7jYoo`0067oo00<007ooOol0RWoo00=l7gooOol077oo0W`OZGoo000HOol0
0`00Oomoo`29Ool2O1lOOol00g`OOomoo`2WOol001Qoo`03001oogoo08Uoo`03O1moogoo01ioo`9l
7jQoo`0067oo00<007ooOol0R7oo0W`O8Goo0W`OYgoo000HOol00`00Oomoo`27Ool2O1lSOol00g`O
Oomoo`2UOol001Qoo`03001oogoo08Moo`03O1moogoo029oo`9l7jIoo`0067oo00<007ooOol0QWoo
0W`O9Goo00=l7gooOol0Y7oo000HOol00`00Oomoo`26Ool00g`OOomoo`0TOol2O1nUOol001Qoo`03
001oogoo08Eoo`9l7bMoo`9l7jAoo`0067oo0`00Q7oo0W`O:Goo00=l7gooOol0XWoo000HOol00`00
Oomoo`24Ool00g`OOomoo`0XOol2O1nSOol001Qoo`03001oogoo08=oo`9l7b]oo`03O1moogoo0:5o
o`0067oo00<007ooOol0PWoo0W`O;7oo0W`OXWoo000HOol00`00Oomoo`22Ool00g`OOomoo`0/Ool2
O1nQOol001Qoo`03001oogoo085oo`9l7bmoo`03O1moogoo09moo`0067oo00<007ooOol0PGoo00=l
7gooOol0;Woo0W`OX7oo000HOol00`00Oomoo`20Ool2O1l`Ool2O1nPOol001Qoo`03001oogoo081o
o`03O1moogoo02moo`=l7imoo`0067oo00<007ooOol0P7oo00=l7gooOol0<7oo0W`OWgoo000HOol3
001oOol2O1lbOol3O1nNOol001Qoo`03001oogoo07moo`03O1moogoo039oo`9l7iioo`0067oo00<0
07ooOol0OWoo0W`O=7oo0W`OWWoo000HOol00`00Oomoo`1nOol00g`OOomoo`0cOol3O1nMOol001Qo
o`03001oogoo07eoo`9l7cIoo`9l7ieoo`0067oo00<007ooOol0OGoo00=l7gooOol0=Goo0g`OW7oo
000HOol00`00Oomoo`1mOol00g`OOomoo`0fOol2O1nLOol001Qoo`03001oogoo07aoo`9l7cQoo`9l
7iaoo`0067oo00<007ooOol0O7oo00=l7gooOol0=goo0g`OVgoo000HOol00`00Oomoo`1kOol2O1lj
Ool2O1nKOol001Qoo`03001oogoo07]oo`03O1moogoo03Uoo`=l7iYoo`0067oo0`00NWoo0W`O?7oo
0W`OVWoo000HOol00`00Oomoo`1jOol2O1llOol2O1nJOol001Qoo`03001oogoo07Uoo`=l7caoo`=l
7iUoo`0067oo00<007ooOol0NGoo0W`O?Woo0W`OVGoo000HOol00`00Oomoo`1iOol2O1lnOol3O1n=
Ool00g`OOomoo`08Ool001Qoo`03001oogoo07Qoo`=l7cmoo`9l7haoo`=l7`Uoo`003Woo0P0027oo
00<007ooOol0N7oo0W`O@7oo0W`OS7oo0W`O2Woo000>Ool20008Ool00`00Oomoo`1hOol2O1m0Ool3
O1n;Ool2O1l:Ool000ioo`8000Qoo`03001oogoo07Moo`=l7d5oo`9l7hYoo`=l7`Yoo`000goo1`00
17oo0P0027oo00<007ooOol0Mgoo0W`O@Woo0g`ORGoo0W`O2goo000>Ool20008Ool4001eOol3O1m3
Ool2O1n9Ool2O1l;Ool000ioo`8000Qoo`03001oogoo07Ioo`9l7dAoo`9l7hQoo`=l7`]oo`0037oo
00@007oo000000Qoo`03001oogoo07Ioo`9l7dAoo`=l7hMoo`9l7`aoo`0037oo100027oo00<007oo
Ool0MGoo0g`OAGoo0W`OQgoo0W`O37oo000=Ool30008Ool00`00Oomoo`1eOol2O1m6Ool3O1n5Ool3
O1l<Ool000ioo`8000Qoo`03001oogoo07Eoo`9l7dMoo`9l7hEoo`9l7`eoo`0067oo00<007ooOol0
M7oo0g`OAgoo0W`OQGoo0W`O3Goo000HOol00`00Oomoo`1dOol2O1m8Ool3O1n3Ool3O1l=Ool001Qo
o`03001oogoo07Aoo`9l7dUoo`9l7h=oo`9l7`ioo`0067oo00<007ooOol0Lgoo0g`OBGoo0g`OPWoo
0W`O3Woo000HOol3001cOol2O1m;Ool2O1n1Ool3O1l>Ool001Qoo`03001oogoo07=oo`9l7d]oo`9l
7h5oo`9l7`moo`0067oo00<007ooOol0LWoo0g`OBgoo0g`OP7oo0W`O3goo000HOol00`00Oomoo`1b
Ool2O1m=Ool2O1n0Ool2O1l?Ool001Qoo`03001oogoo079oo`9l7deoo`9l7gmoo`=l7`moo`0067oo
00<007ooOol0LGoo0g`OCGoo0g`OOWoo0W`O47oo000HOol00`00Oomoo`1aOol2O1m?Ool2O1mnOol2
O1l@Ool001Qoo`03001oogoo075oo`9l7dmoo`9l7geoo`=l7a1oo`0067oo00<007ooOol0L7oo0g`O
Cgoo0g`OO7oo0W`O4Goo000HOol00`00Oomoo`1`Ool2O1mAOol2O1mlOol2O1lAOol001Qoo`03001o
ogoo06moo`=l7e5oo`9l7g]oo`=l7a5oo`0067oo0`00Kgoo0W`ODWoo0g`ONWoo0W`O4Woo000HOol0
0`00Oomoo`1_Ool2O1mCOol2O1mjOol2O1lBOol001Qoo`03001oogoo06ioo`=l7e=oo`9l7gUoo`=l
7a9oo`0067oo00<007ooOol0KWoo0W`OE7oo0g`ON7oo0W`O4goo000HOol00`00Oomoo`1^Ool2O1mE
Ool2O1mhOol2O1lCOol001Qoo`03001oogoo06eoo`=l7eEoo`9l7gMoo`=l7a=oo`0067oo00<007oo
Ool0KGoo0W`OEWoo0g`OMWoo0W`O57oo000HOol00`00Oomoo`1]Ool2O1mGOol2O1mfOol2O1lDOol0
01Qoo`03001oogoo06aoo`=l7eMoo`9l7gEoo`=l7aAoo`0067oo00<007ooOol0K7oo0W`OF7oo0W`O
MGoo0W`O5Goo000HOol3001/Ool2O1mHOol3O1mdOol2O1lEOol001Qoo`03001oogoo06]oo`=l7eUo
o`9l7g=oo`=l7aEoo`0067oo00<007ooOol0Jgoo0W`OFWoo0W`OLgoo0W`O5Woo000HOol00`00Oomo
o`1[Ool2O1mJOol3O1mbOol2O1lFOol001Qoo`03001oogoo03aoo`H002Qoo`=l7aEoo`8003ioo`@0
009oo`9l7c]oo`@0039oo`=l7`Qoo`8000=oo`@000Eoo`0067oo00<007ooOol0?7oo0P00;7oo0W`O
5Woo0P00?Goo0P000Woo0P0000=oog`OO1l0>Woo0P000Woo0P00<Goo0W`O2Goo0P000Woo0P000Woo
0P0017oo000HOol00`00Oomoo`0mOol2000[Ool2O1lCOol6000lOol20002Ool2000017ooO1ml7g`O
>Goo0P000Woo0P00<Goo0W`O2Goo0P000Woo0P000Woo0P0017oo000HOol00`00Oomoo`0nOol2000Y
Ool3O1lCOol00`00Oomoo`02000mOol20002Ool20002Ool2O1liOol20002Ool2000`Ool3O1l9Ool2
0002Ool20002Ool20004Ool001Qoo`03001oogoo03ioo`<002Qoo`9l7aEoo`04001oo`00000mOol2
0002Ool20002Ool2O1liOol20002Ool2000`Ool2O1l:Ool20002Ool20002Ool20004Ool001Qoo`03
001oogoo03moo`8002Qoo`9l7aEoo`04001oo`00000mOol50003Ool3O1liOol4000aOol2O1l:Ool2
0002Ool20002Ool20004Ool001Qoo`<0041oo`8002Ioo`=l7aIoo`<003eoo`8000Moo`9l7cQoo`80
009oo`8002moo`=l7`Qoo`04001oo`000002Ool20002Ool20004Ool001Qoo`03001oogoo041oo`80
02Ioo`9l7aMoo`<003eoo`8000Moo`9l7cQoo`80009oo`8002moo`9l7`Uoo`@0009oo`80009oo`80
00Aoo`0067oo00<007ooOol0?7oo0P000Woo0P009Woo0W`O67oo0P00?Woo00<007ooOol00P000goo
0g`O=goo0P000Woo0P00;goo0W`O2Woo0`000Woo0P000Woo0P0017oo000HOol00`00Oomoo`0mOol4
000VOol3O1lHOol2000oOol30005Ool2O1lhOol4000_Ool3O1l;Ool20003Ool40005Ool001Qoo`03
001oogoo06Moo`9l7f9oo`9l7f]oo`9l7aYoo`0067oo00<007ooOol0Igoo0W`OHWoo0g`OJWoo0W`O
6Woo000HOol00`00Oomoo`1VOol3O1mSOol2O1mYOol3O1lJOol001Qoo`03001oogoo06Ioo`9l7fAo
o`9l7fUoo`9l7a]oo`0067oo00<007ooOol0IWoo0W`OI7oo0g`OJ7oo0W`O6goo000HOol00`00Oomo
o`1UOol3O1mUOol2O1mWOol3O1lKOol001Qoo`03O1moogoo06Eoo`9l7fIoo`9l7fMoo`9l7aaoo`00
47oo1`003`0OD000600OD000600OCP006@0O4@000Goo000GOolC01l@Ool00`00Oomoo`0=Ool00`00
Oomoo`0>Ool00`00Oomoo`0=Ool01000Oomoogoo8`0O2goo00<007ooOol03Woo00<007ooOol03Goo
00<007ooOol03Woo00<007ooOol01Goo8P0O27oo00<007ooOol03Goo00<007ooOol03Woo00<007oo
Ool03Woo00<007ooOol02goo800O0goo00<007ooOol027oo000HOol2O1l<Ool701l^Ool00`00Oomo
o`0=Ool<01l8Ool2O1l=Ool701l8Ool00`00Oomoo`0dOol;01l00goo001oo`07Ool2O1l:Ool701lV
Ool00`00Oomoo`0IOol701l;Ool2O1l;Ool801l:Ool001Qoo`=l7`moo`L07cMoo`L07a1oo`9l7a1o
o`L07cUoo`L07a5oo`=l7`eoo`L07cYoo`L07`moo`9l7`moo`@07`Yoo`0067oo00<007`OO1l04Woo
1`0O<Goo1P0O4goo0g`O4goo1`0O=7oo1P0O5Goo0W`O47oo1`0O=7oo1`0O4Goo0g`O7Goo000HOol0
0`00O1ml7`0FOol701lZOol601lFOol2O1lHOol701l]Ool601lHOol2O1lDOol701l]Ool601lEOol2
O1lNOol001Qoo`04001l7g`OO1lHOol701lSOol701lIOol2O1lKOol801lVOol701lJOol3O1lFOol7
01lWOol601lHOol2O1lNOol001Qoo`04001oog`OO1lLOol701lLOol701lKOol3O1lOOol801lJOol0
100OOomoogoo1`0O7goo0W`O6Woo1`0O7goo1`0O6Woo0g`O7Woo000HOol01000Ooml7g`O7goo1`0O
5Goo200O7Woo0W`O97oo1`0O57oo2`0O8Woo0W`O7Goo200O57oo2`0O7Goo0W`O7goo000HOol00`00
Ooml7`02O1lQOol:01l:Ool901lROol2O1lWOol:01l;Ool:01lVOol3O1lPOol;01l:Ool:01lQOol2
O1lOOol001Qoo`<0009l7bEooaD07bEoo`=l7b]ooaD07beoo`9l7b=ooaH07bIoo`=l7amoo`0067oo
00<007ooOol00g`O:Goo300O:Goo0W`O<Goo3@0O<7oo0W`O:Woo300O:Goo0W`O87oo000HOol01000
Oomoogoo0W`OGWoo0W`OKWoo0g`OGWoo0W`O87oo000HOol01000Oomoogoo0W`OGGoo0g`OKgoo0W`O
GGoo0g`O87oo000HOol01000Oomoogoo0g`OG7oo0W`OL7oo0W`OGGoo0W`O8Goo000HOol00`00Oomo
o`02Ool2O1mLOol2O1m`Ool3O1mLOol2O1lQOol001Qoo`03001oogoo009oo`9l7e]oo`=l7g5oo`9l
7e]oo`=l7b5oo`0067oo00<007ooOol00Woo0g`OFWoo0W`OLWoo0W`OFgoo0W`O8Woo000HOol00`00
Oomoo`03Ool2O1mJOol2O1mbOol3O1mJOol2O1lROol001Qoo`03001oogoo00=oo`9l7eUoo`=l7g=o
o`9l7bEoo`@000]oo`03001oogoo009oo`03001oogoo01eoo`=l7b9oo`0067oo0`000goo0g`OF7oo
0W`OM7oo0g`O9Woo0P000goo10000goo00<007ooOol017oo00<007ooOol077oo0W`O8goo000HOol0
0`00Oomoo`04Ool2O1mHOol2O1meOol2O1lVOol30002Ool00`00Oomoo`03Ool00`00Oomoo`06Ool0
0`00Oomoo`0KOol2O1lSOol001Qoo`03001oogoo00Aoo`9l7eMoo`=l7gEoo`9l7bIoo`<000=oo`03
001oogoo009oo`03001oogoo009oo`80009oo`03001oogoo01Yoo`=l7b=oo`0067oo00<007ooOol0
17oo0g`OEWoo0W`OMWoo0g`O9Goo0`0017oo00D007ooOomoo`0000=oo`8000=oo`03001oogoo01Yo
o`9l7bAoo`0067oo00<007ooOol01Goo0W`OEWoo0W`OMgoo0W`O97oo0P0000=oo`00000017oo00@0
07ooOol000=oo`8000=oo`03001oogoo01Yoo`9l7bAoo`0067oo00<007ooOol01Goo0W`OEGoo0g`O
Mgoo0W`O97oo0P0000Eoo`00001oo`00009oo`04001oogoo0003Ool20003Ool00`00Oomoo`0IOol3
O1lTOol001Qoo`03001oogoo00Eoo`=l7eAoo`9l7gQoo`=l7b=oo`800003Ool00000009oo`8000=o
o`04001oogooOol20003Ool00`00Oomoo`0IOol2O1lUOol001Qoo`03001oogoo00Ioo`9l7eAoo`9l
7gUoo`9l7b9oo`8000=oo`8000Ioo`04001oogooOol20003Ool00`00Oomoo`0IOol2O1lUOol001Qo
o`03001oogoo00Ioo`9l7e=oo`=l7gUoo`9l7b9oo`8000=oo`8000Ioo`03001oogoo00@0009oo`03
001oogoo01Qoo`=l7bEoo`0067oo00<007ooOol01Woo0g`ODWoo0W`ONWoo0g`O;goo00<007ooOol0
0P000Woo00<007ooOol06Goo0W`O9Woo000HOol00`00Oomoo`07Ool2O1mAOol3O1mkOol2O1l`Ool0
1P00Oomoo`00Ool001]oo`=l7bIoo`0067oo0`001goo0g`OD7oo0W`OO7oo0W`ODGoo0W`O9goo000H
Ool00`00Oomoo`08Ool2O1m@Ool2O1mlOol3O1m@Ool2O1lWOol001Qoo`03001oogoo00Qoo`9l7dmo
o`=l7geoo`9l7dmoo`=l7bMoo`0067oo00<007ooOol027oo0g`OCWoo0W`OOWoo0W`OCgoo0W`O:7oo
000HOol00`00Oomoo`09Ool2O1m>Ool2O1mnOol3O1m>Ool2O1lXOol001Qoo`03001oogoo00Uoo`9l
7deoo`=l7gmoo`9l7deoo`=l7bQoo`0067oo00<007ooOol02Goo0g`OC7oo0W`OP7oo0W`OCGoo0W`O
:Goo000HOol00`00Oomoo`0:Ool2O1m<Ool2O1n0Ool3O1m<Ool2O1lYOol001Qoo`03001oogoo00Yo
o`9l7d]oo`=l7h5oo`9l7d]oo`=l7bUoo`0067oo00<007ooOol02Woo0g`OBWoo0W`OPWoo0W`OBgoo
0W`O:Woo000HOol3000;Ool2O1m:Ool2O1n2Ool3O1m9Ool3O1lZOol001Qoo`03001oogoo00]oo`9l
7dUoo`=l7h=oo`9l7dUoo`9l7b]oo`0067oo00<007ooOol02goo0g`OB7oo0W`OQ7oo0W`OBGoo0W`O
:goo000HOol00`00Oomoo`0<Ool2O1m8Ool2O1n4Ool3O1m7Ool3O1l[Ool001Qoo`03001oogoo00ao
o`=l7dIoo`=l7hEoo`9l7dMoo`9l7baoo`0067oo00<007ooOol03Goo0W`OAWoo0W`OQWoo0g`OAWoo
0W`O;7oo000HOol00`00Oomoo`0=Ool2O1m6Ool2O1n7Ool2O1m5Ool3O1l/Ool000ioo`8000Qoo`03
001oogoo00eoo`=l7dAoo`=l7hMoo`9l7dEoo`9l7beoo`003Woo0P0027oo00<007ooOol03Woo0W`O
A7oo0W`OR7oo0g`OA7oo0W`O;Goo000>Ool20008Ool00`00Oomoo`0>Ool2O1m3Ool3O1n9Ool2O1m3
Ool3O1l]Ool000ioo`8000Qoo`@000eoo`=l7d9oo`9l7hYoo`9l7d=oo`9l7bioo`003Woo0P0027oo
00<007ooOol03goo0W`O@Woo0W`ORWoo0g`O@Woo0W`O;Woo000>Ool20008Ool00`00Oomoo`0?Ool2
O1m1Ool3O1n;Ool2O1m1Ool3O1l^Ool000aoo`04001oo`000008Ool00`00Oomoo`0?Ool3O1m0Ool2
O1n<Ool2O1m1Ool2O1l_Ool000aoo`@000Qoo`03001oogoo011oo`9l7d1oo`9l7haoo`=l7cmoo`=l
7bmoo`003Goo0`0027oo00<007ooOol047oo0g`O?Woo0g`OSGoo0W`O?goo0W`O<7oo000>Ool20008
Ool00`00Oomoo`0AOol2O1lnOol2O1n>Ool3O1lnOol2O1l`Ool001Qoo`03001oogoo015oo`9l7cio
o`9l7hmoo`9l7ceoo`=l7c1oo`0067oo00<007ooOol04Goo0g`O?Goo00=l7gooOol0SWoo0W`O?Goo
0W`O<Goo000HOol00`00Oomoo`0BOol2O1llOol2O1n@Ool3O1llOol2O1laOol001Qoo`03001oogoo
019oo`9l7caoo`03O1moogoo091oo`9l7caoo`03O1moogoo031oo`0067oo0`004Woo0g`O>Woo0W`O
TWoo0W`O>goo0W`O<Woo000HOol00`00Oomoo`0COol2O1ljOol00g`OOomoo`2AOol3O1ljOol00g`O
Oomoo`0aOol001Qoo`03001oogoo01=oo`=l7cQoo`9l7iAoo`9l7cUoo`9l7c=oo`0067oo00<007oo
Ool057oo0W`O>7oo00=l7gooOol0Tgoo0g`O>7oo00=l7gooOol0<Woo000HOol00`00Oomoo`0DOol2
O1lhOol00g`OOomoo`2DOol2O1lhOol00g`OOomoo`0bOol001Qoo`03001oogoo01Aoo`=l7cIoo`9l
7iIoo`9l7cMoo`9l7cAoo`0067oo00<007ooOol05Goo0W`O=Woo00=l7gooOol0UGoo0g`O=Woo00=l
7gooOol0<goo000HOol00`00Oomoo`0EOol3O1ldOol2O1nHOol2O1leOol2O1leOol001Qoo`03001o
ogoo01Ioo`9l7cAoo`03O1moogoo09Moo`=l7cAoo`03O1moogoo03Aoo`0067oo00<007ooOol05Woo
0W`O<goo0W`OVWoo0W`O<goo0W`O5Goo00<007ooOol00Woo00<007ooOol06Goo000HOol3000FOol3
O1lbOol00g`OOomoo`2IOol2O1lcOol00g`OOomoo`0COol00`00Oomoo`04Ool00`00Oomoo`0HOol0
01Qoo`03001oogoo01Moo`9l7c5oo`9l7i]oo`=l7c9oo`03O1moogoo019oo`03001oogoo00Ioo`03
001oogoo01Moo`0067oo00<007ooOol05goo0g`O<7oo00=l7gooOol0Vgoo0W`O<Goo0W`O3Goo0P00
0Woo0P0000=oo`00Ool00goo0P000Woo00<007ooOol05goo000HOol00`00Oomoo`0HOol2O1l_Ool2
O1nNOol00g`OOomoo`0_Ool00g`OOomoo`0<Ool20002Ool200000goo001oo`02Ool20003Ool00`00
Oomoo`0GOol001Qoo`03001oogoo01Qoo`9l7bmoo`03O1moogoo09eoo`9l7bmoo`9l7`moo`@0009o
o`04001oogooOol20003Ool00`00Oomoo`0GOol001Qoo`03001oogoo01Uoo`03O1moogoo02aoo`9l
7j1oo`03O1moogoo02eoo`03O1moogoo00moo`8000=oo`04001oogooOol20003Ool00`00Oomoo`0G
Ool001Qoo`03001oogoo01Uoo`9l7beoo`03O1moogoo09moo`9l7beoo`9l7a1oo`@0009oo`04001o
ogooOol20003Ool00`00Oomoo`0GOol001Qoo`03001oogoo01Yoo`9l7b]oo`9l7j9oo`9l7baoo`03
O1moogoo00ioo`80009oo`800003Ool007oo009oo`8000=oo`03001oogoo01Moo`0067oo00<007oo
Ool06goo00=l7gooOol0:Goo00=l7gooOol0XWoo00=l7gooOol0:Goo0W`O47oo0P000Woo0P0000Ao
o`00Oomoo`@0009oo`03001oogoo01Moo`0067oo00<007ooOol06goo0W`O:Woo00=l7gooOol0XWoo
0W`O:Goo0W`O6Goo00<007ooOol00P000Woo00<007ooOol067oo000HOol3000LOol2O1lXOol2O1nU
Ool00g`OOomoo`0WOol00g`OOomoo`0IOol01P00Oomoo`00Ool001]oo`0067oo00<007ooOol07Goo
00=l7gooOol09Woo00=l7gooOol0Y7oo0W`O9goo0W`O?7oo000HOol00`00Oomoo`0MOol2O1lVOol2
O1nWOol2O1lVOol00g`OOomoo`0kOol001Qoo`03001oogoo01ioo`9l7bEoo`03O1moogoo0:Moo`03
O1moogoo02=oo`9l7ceoo`0067oo00<007ooOol07goo00=l7gooOol08Woo0W`OZGoo0W`O8goo0W`O
?Woo000HOol00`00Oomoo`0OOol2O1lSOol00g`OOomoo`2YOol2O1lROol00g`OOomoo`0mOol001Qo
o`03001oogoo021oo`9l7b5oo`9l7j]oo`9l7b5oo`9l7cmoo`0067oo00<007ooOol08Goo00=l7goo
Ool07Woo0W`O[Goo0W`O87oo00=l7gooOol0?Woo000HOol00`00Oomoo`0QOol2O1lOOol00g`OOomo
o`2]Ool2O1lNOol2O1m0Ool001Qoo`03001oogoo029oo`03O1moogoo01aoo`9l7jmoo`=l7aaoo`9l
7d5oo`0067oo00<007ooOol08Woo0W`O77oo0W`O/Goo0W`O77oo00=l7gooOol0@7oo000HOol3000S
Ool2O1lJOol3O1nbOol2O1lJOol2O1m2Ool001Qoo`03001oogoo02Aoo`9l7aQoo`=l7kAoo`9l7aQo
o`9l7d=oo`0067oo00<007ooOol097oo0g`O5Woo0g`O]Woo0W`O5Woo0g`O@goo000HOol00`00Oomo
o`0UOol3O1lDOol3O1nhOol2O1lDOol3O1m4Ool001Qoo`03001oogoo02Ioo`=l7a5oo`Al7kUoo`=l
7a9oo`=l7dEoo`0067oo00<007ooOol09goo0g`O3goo17`O^goo0g`O3goo17`OAWoo000;Ool60007
Ool00`00Oomoo`0XOol4O1l<Ool3O1nnOol3O1l=Ool4O1m7Ool000]oo`8000]oo`03001oogoo02Uo
o`El7`Qoo`Al7l1oo`=l7`Yoo`Al7dUoo`0037oo0P002Woo00<007ooOol0:goo17`O1Woo17`O`Woo
1G`O1Goo1G`OBWoo000=Ool20009Ool00`00Oomoo`0]Ool:O1o5Ool<O1m<Ool000eoo`<000Qoo`@0
02eoo`Ql7lUoo`Ml7dioo`003Woo0P0027oo00<007ooOol0ogooEGoo000?Ool20007Ool00`00Oomo
o`3oOomEOol000moo`8000Moo`03001oogoo0?mooeEoo`002goo0P000Woo0P001goo00<007ooOol0
ogooEGoo000<Ool4003oOomPOol00?moog1oo`00ogooL7oo003oOom`Ool00?moog1oo`00\
\>"],
  ImageRangeCache->{{{160.75, 453.625}, {349.875, 169.313}} -> {-6.80235, 
  1.91351, 0.037663, 0.0242121}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["The corresponding trajectory is shown below.", "Text",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(p\_2 = 
      ParametricPlot[{
          \(\(x[t] /. sol\_1\[LeftDoubleBracket]1\[RightDoubleBracket]\) /. 
              c\_11\) /. {\[Omega] \[Rule] 1, s\_0 \[Rule] 2, g \[Rule] 10}, 
          \n\t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \t
          y\_2[t] /. {\[Omega] \[Rule] 1, s\_0 \[Rule] 2, g \[Rule] 10}}, {t, 
          0, 10}, \n
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \t\t
        PlotStyle \[Rule] {{th, Green}}, 
        AxesLabel \[Rule] {"\<x\>", "\<y\>"}]; \)\)], "Input",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10  scalefont  setfont
% Scaling calculations
0.499999 0.239704 0.0147151 2.94304 [
[.02059 .00222 -8.1875 -13.5 ]
[.02059 .00222 8.1875 0 ]
[.2603 .00222 -8.1875 -13.5 ]
[.2603 .00222 8.1875 0 ]
[.7397 .00222 -4.75 -13.5 ]
[.7397 .00222 4.75 0 ]
[.97941 .00222 -4.75 -13.5 ]
[.97941 .00222 4.75 0 ]
[1.025 .01472 0 -6.75 ]
[1.025 .01472 9.5 6.75 ]
[.4875 .16187 -23.25 -6.75 ]
[.4875 .16187 0 6.75 ]
[.4875 .30902 -17.75 -6.75 ]
[.4875 .30902 0 6.75 ]
[.4875 .45617 -23.25 -6.75 ]
[.4875 .45617 0 6.75 ]
[.4875 .60332 -17.75 -6.75 ]
[.4875 .60332 0 6.75 ]
[.5 .64303 -4.6875 0 ]
[.5 .64303 4.6875 13.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02059 .01472 m
.02059 .02097 L
s
gsave
.02059 .00222 -69.1875 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.875 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.2603 .01472 m
.2603 .02097 L
s
gsave
.2603 .00222 -69.1875 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.875 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.7397 .01472 m
.7397 .02097 L
s
gsave
.7397 .00222 -65.75 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.97941 .01472 m
.97941 .02097 L
s
gsave
.97941 .00222 -65.75 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.06853 .01472 m
.06853 .01847 L
s
.11647 .01472 m
.11647 .01847 L
s
.16441 .01472 m
.16441 .01847 L
s
.21235 .01472 m
.21235 .01847 L
s
.30824 .01472 m
.30824 .01847 L
s
.35618 .01472 m
.35618 .01847 L
s
.40412 .01472 m
.40412 .01847 L
s
.45206 .01472 m
.45206 .01847 L
s
.54794 .01472 m
.54794 .01847 L
s
.59588 .01472 m
.59588 .01847 L
s
.64382 .01472 m
.64382 .01847 L
s
.69176 .01472 m
.69176 .01847 L
s
.78764 .01472 m
.78764 .01847 L
s
.83558 .01472 m
.83558 .01847 L
s
.88353 .01472 m
.88353 .01847 L
s
.93147 .01472 m
.93147 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
gsave
1.025 .01472 -61 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
68.500 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .16187 m
.50625 .16187 L
s
gsave
.4875 .16187 -84.25 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
1.000 setlinewidth
grestore
.5 .30902 m
.50625 .30902 L
s
gsave
.4875 .30902 -78.75 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
1.000 setlinewidth
grestore
.5 .45617 m
.50625 .45617 L
s
gsave
.4875 .45617 -84.25 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
1.000 setlinewidth
grestore
.5 .60332 m
.50625 .60332 L
s
gsave
.4875 .60332 -78.75 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .04415 m
.50375 .04415 L
s
.5 .07358 m
.50375 .07358 L
s
.5 .10301 m
.50375 .10301 L
s
.5 .13244 m
.50375 .13244 L
s
.5 .1913 m
.50375 .1913 L
s
.5 .22073 m
.50375 .22073 L
s
.5 .25016 m
.50375 .25016 L
s
.5 .27959 m
.50375 .27959 L
s
.5 .33845 m
.50375 .33845 L
s
.5 .36788 m
.50375 .36788 L
s
.5 .39731 m
.50375 .39731 L
s
.5 .42674 m
.50375 .42674 L
s
.5 .4856 m
.50375 .4856 L
s
.5 .51503 m
.50375 .51503 L
s
.5 .54446 m
.50375 .54446 L
s
.5 .57389 m
.50375 .57389 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -65.6875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
68.375 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 0 r
2 Mabswid
.5 .01472 m
.50592 .0148 L
.5113 .01504 L
.51751 .0155 L
.52338 .01612 L
.53381 .01764 L
.54511 .01993 L
.55753 .02319 L
.57065 .0275 L
.59404 .03737 L
.61792 .05036 L
.64001 .06498 L
.68899 .10638 L
.73656 .1585 L
.77746 .21277 L
.85821 .34582 L
.95438 .54998 L
.97405 .59798 L
.97558 .6018 L
.97603 .60291 L
.97614 .6032 L
.97619 .60331 L
.97618 .60328 L
.97609 .60307 L
.97566 .60198 L
.97406 .598 L
.96667 .57972 L
.95494 .55131 L
.91346 .45697 L
.85294 .33608 L
.78193 .21923 L
.70189 .11935 L
.65827 .07896 L
.63413 .06084 L
.60829 .04477 L
.58454 .03303 L
.57189 .02795 L
.55831 .02343 L
.54575 .02008 L
.5343 .01773 L
.52877 .01684 L
.52277 .01604 L
.51711 .01546 L
.51188 .01508 L
.50583 .0148 L
.49933 .01472 L
.4932 .01483 L
.4876 .01511 L
.48105 .01564 L
.47734 .01603 L
Mistroke
.47391 .01646 L
.46093 .01862 L
.44727 .02184 L
.43494 .02556 L
.4075 .03664 L
.3835 .0495 L
.35853 .06603 L
.31495 .10259 L
.22384 .2109 L
.15007 .33058 L
.09479 .43931 L
.02887 .59069 L
.02418 .60239 L
.02383 .60326 L
.02381 .60332 L
.02381 .60331 L
.02384 .60323 L
.02391 .60307 L
.02518 .59989 L
.04315 .55589 L
.08022 .47073 L
.14105 .3472 L
.21743 .22016 L
.29871 .11872 L
.34582 .07567 L
.3919 .04466 L
.41773 .03206 L
.44174 .02341 L
.45437 .02005 L
.46828 .01729 L
.4753 .01628 L
.47917 .01583 L
.48284 .01547 L
.48624 .0152 L
.48995 .01497 L
.49645 .01475 L
.50256 .01473 L
.50816 .01489 L
.51432 .01524 L
.5208 .01582 L
.52645 .01651 L
.5317 .01729 L
.54362 .01959 L
.55676 .02297 L
.56866 .02679 L
.59521 .03794 L
.62058 .05198 L
.64768 .07064 L
.69547 .11279 L
.78137 .21841 L
Mistroke
.85874 .34681 L
.95179 .54383 L
.97373 .59716 L
.97556 .60175 L
.97606 .60299 L
.97617 .60326 L
.97619 .60332 L
.97614 .6032 L
.97602 .6029 L
.97552 .60164 L
.97386 .59749 L
.96686 .58019 L
.95399 .54904 L
.91695 .46455 L
.79502 .23877 L
.7125 .13066 L
.66199 .08202 L
.63892 .06419 L
.61401 .04803 L
.59084 .03586 L
.57843 .03047 L
.565 .02554 L
.55266 .02182 L
.54133 .01909 L
.53046 .01709 L
.52499 .01632 L
.51901 .01564 L
.51563 .01534 L
.51195 .01508 L
.50849 .0149 L
.50529 .01479 L
.49923 .01472 L
.49282 .01485 L
.4895 .015 L
.48594 .01522 L
.47951 .01579 L
.47186 .01674 L
.46489 .01787 L
.45257 .02048 L
.43918 .02419 L
.41496 .03324 L
.39056 .04541 L
.36791 .05945 L
.32651 .09194 L
.2836 .13497 L
.23971 .18892 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}},
  ImageSize->{288, 177.938},
  ImageMargins->{{108.5, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000gQ000`40O003h00OogooJGoo003oOomY
Ool00?moofUoo`00ogooJGoo003oOomYOol0021oo`H004=oo`8008Ioo`80045oo`H002ioo`0087oo
0P00Agoo0P00QWoo0P00@Goo0P00<Woo000QOol20016Ool20026Ool20012Ool2000aOol001Qoo`L0
00=oo`8003]oo`L000=oo`8008Ioo`8004=oo`80031oo`008Woo0`00A7oo0P00QWoo0P00@goo0`00
;goo000SOol20014Ool20026Ool20014Ool2000_Ool002Aoo`80045oo`04001oo`000024Ool01000
Ool00000AGoo0P00;Woo000TOol20011Ool40024Ool40015Ool2000^Ool0021oo`80009oo`80049o
o`<008Eoo`<0045oo`80009oo`8002ioo`008Goo1000A7oo0P00QWoo0P00@Woo1000;goo003oOomY
Ool00:aoo`03001oogoo0;Uoo`00[7oo00<007ooOol0VWoo0P000Woo0P006Goo002/Ool00`00Oomo
o`2JOol20002Ool2000IOol00:aoo`03001oogoo09]oo`@001Yoo`00[7oo00<007ooOol0W7oo0P00
6goo000IOon5000K0n26000;Ool4000JOol001moo`03001oogoo00]oo`03001oogoo00]oo`03001o
ogoo00]oo`03001oogoo00]oo`03001oogoo00]oo`03001oogoo00]oo`03001oogoo00]oo`03001o
ogoo00]oo`03001oogoo00Qoob<3h0]oo`03001oogoo00]oo`03001oogoo00]oo`03001oogoo00]o
o`03001oogoo00]oo`03001oogoo00]oo`03001oogoo00]oo`03001oogoo00]oo`03001oogoo00]o
o`03001oogoo00ioo`80009oo`8001Uoo`00V7oo2P?P2Woo00<007ooOol01Woo2`?PRGoo0P000Woo
0P006Goo002EOol70n0@Ool00`00Oomoo`0<Ool80n2UOol009=oo`H3h1=oo`03001oogoo011oo`L3
h:9oo`00T7oo1P?P5Woo00<007ooOol04Woo1`?PX7oo002>Ool60n0HOol00`00Oomoo`0EOol60n2N
Ool008aoo`H3h1Yoo`03001oogoo01Moo`H3h9aoo`00Rgoo1@?P77oo0P006Woo1P?PVWoo0029Ool5
0n0NOol00`00Oomoo`0KOol50n2IOol008Qoo`@3h21oo`03001oogoo01eoo`D3h9Moo`00QWoo10?P
8Woo00<007ooOol07Woo1@?PUWoo0025Ool40n0SOol00`00Oomoo`0POol50n2DOol008=oo`@3h2Eo
o`03001oogoo029oo`D3h99oo`00PWoo10?P9Woo00<007ooOol08goo1@?PTGoo0021Ool40n0WOol0
0`00Oomoo`0UOol40n2@Ool007moo`@3h2Uoo`03001oogoo02Ioo`D3h8ioo`00OWoo10?P:Woo0P00
:Goo10?PSGoo001mOol40n0[Ool00`00Oomoo`0YOol40n2<Ool007]oo`@3h2eoo`03001oogoo02Yo
o`@3h8]oo`00NWoo10?P;Woo00<007ooOol0:goo10?PRWoo001iOol40n0_Ool00`00Oomoo`0]Ool3
0n29Ool007Qoo`@3h31oo`03001oogoo02ioo`<3h8Qoo`00MWoo1@?P<Goo00<007ooOol0;goo10?P
QWoo001eOol50n0bOol00`00Oomoo`0`Ool40n25Ool007Aoo`@3h3Aoo`03001oogoo035oo`@3h8Ao
o`00Lgoo10?P=Goo0P00<goo10?PPgoo001cOol30n0fOol00`00Oomoo`0cOol40n22Ool0079oo`<3
h3Moo`03001oogoo03Aoo`@3h85oo`00LGoo0`?P>7oo00<007ooOol0=Goo10?PP7oo001`Ool30n0i
Ool00`00Oomoo`0fOol30n20Ool006moo`<3h3Yoo`03001oogoo03Moo`<3h7moo`00KWoo0`?P>goo
00<007ooOol0>7oo0`?POWoo001]Ool30n0lOol00`00Oomoo`0iOol30n1mOol006aoo`@3h3aoo`80
03]oo`<3h7aoo`00Jgoo10?P?Goo00<007ooOol0>goo0`?PNgoo001ZOol40n0nOol00`00Oomoo`0l
Ool30n1jOol006Yoo`<3h3moo`03001oogoo03aoo`<3h7Yoo`00JGoo0`?P@7oo00<007ooOol0?Goo
0`?PNGoo001XOol40n0ROol40003Ool20002Ool40003Ool40008Ool00`00Oomoo`0nOol30n1hOol0
06Moo`@3h29oo`80009oo`80009oo`800003Ool00000009oo`800003Ool00000009oo`8000Moo`03
001oogoo03moo`<3h7Moo`00IWoo10?P8goo0P000Woo0P001Goo0P000Woo0P001Goo0P001goo00<0
07ooOol0@7oo0`?PMWoo001UOol40n0TOol20002Ool20005Ool20002Ool20005Ool20007Ool00`00
Oomoo`10Ool30n1fOol006Eoo`<3h2Eoo`80009oo`8000Eoo`80009oo`8000Eoo`8000Moo`80049o
o`<3h7Eoo`00I7oo10?P9Goo0P000Woo0P001Goo0P000Woo0P0000=oo`0000000Woo0P001goo00<0
07ooOol0@Woo0`?PM7oo001SOol40n0VOol20002Ool20005Ool20002Ool200000goo000000030008
Ool00`00Oomoo`13Ool30n1cOol0069oo`@3h2Moo`80009oo`8000Eoo`80009oo`800003Ool00000
00]oo`03001oogoo04Aoo`83h7=oo`00HGoo10?P:7oo0P000Woo0P001Goo0P000Woo0P000Woo0P00
2Woo00<007ooOol0AGoo0P?PLWoo001QOol30n0ZOol40007Ool40003Ool50007Ool00`00Oomoo`15
Ool30n1aOol0061oo`@3h4Qoo`03001oogoo04Ioo`<3h71oo`00Ggoo10?PBGoo00<007ooOol0Agoo
0`?PKgoo001NOol40n1:Ool20019Ool20n1_Ool005ioo`<3h4]oo`03001oogoo04Qoo`<3h6ioo`00
GGoo0`?PC7oo00<007ooOol0BGoo0`?PKGoo001MOol30n1<Ool00`00Oomoo`1:Ool30n1/Ool005ao
o`<3h4eoo`03001oogoo04]oo`<3h6]oo`00Fgoo0`?PCWoo00<007ooOol0C7oo0P?PJgoo001KOol2
0n1?Ool00`00Oomoo`1<Ool30n1ZOol005Yoo`83h51oo`03001oogoo04eoo`<3h6Uoo`00FGoo0`?P
D7oo00<007ooOol0CWoo0P?PJGoo001IOol20n1AOol2001@Ool20n1XOol005Qoo`83h59oo`03001o
ogoo04moo`<3h6Moo`00Egoo0P?PDgoo00<007ooOol0D7oo0P?PIgoo001GOol20n1COol00`00Oomo
o`1AOol20n1VOol005Ioo`83h5Aoo`03001oogoo055oo`<3h6Eoo`00EWoo00<3h7ooOol0Dgoo00<0
07ooOol0DWoo0P?PIGoo001EOol20n1EOol00`00Oomoo`1BOol30n1TOol005Aoo`83h5Ioo`03001o
ogoo05=oo`83h6Aoo`00E7oo00<3h7ooOol0EGoo00<007ooOol0E7oo0P?PHgoo001COol20n1GOol2
001EOol20n1SOol0059oo`83h5Qoo`03001oogoo05Eoo`83h69oo`00DWoo0P?PF7oo00<007ooOol0
EGoo0`?PHGoo001AOol20n1IOol00`00Oomoo`1FOol20n1QOol0055oo`030n1oogoo05Qoo`03001o
ogoo05Moo`83h61oo`00D7oo0P?PFWoo00<007ooOol0Egoo0P?PH7oo001?Ool20n1KOol00`00Oomo
o`1HOol20n1OOol004moo`030n1oogoo05Yoo`03001oogoo05Qoo`<3h5ioo`00CWoo0P?PG7oo0P00
FWoo0P?PGWoo001=Ool20n1MOol00`00Oomoo`1IOol30n1MOol004eoo`030n1oogoo05aoo`03001o
ogoo05Yoo`83h5eoo`00C7oo0P?PGWoo00<007ooOol0Fgoo0P?PG7oo001<Ool00`?POomoo`1MOol0
0`00Oomoo`1KOol30n1KOol004]oo`83h4Qoo`@000=oo`8000Aoo`8000Qoo`03001oogoo05aoo`83
h5]oo`00BWoo0P?PB7oo0P000Woo0P000Woo0P0017oo0P0027oo00<007ooOol0G7oo0`?PFWoo001:
Ool00`?POomoo`17Ool20002Ool20008Ool20008Ool00`00Oomoo`1MOol20n1JOol004Uoo`83h4Uo
o`80009oo`8000Qoo`8000Qoo`03001oogoo05ioo`83h5Uoo`00B7oo0P?PBWoo0P000Woo0P0027oo
0P0027oo0P00Ggoo0`?PF7oo0018Ool20n1:Ool20002Ool20008Ool20008Ool00`00Oomoo`1OOol2
0n1HOol004Moo`83h4]oo`80009oo`8000Ioo`04001oo`000008Ool00`00Oomoo`1OOol30n1GOol0
04Moo`030n1oogoo04Yoo`80009oo`8000Ioo`@000Qoo`03001oogoo061oo`83h5Moo`00AWoo0P?P
C7oo0P000Woo0P001goo0`0027oo00<007ooOol0H7oo0`?PEWoo0015Ool20n1>Ool40009Ool20008
Ool00`00Oomoo`1QOol30n1EOol004Eoo`030n1oogoo06Aoo`03001oogoo065oo`<3h5Eoo`00A7oo
0P?PIWoo00<007ooOol0HWoo0`?PE7oo0014Ool00`?POomoo`1UOol2001TOol20n1DOol004=oo`83
h6Moo`03001oogoo06=oo`<3h5=oo`00@Woo0P?PJ7oo00<007ooOol0I7oo0`?PDWoo0012Ool20n1X
Ool00`00Oomoo`1TOol30n1BOol0045oo`83h6Uoo`03001oogoo06Eoo`<3h55oo`00@Goo0P?PJGoo
00<007ooOol0IGoo0`?PDGoo0010Ool20n1ZOol00`00Oomoo`1VOol30n1@Ool0041oo`83h6Yoo`03
001oogoo06Ioo`<3h51oo`00?goo0P?PJgoo00<007ooOol0Igoo0`?PCgoo000oOol20n1[Ool2001X
Ool30n1?Ool003ioo`83h6aoo`03001oogoo06Qoo`83h4moo`00?Woo0P?PK7oo00<007ooOol0JGoo
0P?PCWoo000nOol00`?POomoo`1[Ool00`00Oomoo`1YOol20n1>Ool003eoo`83h6eoo`03001oogoo
06Yoo`83h4eoo`00?Goo00<3h7ooOol0K7oo00<007ooOol0JWoo0P?PCGoo000lOol20n1^Ool00`00
Oomoo`1[Ool20n1<Ool003aoo`030n1oogoo06eoo`03001oogoo06]oo`83h4aoo`00>goo0P?PKgoo
00<007ooOol0K7oo0P?PBgoo000kOol00`?POomoo`1^Ool2001]Ool30n1:Ool003Yoo`83h71oo`03
001oogoo06eoo`83h4Yoo`00>Woo00<3h7ooOol0Kgoo00<007ooOol0KGoo0`?PBGoo000iOol20n1a
Ool00`00Oomoo`1^Ool20n19Ool003Uoo`030n1oogoo071oo`03001oogoo06ioo`<3h4Qoo`00>7oo
0P?PLWoo00<007ooOol0Kgoo0P?PB7oo000hOol00`?POomoo`1aOol00`00Oomoo`1_Ool30n17Ool0
03Moo`83h7=oo`03001oogoo071oo`83h4Moo`00=goo00<3h7ooOol0LWoo0P00LGoo0`?PAWoo000f
Ool20n1dOol00`00Oomoo`1aOol20n16Ool003Ioo`030n1oogoo07=oo`03001oogoo075oo`<3h4Eo
o`00=Goo0P?PMGoo00<007ooOol0LWoo0P?PAGoo000eOol00`?POomoo`1dOol00`00Oomoo`1bOol3
0n14Ool003Aoo`83h7Ioo`03001oogoo07=oo`83h4Aoo`00=7oo0P?PF7oo10000goo0P0017oo0P00
0goo100027oo00<007ooOol0Lgoo0`?P@goo000cOol20n1HOol20002Ool20002Ool20004Ool20002
Ool20002Ool20007Ool00`00Oomoo`1cOol30n13Ool003=oo`83h5Qoo`80009oo`8000Qoo`8000Io
o`8000Moo`03001oogoo07Aoo`<3h49oo`00<Woo0`?PF7oo0P000Woo0P0027oo0P001Woo0P001goo
0P00MGoo0`?P@Woo000bOol20n1IOol20002Ool20008Ool20006Ool20007Ool00`00Oomoo`1eOol3
0n11Ool0035oo`<3h5Uoo`80009oo`8000Qoo`80009oo`80009oo`8000Moo`03001oogoo07Eoo`<3
h45oo`00<Goo0P?PFWoo0P000Woo0P001Woo00@007oo0000009oo`D000Qoo`03001oogoo07Ioo`<3
h41oo`00<7oo0`?PFWoo0P000Woo0P001Woo10000Woo0P002goo00<007ooOol0MWoo0`?P@7oo000`
Ool20n1KOol20002Ool20007Ool30003Ool2000:Ool00`00Oomoo`1gOol30n0oOol0031oo`83h5ao
o`@000Uoo`8000=oo`D000Moo`03001oogoo07Moo`<3h3moo`00;goo0`?PNWoo00<007ooOol0N7oo
0`?P?Woo000_Ool20n1kOol00`00Oomoo`1hOol30n0nOol002ioo`<3h7]oo`8007Yoo`<3h3eoo`00
;Woo0P?PO7oo00<007ooOol0NGoo0`?P?Goo000]Ool30n1lOol00`00Oomoo`1jOol20n0mOol002eo
o`83h7eoo`03001oogoo07Yoo`<3h3aoo`00;Goo0P?POGoo00<007ooOol0Ngoo0P?P?7oo000/Ool3
0n1mOol00`00Oomoo`1kOol30n0kOol002aoo`83h7ioo`03001oogoo07]oo`<3h3]oo`00:goo0`?P
OWoo00<007ooOol0O7oo0`?P>Woo000[Ool20n1oOol2001mOol30n0jOol002Yoo`<3h7moo`03001o
ogoo07eoo`83h3Yoo`00:Woo0P?PP7oo00<007ooOol0OGoo0`?P>Goo000YOol30n20Ool00`00Oomo
o`1mOol30n0iOol002Uoo`83h85oo`03001oogoo07ioo`<3h3Qoo`00:Goo0P?PPGoo00<007ooOol0
OWoo0`?P>7oo000XOol30n21Ool00`00Oomoo`1oOol30n0gOol002Qoo`83h89oo`03001oogoo07mo
o`<3h3Moo`009goo0`?PPWoo00<007ooOol0Ogoo0`?P=goo000WOol20n23Ool20021Ool30n0fOol0
02Ioo`<3h8=oo`03001oogoo081oo`<3h3Ioo`009Woo0P?PQ7oo00<007ooOol0PGoo0`?P=Goo000V
Ool20n24Ool00`00Oomoo`21Ool30n0eOol002Eoo`<3h8Aoo`03001oogoo089oo`<3h3Aoo`009Goo
0P?PQGoo00<007ooOol0PWoo0`?P=7oo000TOol30n25Ool00`00Oomoo`23Ool20n0dOol002Aoo`83
h8Ioo`03001oogoo08=oo`<3h3=oo`008goo0`?PQWoo0P00Q7oo0`?P<goo000SOol20n27Ool00`00
Oomoo`24Ool30n0bOol002=oo`83h8Moo`03001oogoo08Aoo`<3h39oo`008Woo0P?PR7oo00<007oo
Ool0QGoo0P?P<Woo000ROol20n28Ool00`00Oomoo`25Ool30n0aOol0025oo`83h8Uoo`03001oogoo
08Ioo`83h35oo`008Goo0P?PLWoo10000goo0P0000=oo`00000010001goo00<007ooOol0QWoo0P?P
<Goo000POol20n1bOol20002Ool20002Ool200000goo0000000;Ool00`00Oomoo`27Ool00`?POomo
o`0_Ool0021oo`83h79oo`80009oo`8000Ioo`8000Yoo`03001oogoo08Moo`83h31oo`007goo0P?P
Lgoo0P000Woo0P001goo0P002Goo0P00R7oo00<3h7ooOol0;goo000OOol20n1cOol20002Ool20007
Ool30008Ool00`00Oomoo`27Ool00`?POomoo`0_Ool001moo`030n1oogoo079oo`80009oo`8000Qo
o`8000Qoo`03001oogoo0;Uoo`007goo00<3h7ooOol0LWoo0P000Woo0P002Goo0P001goo00<007oo
Ool0^Goo002DOol20002Ool20009Ool20007Ool00`00Oomoo`2iOol009Aoo`80009oo`8000Eoo`80
009oo`800<=oo`00UGoo10001goo1000a7oo003oOomYOol00?moofUoo`00ogooJGoo003oOomYOol0
0?moofUoo`00ogooJGoo003oOomYOol00:Qoo`@00;aoo`00ZWoo0P00_7oo002ZOol3002kOol00:Yo
o`<00;]oo`00ZWoo0`00^goo002YOol200000goo0000002jOol00:Uoo`800003Ool000000;Yoo`00
ZGoo0P0000=oo`000000^Woo002XOol20003Ool2002iOol00:Qoo`8000=oo`800;Uoo`00ogooJGoo
003oOomYOol00?moofUoo`00ogooJGoo003oOomYOol00001\
\>"],
  ImageRangeCache->{{{168.375, 455.375}, {662.125, 485.188}} -> {-5.45389, 
  0.680739, 0.0178299, 0.0014522}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "In order to compare the shape of the two curves ",
  StyleBox["x(t)",
    FontWeight->"Bold"],
  " and ",
  StyleBox["s(t)",
    FontWeight->"Bold"],
  " which correspond to the oscillaion of the particle in different \
representations we display them within one graph."
}], "Text",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[p\_1, p\_2, \ PlotRange \[Rule] {0,  .21}]; \)\)], "Input",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.158735 0 2.94302 [
[.02379 -0.0125 -8.1875 -13.5 ]
[.02379 -0.0125 8.1875 0 ]
[.18253 -0.0125 -8.1875 -13.5 ]
[.18253 -0.0125 8.1875 0 ]
[.34126 -0.0125 -8.1875 -13.5 ]
[.34126 -0.0125 8.1875 0 ]
[.65874 -0.0125 -4.75 -13.5 ]
[.65874 -0.0125 4.75 0 ]
[.81747 -0.0125 -4.75 -13.5 ]
[.81747 -0.0125 4.75 0 ]
[.97621 -0.0125 -4.75 -13.5 ]
[.97621 -0.0125 4.75 0 ]
[1.025 0 0 -6.75 ]
[1.025 0 9.5 6.75 ]
[.4875 .14715 -23.25 -6.75 ]
[.4875 .14715 0 6.75 ]
[.4875 .2943 -17.75 -6.75 ]
[.4875 .2943 0 6.75 ]
[.4875 .44145 -23.25 -6.75 ]
[.4875 .44145 0 6.75 ]
[.4875 .5886 -17.75 -6.75 ]
[.4875 .5886 0 6.75 ]
[.5 .64303 -4.6875 0 ]
[.5 .64303 4.6875 13.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02379 0 m
.02379 .00625 L
s
gsave
.02379 -0.0125 -69.1875 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.875 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
.18253 0 m
.18253 .00625 L
s
gsave
.18253 -0.0125 -69.1875 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.875 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.34126 0 m
.34126 .00625 L
s
gsave
.34126 -0.0125 -69.1875 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.875 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.65874 0 m
.65874 .00625 L
s
gsave
.65874 -0.0125 -65.75 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.81747 0 m
.81747 .00625 L
s
gsave
.81747 -0.0125 -65.75 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.97621 0 m
.97621 .00625 L
s
gsave
.97621 -0.0125 -65.75 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
.125 Mabswid
.05554 0 m
.05554 .00375 L
s
.08729 0 m
.08729 .00375 L
s
.11904 0 m
.11904 .00375 L
s
.15078 0 m
.15078 .00375 L
s
.21428 0 m
.21428 .00375 L
s
.24602 0 m
.24602 .00375 L
s
.27777 0 m
.27777 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.37301 0 m
.37301 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.43651 0 m
.43651 .00375 L
s
.46825 0 m
.46825 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.56349 0 m
.56349 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62699 0 m
.62699 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.72223 0 m
.72223 .00375 L
s
.75398 0 m
.75398 .00375 L
s
.78572 0 m
.78572 .00375 L
s
.84922 0 m
.84922 .00375 L
s
.88096 0 m
.88096 .00375 L
s
.91271 0 m
.91271 .00375 L
s
.94446 0 m
.94446 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
68.500 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .14715 m
.50625 .14715 L
s
gsave
.4875 .14715 -84.25 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
1.000 setlinewidth
grestore
.5 .2943 m
.50625 .2943 L
s
gsave
.4875 .2943 -78.75 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
1.000 setlinewidth
grestore
.5 .44145 m
.50625 .44145 L
s
gsave
.4875 .44145 -84.25 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
1.000 setlinewidth
grestore
.5 .5886 m
.50625 .5886 L
s
gsave
.4875 .5886 -78.75 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
.125 Mabswid
.5 .02943 m
.50375 .02943 L
s
.5 .05886 m
.50375 .05886 L
s
.5 .08829 m
.50375 .08829 L
s
.5 .11772 m
.50375 .11772 L
s
.5 .17658 m
.50375 .17658 L
s
.5 .20601 m
.50375 .20601 L
s
.5 .23544 m
.50375 .23544 L
s
.5 .26487 m
.50375 .26487 L
s
.5 .32373 m
.50375 .32373 L
s
.5 .35316 m
.50375 .35316 L
s
.5 .38259 m
.50375 .38259 L
s
.5 .41202 m
.50375 .41202 L
s
.5 .47088 m
.50375 .47088 L
s
.5 .50031 m
.50375 .50031 L
s
.5 .52974 m
.50375 .52974 L
s
.5 .55917 m
.50375 .55917 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -65.6875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
68.375 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
2 Mabswid
.5 0 m
.50092 0 L
.50175 2e-005 L
.50272 4e-005 L
.50363 7e-005 L
.50525 .00015 L
.50701 .00027 L
.50895 .00044 L
.51101 .00066 L
.5147 .00118 L
.5185 .00188 L
.52206 .00267 L
.53017 .005 L
.53844 .00811 L
.54599 .01161 L
.56294 .02176 L
.57761 .0331 L
.59354 .04812 L
.62446 .08536 L
.6537 .13048 L
.68408 .18773 L
.71254 .25112 L
.73905 .31887 L
.76621 .39714 L
.79122 .47743 L
.81412 .55805 L
s
.81412 .55805 m
.82979 .61803 L
s
.5 0 m
.49908 0 L
.49825 2e-005 L
.49728 4e-005 L
.49637 7e-005 L
.49475 .00015 L
.49299 .00027 L
.49105 .00044 L
.48899 .00066 L
.4853 .00118 L
.4815 .00188 L
.47794 .00267 L
.46983 .005 L
.46156 .00811 L
.45401 .01161 L
.43706 .02176 L
.42239 .0331 L
.40646 .04812 L
.37554 .08536 L
.3463 .13048 L
.31592 .18773 L
.28746 .25112 L
.26095 .31887 L
.23379 .39714 L
.20878 .47743 L
.18588 .55805 L
s
.18588 .55805 m
.17021 .61803 L
s
0 1 0 r
.5 0 m
.50392 9e-005 L
.50748 .00033 L
.5116 .00079 L
.51548 .0014 L
.52239 .00293 L
.52988 .00521 L
.5381 .00848 L
.54678 .01279 L
.56227 .02266 L
.57809 .03564 L
.59272 .05026 L
.62515 .09167 L
.65665 .14379 L
.68374 .19805 L
.73721 .3311 L
.8009 .53527 L
.81392 .58326 L
.81494 .58708 L
.81523 .58819 L
.81531 .58848 L
.81534 .5886 L
.81533 .58857 L
.81527 .58835 L
.81499 .58726 L
.81393 .58328 L
.80904 .565 L
.80127 .53659 L
.7738 .44225 L
.73372 .32137 L
.6867 .20452 L
.6337 .10464 L
.60481 .06424 L
.58882 .04612 L
.57171 .03005 L
.55599 .01831 L
.54761 .01324 L
.53862 .00871 L
.53029 .00536 L
.52271 .00301 L
.51905 .00212 L
.51508 .00133 L
.51133 .00075 L
.50787 .00036 L
.50386 9e-005 L
.49956 0 L
.4955 .00012 L
.49179 .00039 L
.48745 .00092 L
.485 .00131 L
Mistroke
.48272 .00174 L
.47413 .00391 L
.46508 .00712 L
.45692 .01084 L
.43875 .02192 L
.42285 .03478 L
.40632 .05132 L
.37746 .08787 L
.31712 .19619 L
.26827 .31587 L
.23167 .42459 L
.18801 .57598 L
.18491 .58767 L
.18468 .58854 L
.18466 .5886 L
.18466 .58859 L
.18468 .58851 L
.18473 .58835 L
.18557 .58517 L
.19747 .54117 L
.22202 .45601 L
.2623 .33248 L
.31288 .20544 L
.36671 .10401 L
.3979 .06096 L
.42841 .02995 L
.44552 .01734 L
.46142 .00869 L
.46978 .00533 L
.479 .00258 L
.48364 .00156 L
.48621 .00111 L
.48863 .00075 L
.49089 .00048 L
.49335 .00026 L
.49765 3e-005 L
.5017 2e-005 L
.50541 .00017 L
.50948 .00053 L
.51377 .00111 L
.51751 .00179 L
.521 .00257 L
.52889 .00487 L
.53759 .00825 L
.54547 .01208 L
.56305 .02323 L
.57985 .03727 L
.5978 .05593 L
.62944 .09807 L
.68633 .20369 L
Mistroke
.73756 .33209 L
.79918 .52911 L
.81371 .58244 L
.81492 .58703 L
.81525 .58827 L
.81532 .58854 L
.81534 .5886 L
.81531 .58848 L
.81523 .58818 L
.8149 .58692 L
.8138 .58277 L
.80916 .56547 L
.80064 .53432 L
.77611 .44983 L
.69537 .22405 L
.64072 .11595 L
.60727 .0673 L
.59199 .04948 L
.5755 .03332 L
.56015 .02114 L
.55194 .01576 L
.54304 .01082 L
.53488 .0071 L
.52737 .00437 L
.52017 .00238 L
.51655 .0016 L
.51259 .00093 L
.51035 .00063 L
.50792 .00037 L
.50562 .00018 L
.5035 7e-005 L
.49949 0 L
.49525 .00013 L
.49305 .00028 L
.49069 .00051 L
.48643 .00108 L
.48137 .00203 L
.47675 .00316 L
.46859 .00576 L
.45973 .00947 L
.44368 .01853 L
.42753 .03069 L
.41253 .04473 L
.38511 .07722 L
.3567 .12025 L
.32763 .1742 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellMargins->{{Inherited, -0.6875}, {Inherited, Inherited}},
  ImageSize->{288, 177.875},
  ImageMargins->{{63.1875, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000gQ000`40O003h00OogooJGoo003oOomY
Ool00?moofUoo`00ogooJGoo003oOomYOol002Eoo`@002Qoo`H002]oo`8005Aoo`8002Uoo`H002Qo
o`@003=oo`0097oo0P000Woo0P009goo0P00;goo0P00E7oo0P00:Goo0P00:goo0P000Woo0P00<Woo
000XOol2000XOol2000^Ool2001DOol2000ZOol2000^Ool2000bOol001aoo`L000Eoo`80021oo`L0
009oo`80029oo`L000Aoo`8005Aoo`8002]oo`8002eoo`80039oo`00:7oo0P00:Goo0`00;7oo0P00
E7oo0P00:goo0`00;7oo0P00<Woo000VOol3000[Ool2000/Ool2001DOol2000/Ool2000ZOol3000c
Ool002Qoo`8002]oo`8002Uoo`04001oo`00001BOol01000Ool00000;Goo0P00:goo0P00<Woo000X
Ool2000[Ool2000YOol4001BOol4000]Ool2000[Ool2000bOol002Aoo`80009oo`8002Moo`80009o
o`8002Yoo`<005=oo`<002Uoo`80009oo`8002Moo`80009oo`80039oo`009Goo1000:Goo1000;7oo
0P00E7oo0P00:Woo1000:Goo1000<goo003oOomYOol00?moofUoo`00ogooAWoo0P000Woo0P007Goo
003oOom6Ool20002Ool2000MOol00?moodMoo`@001ioo`00YGoo0P?PX7oo0P007goo000LOon6000C
0n26000;Ool4000NOol002=oo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Ioo`03001o
ogoo00Ioo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo00Ioo`03001o
ogoo00Ioo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Ioo`03001o
ogoo00=ooaP3h0Ioo`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo00Ioo`03001oogoo00Io
o`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Io
o`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00mo
o`80009oo`8001eoo`00WGoo2@?P1Goo00<007ooOol017oo20?PRgoo0P000Woo0P007Goo002KOol0
0g`00n03h0040n09Ool00`00Oomoo`06Ool70n2]Ool009Yoo`D3h0aoo`03001oogoo00Uoo`D3h:ao
o`00V7oo1P?P3Goo00<007ooOol037oo10?PZWoo002GOol60n0>Ool00`00Oomoo`0<Ool50n2YOol0
09Eoo`D3h15oo`03001oogoo00eoo`H3h:Moo`00U7oo1@?P4Woo0P004Goo10?PYWoo002COol00g`0
0n03h0020n0COol00`00Oomoo`0AOol40n2UOol0099oo`03O003h0?P0083h1Aoo`03001oogoo019o
o`@3h:Aoo`00TGoo1@?P5Goo00<007ooOol04goo10?PXgoo002@Ool017`00n03h0?P5goo00<007oo
Ool057oo10?P00=l07ooOol0Wgoo002?Ool017`00n03h0?P67oo00<007ooOol05Goo10?P00=l07oo
Ool0WWoo002?Ool40n0HOol00`00Oomoo`0FOol30n000g`0Oomoo`2NOol008ioo`@3h1Uoo`03001o
ogoo01Moo`<3h003O01oogoo09eoo`00SGoo00Al00?P0n03h1Yoo`8001Uoo`<3h003O01oogoo09ao
o`00S7oo00Al00?P0n03h1]oo`03001oogoo01Qoo`@3h003O01oogoo09]oo`00S7oo0`?P77oo00<0
07ooOol06Woo0P?P00=l07ooOol0Vgoo002;Ool30n0MOol00`00Oomoo`0JOol30n000g`0Oomoo`2J
Ool008Yoo`03O003h0?P01ioo`03001oogoo01]oo`83h09l09]oo`00RGoo00=l00?P0n007goo00<0
07ooOol077oo0P?P0W`0VWoo0029Ool30n0OOol00`00Oomoo`0MOol20n000g`0Oomoo`2HOol008Qo
o`03O003h0?P021oo`03001oogoo01eoo`<3h003O01oogoo09Moo`00Qgoo00=l00?P0n008Goo00<0
07ooOol07Woo0P?P0W`0V7oo0027Ool20n0ROol2000POol20n000g`0Oomoo`2FOol008Ioo`83h2=o
o`03001oogoo021oo`83h003O01oogoo09Eoo`00QGoo00=l00?P0n008goo00<007ooOol087oo0P?P
0W`0UWoo0024Ool00g`00n03h00TOol00`00Oomoo`0QOol20n000g`0Oomoo`2DOol008Aoo`<3h2Ao
o`03001oogoo029oo`83h003O01oogoo09=oo`00Pgoo00=l00?P0n009Goo00<007ooOol08Woo0P?P
0W`0U7oo0022Ool017`00n03h0?P9Goo00<007ooOol08goo0P?P00=l07ooOol0TWoo0022Ool30n0V
Ool00`00Oomoo`0SOol20n02O02COol0085oo`04O003h0?P0n0VOol2000UOol20n000g`0Oomoo`2A
Ool0081oo`04O003h0?P0n0WOol00`00Oomoo`0TOol30n000g`0Oomoo`2@Ool007moo`9l0083h2Qo
o`03001oogoo02Eoo`83h09l095oo`00Ogoo00Al00?P0n03h2Qoo`03001oogoo02Ioo`83h003O01o
ogoo08moo`00OWoo0W`00P?P:Goo00<007ooOol09Woo0`?P00=l07ooOol0SWoo001nOol017`00n03
h0?P37oo10000goo0P000Woo10000goo10001goo00<007ooOol09goo0P?P00=l07ooOol0SWoo001m
Ool2O0020n0<Ool20002Ool20002Ool200000goo00000002Ool200000goo00000002Ool20006Ool0
0`00Oomoo`0WOol30n000g`0Oomoo`2=Ool007eoo`04O003h0?P0n0<Ool20002Ool20005Ool20002
Ool20005Ool20006Ool00`00Oomoo`0XOol20n000g`0Oomoo`2=Ool007aoo`9l0083h0eoo`80009o
o`8000Eoo`80009oo`8000Eoo`8000Ioo`03001oogoo02Qoo`<3h003O01oogoo08aoo`00O7oo00=l
00?P0n003Woo0P000Woo0P001Goo0P000Woo0P001Goo0P001Woo0`00:Goo0P?P0W`0SGoo001kOol0
17`00n03h0?P3Woo0P000Woo0P001Goo0P000Woo0P0000=oo`0000000Woo0P001Woo00<007ooOol0
:Goo0`?P00=l07ooOol0Rgoo001kOol00g`00n03h00?Ool20002Ool20005Ool20002Ool200000goo
000000030007Ool00`00Oomoo`0ZOol20n02O02<Ool007Yoo`04O003h0?P0n0?Ool20002Ool20005
Ool20002Ool200000goo0000000:Ool00`00Oomoo`0ZOol30n000g`0Oomoo`2:Ool007Yoo`03O003
h0?P011oo`80009oo`8000Eoo`80009oo`80009oo`8000Uoo`03001oogoo02]oo`83h09l08]oo`00
NGoo00Al00?P0n03h15oo`@000Moo`@000=oo`D000Ioo`03001oogoo02]oo`<3h003O01oogoo08Uo
o`00NGoo00=l00?P0n00;goo00<007ooOol0;7oo0`?P00=l07ooOol0R7oo001hOol017`00n03h0?P
;goo00<007ooOol0;Goo0P?P0W`0RGoo001hOol00g`00n03h00`Ool2000^Ool30n000g`0Oomoo`27
Ool007Moo`9l00030n1oogoo02moo`03001oogoo02ioo`83h09l08Qoo`00Mgoo00=l00?P0n00<Goo
00<007ooOol0;Woo0`?P00=l07ooOol0QWoo001fOol2O0000`?POomoo`0`Ool00`00Oomoo`0_Ool2
0n02O027Ool007Ioo`03O003h0?P039oo`03001oogoo02moo`<3h003O01oogoo08Eoo`00MGoo0W`0
00<3h7ooOol0<Goo00<007ooOol0<7oo0P?P00=l07ooOol0QGoo001eOol00g`00n03h00cOol00`00
Oomoo`0`Ool30n000g`0Oomoo`24Ool007Aoo`04O003h0?P0n0cOol00`00Oomoo`0aOol30n26Ool0
07Aoo`03O003h0?P03Aoo`03001oogoo035oo`<3h003O01oogoo08=oo`00Lgoo00Al00?P0n03h3Ao
o`8003=oo`<3h8Eoo`00Lgoo00=l00?P0n00=Goo00<007ooOol0<Woo0`?P00=l07ooOol0PWoo001b
Ool017`00n03h0?P=Goo00<007ooOol0<goo0P?P00=l07ooOol0PWoo001bOol017`00n03h0?P=Goo
00<007ooOol0<goo0`?P00=l07ooOol0PGoo001aOol2O0020n0fOol00`00Oomoo`0dOol20n000g`0
Oomoo`21Ool0075oo`04O003h0?P0n0fOol00`00Oomoo`0dOol30n000g`0Oomoo`20Ool0071oo`9l
0083h3Moo`03001oogoo03Aoo`<3h003O01oogoo081oo`00L7oo00Al00?P0n03h3Moo`03001oogoo
03Eoo`83h09l085oo`00Kgoo0W`00`?P=goo0P00=Woo0`?P00=l07ooOol0Ogoo001_Ool017`0Ool3
h0?P>7oo00<007ooOol0=Goo0`?P0W`0P7oo001^Ool2O0030n0hOol00`00Oomoo`0fOol20n000goo
O01oo`1oOol006ioo`04O01oo`?P0n0iOol00`00Oomoo`0fOol30n02O01oOol006eoo`9l00<3h3Uo
o`03001oogoo03Ioo`<3h09l07moo`00K7oo0g`00`?P>Goo00<007ooOol0=goo0`?P0W`0OWoo001/
Ool2O0000goo0n03h00jOol00`00Oomoo`0gOol30n02O01nOol006aoo`9l00<3h3Yoo`03001oogoo
03Qoo`83h0=l07eoo`00Jgoo0g`00P?P>goo0P00>Goo0`?P0W`0OGoo001[Ool2O0000goo0n03h00k
Ool00`00Oomoo`0hOol30n02O01mOol006]oo`9l00<3h3]oo`03001oogoo03Uoo`83h0=l07aoo`00
JWoo0g`00P?P?7oo00<007ooOol0>Goo0`?P0W`0O7oo001ZOol2O0030n0lOol00`00Oomoo`0iOol3
0n02O01lOol006Yoo`9l0083h2Moo`@000=oo`8000Aoo`8000Moo`03001oogoo03Yoo`<3h09l07]o
o`00JGoo0g`00P?P9Woo0P000Woo0P000Woo0P0017oo0P001goo00<007ooOol0>Woo0`?P0W`0Ngoo
001YOol2O0030n0VOol20002Ool20008Ool20007Ool00`00Oomoo`0jOol30n03O01jOol006Uoo`9l
0083h2Moo`80009oo`8000Qoo`8000Moo`03001oogoo03]oo`<3h09l07Yoo`00J7oo0W`00`?P9goo
0P000Woo0P0027oo0P001goo0`00>goo0`?P0W`0NWoo001XOol2O0020n0XOol20002Ool20008Ool2
0007Ool00`00Oomoo`0kOol40n02O01iOol006Qoo`9l0083h2Qoo`80009oo`8000Ioo`04001oo`00
0007Ool00`00Oomoo`0lOol30n02O01iOol006Moo`9l00<3h2Qoo`80009oo`8000Ioo`@000Moo`03
001oogoo03aoo`<3h09l07Uoo`00Igoo0W`00P?P:Goo0P000Woo0P001goo0`001goo00<007ooOol0
?7oo10?P0W`0N7oo001WOol017`00n03h0?P:Woo10002Goo0P001goo00<007ooOol0?Goo0`?P0W`0
N7oo001VOol2O0020n11Ool00`00Oomoo`0mOol30n03O01gOol006Ioo`04O003h0?P0n11Ool00`00
Oomoo`0nOol30n02O01gOol006Eoo`9l00<3h45oo`8003moo`<3h0=l07Ioo`00IGoo0W`00P?P@Woo
00<007ooOol0?Woo10?P0W`0MWoo001UOol017`00n03h0?P@Woo00<007ooOol0?goo0`?P0W`0MWoo
001TOol2O0020n13Ool00`00Oomoo`0oOol40n02O01eOol006Aoo`04O003h0?P0n13Ool00`00Oomo
o`0oOol40n02O01eOol006Aoo`04O003h0?P0n13Ool00`00Oomoo`10Ool30n02O01eOol006=oo`9l
0083h4Aoo`03001oogoo041oo`@3h003O01oogoo07=oo`00Hgoo00Al00?P0n03h4Aoo`03001oogoo
041oo`@3h09l07Aoo`00Hgoo00Al00?P0n03h4Aoo`03001oogoo045oo`<3h09l07Aoo`00HWoo0W`0
0P?PAGoo0P00@Woo0`?P0W`0M7oo001ROol2O0020n15Ool00`00Oomoo`11Ool40n02O01cOol0065o
o`9l00<3h4Eoo`03001oogoo049oo`<3h09l07=oo`00HGoo0W`00P?PAWoo00<007ooOol0@Woo0`?P
0W`0Lgoo001QOol2O0020n16Ool00`00Oomoo`13Ool30n02O01bOol0061oo`9l00<3h4Ioo`03001o
ogoo04=oo`<3h09l079oo`00H7oo0W`00P?PAgoo00<007ooOol0@goo0`?P0W`0LWoo001POol017`0
0n03h0?PAgoo00<007ooOol0A7oo0`?P00=l07ooOol0L7oo001OOol2O0030n17Ool20015Ool30n02
O01aOol005moo`9l0083h4Qoo`03001oogoo04Aoo`@3h003O01oogoo06moo`00Ggoo00Al00?P0n03
h4Qoo`03001oogoo04Eoo`<3h003O01oogoo06moo`00GWoo0W`00`?PB7oo00<007ooOol0AGoo0`?P
0W`0L7oo001NOol2O0030n18Ool00`00Oomoo`15Ool40n000g`0Oomoo`1^Ool005eoo`9l00<3h4Uo
o`03001oogoo04Ioo`<3h09l06moo`00GGoo0W`00`?PBGoo00<007ooOol0AWoo0`?P0W`0Kgoo001M
Ool2O0030n19Ool00`00Oomoo`16Ool40n000g`0Oomoo`1]Ool005eoo`04O003h0?P0n1:Ool00`00
Oomoo`17Ool30n02O01^Ool005aoo`9l00<3h4Yoo`8004Qoo`<3h09l06ioo`00G7oo0W`00`?PBWoo
00<007ooOol0Agoo10?P00=l07ooOol0K7oo001LOol017`00n03h0?PBgoo00<007ooOol0B7oo0`?P
0W`0KGoo001KOol2O0030n1;Ool00`00Oomoo`18Ool30n02O01]Ool005]oo`03O003h0?P0083h4]o
o`03001oogoo04Qoo`@3h003O01oogoo06]oo`00Fgoo00Al00?P0n03h2moo`@000=oo`8000Aoo`80
00=oo`@000Moo`03001oogoo04Uoo`<3h09l06aoo`00Fgoo00Al00?P0n03h2ioo`80009oo`80009o
o`8000Aoo`80009oo`80009oo`8000Ioo`03001oogoo04Uoo`<3h09l06aoo`00FWoo0W`00`?P;Woo
0P000Woo0P0027oo0P001Woo0P001Woo00<007ooOol0BGoo10?P00=l07ooOol0JWoo001JOol00g`0
0n03h0020n0^Ool20002Ool20008Ool20006Ool20006Ool3001:Ool30n02O01[Ool005Yoo`04O003
h0?P0n0_Ool20002Ool20008Ool20006Ool20006Ool00`00Oomoo`1:Ool40n000g`0Oomoo`1YOol0
05Uoo`9l00<3h2moo`80009oo`8000Qoo`80009oo`80009oo`8000Ioo`03001oogoo04Yoo`@3h003
O01oogoo06Uoo`00FGoo0W`00`?P;goo0P000Woo0P001Woo00@007oo0000009oo`D000Moo`03001o
ogoo04]oo`<3h09l06Yoo`00FGoo00Al00?P0n03h31oo`80009oo`8000Ioo`@0009oo`8000Yoo`03
001oogoo04]oo`<3h09l06Yoo`00F7oo0W`00`?P<7oo0P000Woo0P001goo0`000goo0P002Goo00<0
07ooOol0Bgoo10?P00=l07ooOol0J7oo001HOol2O0020n0bOol40009Ool20003Ool50006Ool00`00
Oomoo`1;Ool40n02O01YOol005Qoo`04O003h0?P0n1?Ool00`00Oomoo`1<Ool30n02O01YOol005Qo
o`04O003h0?P0n1?Ool2001=Ool30n02O01YOol005Moo`9l00<3h4moo`03001oogoo04aoo`@3h09l
06Qoo`00Egoo0W`00P?PD7oo00<007ooOol0CGoo0`?P0W`0J7oo001FOol2O0030n1@Ool00`00Oomo
o`1=Ool30n03O01WOol005Ioo`9l00<3h51oo`03001oogoo04eoo`<3h003Ooml07`006Moo`00EWoo
0W`00P?PDGoo00<007ooOol0CWoo0`?P0W`0Igoo001FOol2O0020n1AOol00`00Oomoo`1>Ool30n02
O01WOol005Eoo`9l00<3h55oo`03001oogoo04ioo`<3h0=l06Ioo`00EGoo0W`00`?PDGoo00<007oo
Ool0CWoo0`?P00=oog`0O000IWoo001EOol2O0020n1BOol2001@Ool30n02O01VOol005Aoo`9l00<3
h59oo`03001oogoo04moo`<3h09l06Ioo`00E7oo0W`00`?PDWoo00<007ooOol0Cgoo0`?P0g`0IGoo
001DOol2O0030n1BOol00`00Oomoo`1@Ool20n000gooO01l001UOol005Aoo`9l0083h5=oo`03001o
ogoo051oo`<3h09l06Eoo`00Dgoo0W`00`?PDgoo00<007ooOol0D7oo0`?P0W`0IGoo001COol2O003
0n1COol00`00Oomoo`1AOol20n03O01TOol005=oo`9l0083h5Aoo`03001oogoo055oo`<3h09l06Ao
o`00DWoo0g`00P?PE7oo0P00DWoo0`?P0W`0I7oo001BOol2O0030n1DOol00`00Oomoo`1AOol40n00
0g`0Oomoo`1ROol0059oo`9l00<3h5Aoo`03001oogoo059oo`<3h09l06=oo`00DGoo0g`00P?PEGoo
00<007ooOol0DWoo0`?P0W`0Hgoo001AOol2O0030n1EOol00`00Oomoo`1COol20n02O01SOol0055o
o`9l0083h5Ioo`03001oogoo05=oo`<3h003O01oogoo065oo`00DGoo0W`00P?PEWoo00<007ooOol0
Dgoo0`?P0W`0HWoo001@Ool3O0020n1FOol00`00Oomoo`1COol30n02O01ROol0051oo`9l00<3h5Io
o`03001oogoo05Aoo`83h09l069oo`00Cgoo0g`00P?PEgoo0P00EGoo0`?P0W`0HGoo001?Ool2O000
0goo0n03h01GOol00`00Oomoo`1DOol30n02O01QOol004moo`9l00<3h5Moo`03001oogoo05Aoo`<3
h09l065oo`00Cgoo0W`00`?PEgoo00<007ooOol0EGoo0P?P0W`0HGoo001?Ool2O0020n1HOol00`00
Oomoo`1EOol30n02O01POol004ioo`=l0083h49oo`@000=oo`800003Ool0000000@000Ioo`03001o
ogoo05Eoo`<3h09l061oo`00CWoo0W`00`?P@Goo0P000Woo0P000Woo0P0000=oo`0000002Woo00<0
07ooOol0EGoo0`?P0W`0H7oo001>Ool2O0020n12Ool20002Ool20006Ool20009Ool00`00Oomoo`1F
Ool20n03O01OOol004ioo`9l0083h49oo`80009oo`8000Moo`8000Qoo`<005Ioo`<3h09l05moo`00
CGoo0g`00P?P@Woo0P000Woo0P001goo0`001goo00<007ooOol0EWoo0`?P0W`0Ggoo001=Ool2O015
Ool20002Ool20008Ool20007Ool00`00Oomoo`1IOol2O01OOol004eoo`9l04Eoo`80009oo`8000Uo
o`8000Ioo`03001oogoo05Uoo`=l05ioo`00CGoo0W`0AGoo0P000Woo0P002Goo0P001Woo00<007oo
Ool0FWoo0W`0GWoo001=Ool2O015Ool20002Ool20005Ool20002Ool20006Ool00`00Oomoo`1JOol2
O01NOol004aoo`=l04Ioo`@000Moo`@000Moo`03001oogoo05Yoo`9l05ioo`00C7oo0W`0GGoo00<0
07ooOol0FWoo0g`0GGoo001<Ool2O01MOol00`00Oomoo`1KOol2O01MOol00?moofUoo`00ogooJGoo
003oOomYOol00?moofUoo`00ogooJGoo003oOomYOol00?moofUoo`00ogooJGoo003oOomYOol00:Qo
o`@00;aoo`00ZWoo0P00_7oo002ZOol3002kOol00:Yoo`<00;]oo`00ZWoo0`00^goo002YOol20000
0goo0000002jOol00:Uoo`800003Ool000000;Yoo`00ZGoo0P0000=oo`000000^Woo002XOol20003
Ool2002iOol00:Qoo`8000=oo`800;Uoo`00ogooJGoo003oOomYOol00?moofUoo`00ogooJGoo003o
OomYOol00001\
\>"],
  ImageRangeCache->{{{159.188, 446.188}, {283.438, 106.563}} -> {-8.16868, 
  0.13406, 0.0275547, 0.00148619}}]
}, Open  ]],

Cell["\<\
The plot shows that the curves are very similar but of course they are \
(slightly) different curves due to the different approach.\
\>", "Text",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Example 3 : Particle on a Rotating Contour", "Subsubsection",
  PageWidth->WindowWidth,
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}},
  TextAlignment->Left,
  TextJustification->0],

Cell[CellGroupData[{

Cell[TextData[{
  "A wider range of situations can be simulated which is schematically shown \
in Fig. 2. ",
  StyleBox["A body of mass ",
    FontColor->RGBColor[0, 0, 1]],
  StyleBox["M",
    FontWeight->"Bold",
    FontSlant->"Italic",
    FontColor->RGBColor[0, 0, 1]],
  StyleBox[" ",
    FontColor->RGBColor[0, 0, 1]],
  StyleBox["moves along the horizontal ",
    FontSlant->"Italic",
    FontColor->RGBColor[0, 0, 1]],
  StyleBox["x",
    FontWeight->"Bold",
    FontSlant->"Italic",
    FontColor->RGBColor[0, 0, 1]],
  StyleBox["-axis without friction",
    FontSlant->"Italic",
    FontColor->RGBColor[0, 0, 1]],
  StyleBox[" and at the same time ",
    FontColor->RGBColor[0, 0, 1]],
  StyleBox["slides on a rotating contour",
    FontSlant->"Italic",
    FontColor->RGBColor[0, 0, 1]],
  StyleBox[" ",
    FontColor->RGBColor[0, 0, 1]],
  StyleBox["\[ScriptCapitalC]",
    FontWeight->"Bold",
    FontSlant->"Italic",
    FontColor->RGBColor[0, 0, 1]],
  ". The contour ",
  StyleBox["\[ScriptCapitalC]",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  "  in the ",
  StyleBox["xy-",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " plane is shown in Fig.2 (in red) and ",
  StyleBox["\[ScriptCapitalC]",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  "  is given as  ",
  StyleBox["r = r(\[CurlyPhi])",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  "."
}], "Text",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}},
  TextAlignment->Left,
  TextJustification->1],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.03175 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12  scalefont  setfont
% Scaling calculations
0.365079 0.15873 0.555556 0.15873 [
[ 0 0 0 0 ]
[ 1 1.03175 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
0 .55556 m
1 .55556 L
s
.36508 0 m
.36508 1.03175 L
s
0 0 m
1 0 L
1 1.03175 L
0 1.03175 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
/MAarrowhead2 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.035 0.00875 moveto 0 0 lineto
-0.035 -0.00875 lineto fill
-0.035 0.00875 moveto 0 0 lineto
-0.035 -0.00875 lineto
-0.035 0.00875 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 1 0 r
.67956 .55556 m
.67956 .55556 .03175 0 365.73 arc
F
1 0 0 r
2 Mabswid
.67956 .55556 m
.68233 .54583 L
.68453 .53662 L
.68649 .52637 L
.68736 .52062 L
.68803 .51528 L
.68857 .50965 L
.6888 .50668 L
.68898 .50352 L
.6891 .50078 L
.68918 .49821 L
.68923 .49539 L
.68923 .4938 L
.68923 .49235 L
.68919 .48969 L
.68912 .48722 L
.68901 .48451 L
.68884 .48162 L
.68841 .47628 L
.68789 .47145 L
.68708 .46564 L
.68601 .45954 L
.68356 .44872 L
.68014 .43729 L
.67547 .42505 L
.66478 .40416 L
.65232 .38615 L
.63684 .3689 L
.62039 .35447 L
.58624 .33255 L
.5674 .32373 L
.54702 .31616 L
.52954 .31106 L
.51031 .30674 L
.50062 .30504 L
.49048 .30357 L
.4818 .30256 L
.47261 .30173 L
.46746 .30136 L
.4628 .3011 L
.45815 .30089 L
.45378 .30075 L
.45132 .3007 L
.44998 .30067 L
.44872 .30065 L
.44651 .30063 L
.44408 .30062 L
.44274 .30062 L
.44146 .30063 L
.43907 .30065 L
Mistroke
.43773 .30067 L
.4365 .30069 L
.43372 .30075 L
.43138 .30082 L
.42892 .3009 L
.42453 .30109 L
.41476 .30168 L
.40642 .30237 L
.39741 .3033 L
.38108 .30548 L
.36623 .30802 L
.3337 .31538 L
.30533 .32387 L
.24724 .34763 L
.19365 .37835 L
.16711 .39748 L
.13842 .42198 L
.11192 .44937 L
.08923 .47827 L
.06857 .51218 L
.05937 .53162 L
.05135 .55318 L
.04589 .57331 L
.04365 .58485 L
.04281 .59035 L
.04217 .59545 L
.04169 .6003 L
.0413 .60545 L
.04115 .60813 L
.04104 .61063 L
.04097 .61338 L
.04094 .61492 L
.04093 .61633 L
.04093 .61885 L
.04096 .62119 L
.04103 .62375 L
.04115 .62648 L
.04128 .62883 L
.04143 .63105 L
.04187 .63608 L
.0425 .64143 L
.04323 .6464 L
.04542 .65758 L
.04826 .66831 L
.05207 .67955 L
.06094 .69914 L
.07111 .71585 L
.08477 .73323 L
.09913 .74768 L
.11761 .7625 L
Mistroke
.13617 .77433 L
.17271 .79131 L
.19254 .79784 L
.21385 .80316 L
.23382 .80673 L
.24497 .80818 L
.25521 .8092 L
.26024 .80958 L
.26494 .80988 L
.2692 .8101 L
.27366 .81028 L
.27598 .81035 L
.27851 .81041 L
.2808 .81045 L
.28294 .81047 L
.28423 .81048 L
.28545 .81049 L
.28774 .81049 L
.28901 .81048 L
.29018 .81047 L
.29147 .81046 L
.29284 .81044 L
.29491 .8104 L
.29718 .81034 L
.30171 .81019 L
.30589 .81001 L
.30974 .8098 L
.31838 .80921 L
.32748 .80838 L
.34385 .8064 L
.35837 .80411 L
.38928 .79757 L
.4213 .78841 L
.48106 .76438 L
.53614 .73301 L
.58751 .69304 L
.61285 .66776 L
.63843 .63634 L
.64986 .61938 L
.66125 .59958 L
.67806 .56022 L
.67956 .55556 L
Mfstroke
0 g
.5 Mabswid
.36508 .55556 m
1 .55556 L
s
% Start of user PostScript
0 0 4. 0 MAarrowhead1
% End of user PostScript
.36508 .55556 m
.36508 1.03175 L
s
% Start of user PostScript
0 0 0 3. MAarrowhead1
% End of user PostScript
[ .02 .015 ] 0 setdash
.36508 .55556 m
.53996 .73044 L
s
[ ] 0 setdash
newpath
.36508 .55556 .09524 0 45 arc
s
.45714 .57143 m
.46032 .55556 L
s
% Start of user PostScript
0.58 0.1 0.6 0 MAarrowhead2
% End of user PostScript
0 0 1 r
.36508 .55556 m
.36508 .55556 .04762 0 365.73 arc
F
1 0 1 r
2 Mabswid
newpath
.36508 .55556 .04762 0 365.73 arc
s
.29365 .15873 m
.29365 .22222 L
.34127 .22222 L
.34127 .15873 L
F
.31746 .22222 m
.31746 .55556 L
s
0 g
.5 Mabswid
.67956 .49206 m
.77479 .49206 L
s
% Start of user PostScript
1.9812 -0.4 2.5812 -0.4 MAarrowhead1
% End of user PostScript
.67956 .49206 m
.58432 .49206 L
s
% Start of user PostScript
1.9812 -0.4 1.3812 -0.4 MAarrowhead1
% End of user PostScript
2 Mabswid
.64781 .55556 m
.7113 .55556 L
s
.5 Mabswid
newpath
.36508 .55556 .36508 150 171 arc
s
.00449 .61267 m
.002 .59372 L
s
% Start of user PostScript
-2.27168 0.359799 -2.2874 0.240415 MAarrowhead1
% End of user PostScript
gsave
.49057 .61905 -67 -13.0313 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.0625 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 22.062500 moveto
 460.000000 22.062500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 22.062500 lineto
closepath
clip newpath
63.000000 17.937500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 14.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 17.937500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 14.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(j) show
71.000000 17.937500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 14.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Math1
%%+ font Helvetica-Bold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Helvetica-Bold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Helvetica-Bold
grestore
gsave
.2381 .19048 -68.3438 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.812500 moveto
 460.000000 19.812500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.812500 lineto
closepath
clip newpath
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(m) show
73.687500 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Helvetica-Bold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica-Bold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Helvetica-Bold
grestore
gsave
.30159 .61905 -67.3125 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.812500 moveto
 460.000000 19.812500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.812500 lineto
closepath
clip newpath
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(R) show
71.625000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Helvetica-Bold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica-Bold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Helvetica-Bold
grestore
gsave
.12698 .68254 -68.75 -14.1563 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.3125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 24.312500 moveto
 460.000000 24.312500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 24.312500 lineto
closepath
clip newpath
63.000000 19.750000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 19.750000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(C) show
74.500000 19.750000 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 16.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Helvetica-Bold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica-Bold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Helvetica-Bold
grestore
gsave
.72718 .61905 -67.9688 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.812500 moveto
 460.000000 19.812500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.812500 lineto
closepath
clip newpath
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(M) show
72.937500 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Helvetica-Bold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica-Bold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Helvetica-Bold
grestore
gsave
.96825 .60317 -66.3438 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.812500 moveto
 460.000000 19.812500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.812500 lineto
closepath
clip newpath
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
69.687500 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Helvetica-Bold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica-Bold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Helvetica-Bold
grestore
gsave
.31746 1 -66.1875 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.812500 moveto
 460.000000 19.812500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.812500 lineto
closepath
clip newpath
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(y) show
69.375000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Helvetica-Bold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica-Bold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Helvetica-Bold
grestore
gsave
.52232 .52381 -65.4063 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.812500 moveto
 460.000000 19.812500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.812500 lineto
closepath
clip newpath
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(r) show
67.812500 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Helvetica-Bold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica-Bold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Helvetica-Bold
grestore
gsave
.68254 .04762 -80.2813 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.812500 moveto
 460.000000 19.812500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.812500 lineto
closepath
clip newpath
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Fig) show
80.937500 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(.) show
87.562500 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2.) show
97.562500 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Helvetica-Bold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica-Bold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Helvetica-Bold
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  PageWidth->PaperWidth,
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}},
  ImageSize->{279, 288},
  ImageMargins->{{108.5, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005L0001J1000`40O003h00OogooGGoo001nOol0
0`00Oomoo`3KOol007ioo`03001oogoo0=]oo`00OWoo00<007ooOol0fgoo001nOol00`00Oomoo`3K
Ool007ioo`03001oogoo0=]oo`00OWoo00<007ooOol0fgoo001nOol00`00Oomoo`3KOol007ioo`03
001oogoo0=]oo`00OWoo00<007ooOol0fgoo001nOol00`00Oomoo`1UOol5001aOol007ioo`03001o
ogoo06Aoo`L0071oo`00OWoo00<007ooOol0I7oo0P000goo0P00L7oo001nOol00`00Oomoo`1GOol2
0007Ool20003Ool300000goo00000003Ool20005Ool70002Ool2001KOol007ioo`03001oogoo05Mo
o`8000Moo`8000=oo`H000=oo`8000Eoo`L0009oo`8005]oo`00OWoo00<007ooOol0Egoo0P001goo
0P000Woo0`0000Aoo`00000000]oo`8006=oo`00OWoo00<007ooOol0Egoo0P001goo0P000Woo0P00
0goo0P0037oo0P00HWoo001nOol00`00Oomoo`1GOol20007Ool20002Ool20003Ool2000=Ool2001Q
Ool007ioo`03001oogoo05Moo`H000=oo`80009oo`<00004Ool00000000>Ool2001POol007ioo`03
001oogoo05Moo`H000=oo`8000=oo`H000moo`8005moo`00OWoo00<007ooOol0Egoo0P001goo0P00
17oo0P0000=oo`0000002Woo0P000goo0P00Ggoo001nOol00`00Oomoo`1GOol2000LOol20003Ool2
001OOol007ioo`03001oogoo05Moo`L0009oo`8001Aoo`H005moo`00OWoo00<007ooOol0Egoo1`00
0Woo0P005Goo1000H7oo001nOol00`00Oomoo`3KOol007ioo`03001oogoo0=]oo`00OWoo00<007oo
Ool0fgoo001nOol00`00Oomoo`3KOol007ioo`03001oogoo0=]oo`00OWoo00<007ooOol0fgoo001n
Ool00`00Oomoo`3KOol007ioo`03001oogoo0=]oo`00OWoo00<007ooOol0fgoo001nOol00`00Oomo
o`3KOol007ioo`03001oogoo0=]oo`00OWoo00<007ooOol0fgoo001nOol00`00Oomoo`3KOol007io
o`03001oogoo0=]oo`00OWoo00<007ooOol0fgoo001nOol00`00Oomoo`3KOol007ioo`03001oogoo
0=]oo`00OWoo00<007ooOol0fgoo001nOol00`00Oomoo`3KOol007ioo`03001oogoo0=]oo`00OWoo
00<007ooOol0fgoo001nOol00`00Oomoo`3KOol007ioo`03001oogoo0=]oo`00OWoo00<007ooOol0
fgoo001nOol00`00Oomoo`3KOol007ioo`03001oogoo0=]oo`00OWoo00<007ooOol0fgoo001nOol0
0`00Oomoo`3KOol007ioo`03001oogoo0=]oo`00OWoo00<007ooOol0fgoo001nOol00`00Oomoo`3K
Ool007ioo`03001oogoo0=]oo`00OWoo00<007ooOol0fgoo001VOol@O1l8Ool00`00Oomoo`3KOol0
06Iooa1l7`Qoo`03001oogoo0=]oo`00IWoo47`O27oo00<007ooOol0fgoo001VOol@O1l8Ool00`00
Oomoo`3KOol006Iooa1l7`Qoo`03001oogoo0=]oo`00IWoo47`O27oo00<007ooOol0fgoo001=Ool2
0002Ool20002Ool2000?Ool@O1l8Ool00`00Oomoo`3KOol004eoo`80009oo`80009oo`8000mooa1l
7`Qoo`03001oogoo0=]oo`00CGoo0P000Woo0P000Woo0P003goo47`O27oo00<007ooOol0fgoo001=
Ool20002Ool20002Ool2000?Ool@O1l8Ool00`00Oomoo`3KOol004eoo`80009oo`80009oo`8000mo
oa1l7`Qoo`03001oogoo0=]oo`00CGoo0P000Woo0P000Woo0P003goo47`O27oo00<007ooOol0fgoo
001=Ool:000?Ool@O1l8Ool00`00Oomoo`3KOol004eoo`800003Ool00000009oo`80011ooa1l7`Qo
o`03001oogoo0=]oo`00IWoo47`O27oo00<007ooOol0fgoo001VOol@O1l8Ool00`00Oomoo`3KOol0
06Iooa1l7`Qoo`03001oogoo0=]oo`00IWoo47`O27oo00<007ooOol0fgoo001VOol@O1l8Ool00`00
Oomoo`3KOol006Iooa1l7`Qoo`03001oogoo0=]oo`00IWoo47`O27oo00<007ooOol0fgoo001VOol@
O1l8Ool00`00Oomoo`3KOol006eoo`9l7`moo`03001oogoo0=]oo`00KGoo0W`O3goo00<007ooOol0
fgoo001]Ool2O1l?Ool00`00Oomoo`3KOol006eoo`9l7`moo`03001oogoo0=]oo`00KGoo0W`O3goo
00<007ooOol0fgoo001]Ool2O1l?Ool00`00Oomoo`3KOol006eoo`9l7`moo`03001oogoo0=]oo`00
KGoo0W`O3goo00<007ooOol0fgoo001]Ool2O1l?Ool00`00Oomoo`3KOol006eoo`9l7`moo`03001o
ogoo0=]oo`00KGoo0W`O3goo00<007ooOol0fgoo001]Ool2O1l?Ool00`00Oomoo`3KOol006eoo`9l
7`moo`03001oogoo0=]oo`00KGoo0W`O3goo00<007ooOol0fgoo001]Ool2O1l?Ool00`00Oomoo`3K
Ool006eoo`9l7`moo`03001oogoo0=]oo`00KGoo0W`O3goo00<007ooOol0fgoo001]Ool2O1l?Ool0
0`00Oomoo`3KOol006eoo`9l7`moo`03001oogoo0=]oo`00KGoo0W`O3goo00<007ooOol0fgoo001]
Ool2O1l?Ool00`00Oomoo`3KOol006eoo`9l7`moo`03001oogoo0=]oo`00KGoo0W`O3goo00<007oo
Ool0fgoo001]Ool2O1l?Ool00`00Oomoo`3KOol006eoo`9l7`moo`03001oogoo0=]oo`00KGoo0W`O
3goo00<007ooOol0fgoo001]Ool2O1l?Ool00`00Oomoo`0>OolFO02gOol006eoo`9l7`moo`03001o
ogoo009oobal0:eoo`00KGoo0W`O3goo4g`04Woo47`0ZGoo001]Ool2O1l=Ool9O00XOol<O02SOol0
06eoo`9l7`Aoo`el03=oo`Ml0:9oo`00KGoo0W`O0goo2W`00Woo00<007ooOol0=Woo27`0WGoo001]
Ool2O1l6O009Ool00`00Oomoo`0hOol7O02LOol006Uoo`Al009l7`=l00aoo`03001oogoo03aoo`Ul
09Ioo`00J7oo1G`00W`O3goo00<007ooOol0?goo1g`0UGoo001UOol6O002Ool2O1l?Ool00`00Oomo
o`13Ool5O02COol006=oo`Il00Aoo`9l7`moo`03001oogoo04Eoo`Il091oo`00H7oo1W`01goo0W`O
3goo00<007ooOol0Agoo1G`0Sgoo001MOol7O009Ool2O1l?Ool00`00Oomoo`1:Ool4O02=Ool005Yo
o`Ml00aoo`9l7`moo`03001oogoo04]oo`Al08aoo`00F7oo1W`03goo0W`O3goo00<007ooOol0CGoo
0g`0Rgoo001DOol7O00BOol2O1l?Ool00`00Oomoo`1>Ool4O029Ool0059oo`Ml01Aoo`9l7`moo`03
001oogoo04moo`Al08Qoo`00DGoo17`067oo0W`O3goo00<007ooOol0DGoo0g`0Qgoo001?Ool4O00J
Ool2O1l?Ool00`00Oomoo`1BOol5O024Ool004eoo`El01]oo`9l7`moo`03001oogoo05=oo`El08=o
o`00C7oo17`07Goo0W`O3goo00<007ooOol0EGoo17`0PWoo001:Ool4O00OOol2O1l?Ool00`00Oomo
o`1GOol3O021Ool004Uoo`Al021oo`9l7`moo`03001oogoo05Qoo`=l081oo`00Agoo17`08Woo0W`O
3goo00<007ooOol0FGoo17`0OWoo0015Ool5O00SOol2O1l?Ool00`00Oomoo`1JOol4O01mOol004Ao
o`Al02Eoo`9l7`moo`03001oogoo05]oo`=l07eoo`00@Woo17`09goo0W`O3goo00<007ooOol0GGoo
0W`0O7oo0011Ool4O00XOol2O1l?Ool00`00Oomoo`1MOol3O01kOol0041oo`=l02Yoo`9l7`moo`03
001oogoo05ioo`=l07Yoo`00?goo0g`0:goo0W`O3goo00<007ooOol0Ggoo0g`0NGoo000mOol4O00/
Ool2O1l?Ool00`00Oomoo`1POol3O01hOol003aoo`Al02eoo`9l7`moo`03001oogoo061oo`=l07Qo
o`00>goo0g`0;goo0W`O3goo00<007ooOol0HWoo0W`0Mgoo000iOol4O00`Ool2O1l?Ool00`00Oomo
o`1ROol3O01fOol003Qoo`Al035oo`9l7`moo`03001oogoo06=oo`=l07Eoo`00=goo17`0<Woo0W`O
3goo00<007ooOol0I7oo0W`0MGoo000fOol3O00dOol2O1l?Ool00`00Oomoo`1UOol2O01dOol003Eo
o`=l03Eoo`9l7`moo`03001oogoo06Eoo`=l07=oo`00<goo17`0=Woo0W`O3goo00<007ooOol0IWoo
0W`0Lgoo000bOol4O00gOol2O1l?Ool00`00Oomoo`1VOol3O01bOol0035oo`=l03Uoo`9l7`moo`03
001oogoo06Moo`9l079oo`00;goo17`0>Woo0W`O3goo00<007ooOol0Igoo0W`0LWoo000^Ool4O00k
Ool2O1l?Ool00`00Oomoo`1WOol3O01aOol002eoo`Al03aoo`9l7`moo`03001oogoo06Qoo`9l075o
o`00;7oo0g`0?Woo0W`O3goo00<007ooOol0J7oo0g`0L7oo000[Ool3O00oOol2O1l?Ool00`00Oomo
o`1YOol2O01`Ool002]oo`9l041oo`9l7`moo`03001oogoo06Uoo`9l071oo`00:Woo0W`0@Goo0W`O
3goo00<007ooOol0JGoo0g`0Kgoo000YOol3O011Ool2O1l?Ool00`00Oomoo`1ZOol2O01_Ool002Qo
o`=l049oo`9l7`moo`03001oogoo06Yoo`=l06ioo`009goo0g`0@goo0W`O3goo00<007ooOol0Jgoo
0W`0KWoo000VOol3O014Ool2O1l?Ool00`00Oomoo`1[Ool2O01^Ool002Eoo`=l04Eoo`9l7`moo`03
001oogoo06]oo`9l06ioo`009Goo0W`0AWoo0W`O3goo00<007ooOol0Jgoo0g`0KGoo000TOol2O017
Ool2O1l?Ool00`00Oomoo`1/Ool2O01]Ool002=oo`9l04Qoo`9l7`moo`03001oogoo06aoo`9l06eo
o`008Woo0W`0BGoo0W`O3goo00<007ooOol0K7oo0W`0KGoo000ROol00g`0Oomoo`18Ool2O1l?Ool0
0`00Oomoo`1/Ool2O01]Ool0025oo`9l04Yoo`9l7`moo`03001oogoo06aoo`9l06eoo`0087oo0W`0
Bgoo0W`O3goo00<007ooOol0K7oo0W`0KGoo000OOol2O01<Ool2O1l?Ool00`00Oomoo`1]Ool2O01/
Ool001moo`03O01oogoo04]oo`9l7`moo`03001oogoo06eoo`9l06aoo`007Woo0W`0CGoo0W`O3goo
00<007ooOol0FWoo0P004Goo0W`02goo0P00Ggoo000NOol00g`0Oomoo`1<Ool2O1l?Ool00`00Oomo
o`1FOol6000AOol2O00;Ool6001KOol001eoo`9l04ioo`9l7`moo`03001oogoo05=oo`T0015oo`9l
00]oo`T005Qoo`0077oo0W`0Cgoo0W`O3goo00<007ooOol0D7oo30004Goo0W`02goo3@00E7oo000L
Ool00g`0Oomoo`1>Ool2O1l?Ool00`00Oomoo`1<Ool@000AOol2O00;OolA001@Ool001]oo`9l051o
o`9l7`moo`03001oogoo04Yood<004ioo`006Woo0W`0DGoo0W`O3goo00<007ooOol0CGoo3`004Goo
0W`02goo4000DGoo000IOol2O01BOol2O1l?Ool00`00Oomoo`1AOol;000AOol2O00;Ool<001EOol0
01Uoo`03O01oogoo055oo`9l7`moo`03001oogoo05Eoo`L0015oo`9l00]oo`L005Yoo`0067oo0W`0
Dgoo0W`O37oo0W`O00=oo`00Ool0FWoo0`004Goo0W`02goo0`00GWoo000GOol2O01DOol2O1l<Ool9
O1l00gooO1moo`1WOol2O01/Ool001Moo`03O01oogoo05=oo`9l7`Iooa9l7baoo`8003Uoo`9l06ao
o`005Woo0W`0EGoo0W`O1Woo1g`O1P0O1W`O:goo0P00>Goo0W`0K7oo000FOol00g`0Oomoo`1DOol2
O1l4Ool3O1l?01l5O1lYOol2000iOol2O01/Ool001Eoo`9l05Ioo`9l7`=oo`Al7a407`Al7bQoo`80
03Uoo`9l06aoo`005Goo00=l07ooOol0EGoo0W`O0goo0g`O4`0O0g`O:7oo0P00>Goo0W`0K7oo000D
Ool2O01GOol2O1l2Ool2O1lG01l2O1lWOol3000hOol2O01/Ool001Aoo`03O01oogoo05Ioo`9l7`04
Ooml7g`OO1lG01l3O1lVOol5000^Ool70n02O0020n1[Ool001=oo`9l05Qoo`9l7`03Ooml7g`O01X0
7`03O1moogoo02Aoo`800003Ool0000002ioo`L3h09l00@3h6Uoo`004Woo0g`0F7oo1G`O6P0O0W`O
Egoo20?P0W`01@?PJ7oo000BOol2O01IOol4O1lK01l3O1mDOol:0n02O0050n1XOol0019oo`9l05Uo
o`=l7ad07`9l7eAoo`X3h09l00H3h6Moo`004Goo0g`0FGoo0g`O7@0O0W`ODgoo2P?P0g`01`?PE7oo
0P0047oo000AOol2O01JOol2O1lO01l00g`OOomoo`1AOol:0n02O0080n1DOol6000<Ool0015oo`9l
05Yoo`9l7al07`9l7e5oo`/3h09l00P3h5Aoo`T000Uoo`0047oo0g`0FWoo0W`O7`0O0W`ODGoo2P?P
0g`02@?PDgoo30001Woo000@Ool2O01KOol2O1lO01l2O1mAOol:0n02O00:0n1COol@0002Ool00100
009l05/0009l7al07`9l7l`000003goo0g`0Fgoo0W`O7`0O0W`O3goo0P00?goo6000DWoo3`000goo
000?Ool2O01LOol2O1lO01l2O1l?Ool20010Ool80n03O00;0n1COol;0007Ool000moo`9l05aoo`9l
7al07`9l7`ioo`<0041oo`P3h09l00`3h5=oo`L000]oo`003goo0W`0G7oo0W`O7`0O0W`O3Woo0`00
@7oo1`?P0g`02`?PE7oo0`003goo000>Ool3O01LOol3O1lM01l2O1l>Ool40011Ool60n02O00<0n1V
Ool000ioo`9l05ioo`=l7a`07`9l7`ioo`@0045oo`H3h09l00/3h6Moo`003Woo0W`0Ggoo0W`O700O
0W`O3Goo1@00@goo0`?P0g`02`?PIgoo000>Ool2O01OOol2O1lK01l2O1l>Ool50014Ool20n02O00;
0n1XOol000ioo`9l061oo`9l7aT07`9l7`ioo`H004Aoo`040n1l07`0O0090n1ZOol000ioo`9l065o
o`9l7aP07`03O1moogoo00eoo`H004Eoo`9l00P3h6aoo`003Woo0W`0HGoo0g`O5@0O0g`O3Woo1`00
AGoo0W`000=oo`?P0n000`?PKWoo000=Ool2O01SOol4O1lB01l3O1l00`00Oomoo`0?Ool40014Ool3
O01UOol20002Ool20009Ool00003001oogoo00Yoo`9l06Aoo`Al7a007`=l7`9oo`03001oogoo00io
o`03001oogoo00Qoo`03001oogoo03Yoo`9l06Ioo`80009oo`8000Uoo`0000<007ooOol02Woo0W`0
IGoo17`O300O1G`O4goo00<007ooOol02Goo00<007ooOol0>Goo0g`0Igoo10002Woo0002000;Ool2
O01WOol6O1l601l6O1lDOol00`00Oomoo`0:Ool00`00Oomoo`0hOol2O01YOol2000;Ool0008000]o
o`9l06Qoo`ml7aEoo`03001oogoo00]oo`03001oogoo03Qoo`03O01oogoo06Qoo`8000]oo`000`00
2Woo0W`0Jgoo2W`O37oo00<007ooOol027oo00<007ooOol02Goo1@00=goo0W`0JGoo10002Woo0003
000:Ool2O01EOol20005Ool3000@Ool00`00Oomoo`0@Ool00`00Oomoo`06Ool00`00Oomoo`09Ool7
000fOol00g`0Oomoo`0AOol20003Ool01000Oomoogoo0P00Bgoo0P000Woo0P002Goo0003000:Ool2
O01EOol20005Ool2000AOol00`00Oomoo`0AOol00`00Oomoo`04Ool00`00Oomoo`0:Ool20002Ool0
1000Oomoo`00=7oo0W`04goo0P000Woo0`000Woo0P00Bgoo0P000Woo0P002Goo00040009Ool2O01E
Ool20004Ool3000AOol00`00Oomoo`0BOol00`00Oomoo`03Ool00`00Oomoo`0:Ool20002Ool01@00
Oomoogoo0000<Woo0W`057oo0P000Woo0`000Woo0P00FWoo00040009Ool2O01EOol20003Ool3000B
Ool00`00Oomoo`0COol01@00Oomoogoo00003Goo0P000Woo00D007ooOomoo`00039oo`03O01oogoo
01=oo`80009oo`<0009oo`8005Yoo`001@0027oo0W`0EGoo1`004goo00<007ooOol057oo00<007oo
00003goo00@007ooOol000=oo`03001oogoo02moo`9l01Eoo`800004Ool00000Ool200000goo0000
001JOol000D000Qoo`9l05Eoo`P0019oo`03001oogoo01Eoo`03001oogoo00ioo`05001oogooOol0
0002Ool00`00Oomoo`0_Ool00g`0Oomoo`0DOol2000017oo000007oo0P0000=oo`000000FWoo0006
0007Ool2O01EOol20005Ool2000AOol00`00Oomoo`0WOol01000Oomoogoo0P00<Goo0W`05Woo0P00
00=oo`00Ool00Woo00@007oo000005Yoo`001P001goo0W`0EGoo0P001Goo0P004Goo00<007ooOol0
GWoo00=l07ooOol05Goo10000goo1000FWoo00060007Ool2O01EOol20005Ool2000AOol00`00Oomo
o`0GOol00`00Oomoo`13Ool2O00GOol40003Ool4001JOol000L000Ioo`9l05Eoo`T0015oo`03001o
ogoo01Qoo`03001oogoo045oo`9l01Qoo`<000Eoo`<005Yoo`001`001Woo0W`0EGoo20004Woo00<0
07ooOol06Goo00<007ooOol0?goo0g`067oo0`001Goo0`00FWoo00080005Ool2O01_Ool00`00Oomo
o`0JOol00`00Oomoo`0nOol2O01nOol000P000Eoo`9l06moo`03001oogoo01]oo`03001oogoo03ao
o`9l07moo`0010002Goo0g`0KWoo00<007ooOol077oo00<007ooOol0>Woo0g`0Ogoo0003Ool00`00
Oomoo`08Ool2O01^Ool00`00Oomoo`1HOol3O020Ool000Aoo`03001oogoo00Moo`9l06ioo`03001o
ogoo05Qoo`9l085oo`0017oo00<007ooOol01goo0W`0KWoo00<007ooOol087oo00<007ooOol0=7oo
0W`0PWoo0004Ool00`00Oomoo`07Ool2O01^Ool00`00Oomoo`0QOol00`00Oomoo`0bOol3O022Ool0
00Eoo`03001oogoo00Ioo`=l06eoo`03001oogoo029oo`03001oogoo031oo`=l08=oo`001Goo00<0
07ooOol01goo0W`0KGoo00<007ooOol08goo00<007ooOol0;goo0W`0Q7oo0006Ool00`00Oomoo`06
Ool2O00IOol5001?Ool00`00Oomoo`0TOol00`00Oomoo`0/Ool3O025Ool000Ioo`03001oogoo00Io
o`9l01Moo`T004eoo`03001oogoo02Eoo`03001oogoo02Yoo`Al08Eoo`001Woo00<007ooOol01goo
00=l07ooOol057oo2P00CGoo00<007ooOol0DGoo17`0QWoo0007Ool00`00Oomoo`06Ool2O00EOol3
0004Ool4001<Ool00`00Oomoo`1@Ool3O028Ool000Moo`03001oogoo00Moo`03O01oogoo019oo`@0
00Eoo`8004eoo`03001oogoo04moo`=l08Uoo`001goo00<007ooOol01goo0W`04goo0`00EGoo00<0
07ooOol0:7oo00<007ooOol097oo0W`0RWoo0008Ool00`00Oomoo`06Ool3O00BOol3001EOol00`00
Oomoo`0YOol00`00Oomoo`0ROol2O02;Ool000Qoo`03001oogoo00Moo`9l019oo`<005Eoo`03001o
ogoo02Yoo`03001oogoo021oo`=l08]oo`0027oo00<007ooOol01goo0g`04Goo0`00EGoo00<007oo
Ool0:goo00<007ooOol07Woo0g`0S7oo0009Ool00`00Oomoo`07Ool2O00AOol3001EOol00`00Oomo
o`0/Ool00`00Oomoo`0KOol4O02=Ool000Uoo`03001oogoo00Moo`9l015oo`@000Eoo`8004eoo`03
001oogoo02eoo`03001oogoo01Uoo`Al08ioo`002Woo00<007ooOol01Woo0g`04Goo0`0017oo1000
C7oo00<007ooOol0B7oo17`0Sgoo000:Ool00`00Oomoo`07Ool2O00AOol:001=Ool00`00Oomoo`16
Ool4O02AOol000Yoo`03001oogoo00Qoo`03O01oogoo011oo`T004eoo`03001oogoo035oo`03001o
ogoo015oo`Al099oo`002goo00<007ooOol01goo0W`04goo1@00Cgoo00<007ooOol0<Woo00<007oo
Ool03goo0g`0U7oo000;Ool00`00Oomoo`08Ool00g`0Oomoo`1UOol00`00Oomoo`0cOol00`00Oomo
o`0=Ool3O02EOol000]oo`03001oogoo00Qoo`9l06Ioo`03001oogoo03Aoo`03001oogoo00]oo`=l
09Ioo`0037oo00<007ooOol027oo0W`0IGoo00<007ooOol0=Goo00<007ooOol027oo17`0Ugoo000<
Ool00`00Oomoo`08Ool3O01TOol00`00Oomoo`0fOol00`00Oomoo`06Ool4O02HOol000eoo`03001o
ogoo00Qoo`9l06Aoo`03001oogoo03ioo`=l09Yoo`003Woo00<007ooOol027oo0W`0Hgoo00<007oo
Ool0?Goo0g`0Vgoo000>Ool00`00Oomoo`08Ool3O01ROol00`00Oomoo`0lOol3O02LOol000moo`03
001oogoo00Qoo`=l065oo`03001oogoo03Yoo`04001l07`0O02MOol000moo`03001oogoo00Uoo`=l
061oo`03001oogoo03Uoo`04O00007`0O02NOol0011oo`03001oogoo00Uoo`=l05moo`03001oogoo
03Moo`Al0:1oo`004Goo00<007ooOol027oo17`0GWoo00<007ooOol0=Goo1G`0XGoo000NOol2O01N
Ool00`00Oomoo`0cOol5O02SOol001moo`9l05eoo`03001oogoo035oo`El0:Eoo`007goo17`0Fgoo
00<007ooOol0;goo1G`0Ygoo000POol4O01JOol00`00Oomoo`0]Ool5O02YOol0025oo`Al05Uoo`03
001oogoo02]oo`El0:]oo`008goo0g`0F7oo00<007ooOol0:Goo1G`0[Goo000TOol3O01GOol00`00
Oomoo`0WOol5O02_Ool002Eoo`Al05Eoo`03001oogoo02Eoo`El0;5oo`009Woo1G`0Dgoo00<007oo
Ool097oo17`0/goo000WOol6O01AOol00`00Oomoo`0ROol5O02dOol002Yoo`Al051oo`03001oogoo
01moo`Il0;Ioo`00;7oo17`0CWoo00<007ooOol07Goo1W`0^7oo000]Ool4O01=Ool00`00Oomoo`0J
Ool6O02kOol002ioo`El04]oo`03001oogoo01Qoo`Il0;eoo`00<7oo1G`0BGoo00<007ooOol05Woo
1G`0`7oo000bOol6O016Ool00`00Oomoo`0COol6O032Ool003Aoo`Il04Aoo`03001oogoo011oo`Ml
0<Aoo`00=goo1W`0@Goo00<007ooOol03goo1G`0agoo000iOol5O010Ool00`00Oomoo`0;Ool7O039
Ool003]oo`Ql03]oo`03001oogoo00Eoo`Yl0<aoo`00?Goo1g`0>Woo00<007ooOol00goo27`0d7oo
0011Ool:O00`Ool3O0000`00O01l0007O03DOol004Aoo`il02Aoo`Ql0003001l07`000=l0=Qoo`00
BGoo3G`06Woo3G`000=oo`00Ool0g7oo001@OolXO006Ool00`00Oomoo`3KOol005Aooail00aoo`03
001oogoo0=]oo`00OWoo00<007ooOol0fgoo001nOol00`00Oomoo`3KOol007ioo`03001oogoo0=]o
o`00OWoo00<007ooOol0fgoo001nOol00`00Oomoo`3KOol007ioo`03001oogoo0=]oo`00OWoo00<0
07ooOol0fgoo001nOol00`00Oomoo`3KOol007ioo`03001oogoo0=]oo`00OWoo00<007ooOol0fgoo
001nOol00`00Oomoo`3KOol007ioo`03001oogoo0=]oo`00OWoo00<007ooOol0fgoo001nOol00`00
Oomoo`3KOol007ioo`03001oogoo0=]oo`00OWoo00<007ooOol0fgoo001nOol00`00Oomoo`3KOol0
07ioo`03001oogoo0=]oo`00OWoo00<007ooOol0fgoo001nOol00`00Oomoo`3KOol007ioo`03001o
ogoo0=]oo`00OWoo00<007ooOol0fgoo001nOol00`00Oomoo`3KOol007ioo`03001oogoo0=]oo`00
OWoo00<007ooOol0fgoo001nOol00`00Oomoo`3KOol007ioo`03001oogoo0=]oo`00OWoo00<007oo
Ool0fgoo001nOol00`00Oomoo`3KOol007ioo`03001oogoo0=]oo`00OWoo00<007ooOol0fgoo001n
Ool00`00Oomoo`3KOol007ioo`03001oogoo0=]oo`00OWoo00<007ooOol0fgoo001nOol00`00Oomo
o`3KOol007ioo`03001oogoo0=]oo`00OWoo00<007ooOol0fgoo001nOol00`00Oomoo`3KOol007io
o`03001oogoo0=]oo`00OWoo00<007ooOol0fgoo001nOol00`00Oomoo`3KOol007ioo`03001oogoo
0=]oo`00OWoo00<007ooOol0fgoo001nOol00`00Oomoo`3KOol007ioo`03001oogoo0=]oo`00OWoo
00<007ooOol0fgoo001nOol00`00Oomoo`3KOol007ioo`03001oogoo0=]oo`00OWoo00<007ooOol0
fgoo001nOol00`00Oomoo`3KOol007ioo`03001oogoo0=]oo`00OWoo00<007ooOol0fgoo001nOol0
0`00Oomoo`3KOol007ioo`03001oogoo0=]oo`00OWoo00<007ooOol0fgoo001nOol00`00Oomoo`3K
Ool007ioo`03001oogoo0=]oo`00Jgoo0`0047oo00<007ooOol0fgoo001/Ool2000<Ool:003HOol0
06aoo`<000]oo`X00=Qoo`00K7oo0`002goo2@00fGoo001/Ool3000<Ool8003IOol006]oo`800003
Ool0000000]oo`P00=Uoo`00Jgoo0P0000=oo`0000002goo2000fGoo001[Ool200000goo0000000;
Ool7003JOol006]oo`800003Ool0000000aoo`H00=Yoo`00JWoo0P000goo0P002goo1P00fWoo001Z
Ool20003Ool2000;Ool5003KOol007aoo`D00=]oo`00OGoo1000fgoo001mOol3003LOol007eoo`<0
0=aoo`00OGoo0`00g7oo001nOol2003LOol007ioo`03001oogoo0=]oo`00OWoo00<007ooOol0fgoo
0000\
\>"],
  ImageRangeCache->{{{168.375, 446.375}, {686, 399}} -> {-6.11577, 5.54018, 
  0.0226621, 0.0226621}}],

Cell[TextData[{
  "The contour ",
  StyleBox["\[ScriptCapitalC]",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  "  is rigidly fixed to a cylinder with radius ",
  StyleBox["R",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " and a weightless unextensible thread is wrapped around the cylinder with \
mass ",
  StyleBox["m",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " on the other end. Under the influence of gravitational force the mass ",
  StyleBox["m",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  "  moves down along the vertical ",
  StyleBox["y",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  "-axis so that the contour ",
  StyleBox["\[ScriptCapitalC]",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  "  rotates. As a result of the rotation of ",
  StyleBox["\[ScriptCapitalC]",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  "  the body ",
  StyleBox["M",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " starts moving along the horizontal ",
  StyleBox["x",
    FontWeight->"Bold"],
  "-axis according to the equation  ",
  StyleBox["x(t) = r(\[CurlyPhi](t))",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  ". Therefore, if the contour ",
  StyleBox["\[ScriptCapitalC]",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  "  is of an appropriate prescribed shape ",
  StyleBox["r = r(\[CurlyPhi])",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  StyleBox[" ",
    FontWeight->"Bold"],
  "then the body ",
  StyleBox["M",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  "  will move according to the desired law of motion."
}], "Text",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}},
  TextAlignment->Left,
  TextJustification->1],

Cell["\<\
It is easy to write the equation of motion for the system under consideration \
using the fact that the total energy of the system is a constant of motion.\
\>", "Text",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}},
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    RowBox[{
      StyleBox["E",
        FontSize->14], 
      StyleBox["=",
        FontSize->14], 
      RowBox[{
        RowBox[{
          RowBox[{
            StyleBox[\(1\/2\),
              FontSize->14], 
            RowBox[{
              StyleBox["(",
                FontSize->14], 
              RowBox[{
                SubscriptBox[
                  StyleBox["I",
                    FontSize->14], "0"], 
                StyleBox["+",
                  FontSize->14], 
                StyleBox[\(m\ R\^2\),
                  FontSize->14]}], 
              StyleBox[")",
                FontSize->14]}], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox[
              SuperscriptBox[
                OverscriptBox["\[CurlyPhi]", 
                  StyleBox[".",
                    FontSize->15]], "2"],
              FontSize->14]}], 
          StyleBox["+",
            FontSize->14], 
          StyleBox[
            RowBox[{\(1\/2\), "M", " ", 
              SuperscriptBox[
                StyleBox[
                  OverscriptBox[
                    StyleBox["x",
                      FontSize->14], 
                    StyleBox[".",
                      FontSize->16]],
                  FontSize->15], 
                StyleBox["2",
                  FontSize->10]]}],
            FontSize->14], 
          StyleBox["-",
            FontSize->14], 
          StyleBox[\(mg\ R\ \[CurlyPhi]\),
            FontSize->14]}], 
        StyleBox["=",
          FontSize->14], 
        StyleBox["const",
          FontSize->14]}]}]], "NumberedEquation",
  CellFrame->True,
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}},
  TextAlignment->Center,
  TextJustification->0,
  FontWeight->"Bold",
  Background->GrayLevel[0.849989]],

Cell[TextData[{
  "It is assumed that the contour ",
  StyleBox["\[ScriptCapitalC]",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  "  has no mass. Differentiating (5) we have"
}], "Text",
  PageWidth->WindowWidth,
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          RowBox[{
            StyleBox["(",
              FontSize->14], 
            RowBox[{
              SubscriptBox[
                StyleBox["I",
                  FontSize->14], "0"], 
              StyleBox["+",
                FontSize->14], 
              StyleBox[\(m\ R\^2\),
                FontSize->14]}], 
            StyleBox[")",
              FontSize->14]}], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox[
            OverscriptBox["\[CurlyPhi]", 
              StyleBox[".",
                FontSize->15]],
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox[
            OverscriptBox["\[CurlyPhi]", 
              StyleBox["\[DoubleDot]",
                FontSize->17]],
            FontSize->14]}], 
        StyleBox["+",
          FontSize->14], 
        RowBox[{
          StyleBox["M",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox[
            OverscriptBox[
              StyleBox["x",
                FontSize->14], 
              StyleBox[".",
                FontSize->16]],
            FontSize->15], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox[
            OverscriptBox["x", 
              StyleBox["\[DoubleDot]",
                FontSize->17]],
            FontSize->14]}], 
        StyleBox["-",
          FontSize->14], 
        StyleBox[
          RowBox[{"mg", " ", "R", " ", 
            OverscriptBox["\[CurlyPhi]", 
              StyleBox[".",
                FontSize->15]]}],
          FontSize->14]}], 
      StyleBox["=",
        FontSize->14], 
      StyleBox["0",
        FontSize->14]}]], "NumberedEquation",
  CellFrame->True,
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}},
  TextAlignment->Center,
  TextJustification->0,
  FontWeight->"Bold",
  Background->GrayLevel[0.849989]],

Cell[TextData[{
  "If the ",
  StyleBox["shape",
    FontSlant->"Italic"],
  " ",
  StyleBox["r(\[CurlyPhi])",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " of the contour ",
  StyleBox["\[ScriptCapitalC]",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " ",
  " ",
  StyleBox["is given",
    FontSlant->"Italic"],
  " then equation (5) determines the motion of the system. But for a given \
law of motion ",
  StyleBox["x=x(t)",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " for the body ",
  StyleBox["M",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " the last differential equation offers the possibility to find",
  StyleBox[" \[CurlyPhi]",
    FontWeight->"Bold"],
  " as function of ",
  StyleBox["t",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  ". So we may find the polar coordinates of the surface ",
  StyleBox["r(t)",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " and ",
  StyleBox["\[CurlyPhi](t)",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  StyleBox[" ",
    FontSlant->"Italic"],
  "as functions of time ",
  StyleBox["t",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  ". In comparison to (1) equation (6) has some additional parameters. Thus \
this equation should have solutions for a wider class of functions ",
  Cell[BoxData[
      FormBox[
        StyleBox[\(x(t)\),
          FontWeight->"Bold"], TraditionalForm]]],
  ". "
}], "Text",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Solution with ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " "
}], "Subsection",
  PageWidth->WindowWidth,
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}},
  FontWeight->"Bold"],

Cell[CellGroupData[{

Cell["a) Uniformly accelerated motion", "Subsubsection",
  PageWidth->WindowWidth,
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}},
  FontWeight->"Bold"],

Cell[CellGroupData[{

Cell[TextData[{
  "With this system under consideration we can also simulate an ",
  StyleBox["uniformly accelerated motion ",
    FontSlant->"Italic"],
  "of the particle. It means that the ",
  StyleBox["law of motion",
    FontSlant->"Italic"],
  " should be "
}], "Text",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[BoxData[
    \(\(\(Clear["\<Global`*\>"]; \)\ \)\)], "Input",
  PageWidth->WindowWidth,
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[BoxData[
    RowBox[{"\t", 
      RowBox[{
        StyleBox[\(x\_1[t_] := x\_0 + \(a\ t\^2\)\/2\),
          FontColor->RGBColor[1, 0, 0]], ";"}]}]], "Input",
  CellFrame->True,
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}},
  TextAlignment->Center,
  TextJustification->0,
  Background->GrayLevel[0.849989]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "We define the differential equation describing the behaviour of  ",
  StyleBox["\[CurlyPhi](t)",
    FontWeight->"Bold"],
  " and ",
  StyleBox["substitute",
    FontSlant->"Italic"],
  " the function ",
  Cell[BoxData[
      \(TraditionalForm\`x\_1\)],
    FontWeight->"Bold"],
  StyleBox["(t)",
    FontWeight->"Bold"],
  " into this equation."
}], "Text",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{\(eq\_1\), "=", 
      RowBox[{
        StyleBox[
          \(\((I\_0 + m\ R\^2)\)\ \(\(\[CurlyPhi]'\)'\)[t] == 
            m\ g\ R - 
              M\ \(\(x'\)[t]\ \(\(x'\)'\)[t]\)\/\(\[CurlyPhi]'\)[t]\),
          FontColor->RGBColor[0, 0, 1]], 
        StyleBox[" ",
          FontColor->RGBColor[0, 0, 1]], "/.", 
        RowBox[{
          StyleBox["x",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["\[Rule]",
            FontColor->RGBColor[0, 0, 1]], 
          RowBox[{
            StyleBox["(",
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox[" ",
              FontColor->RGBColor[0, 0, 1]], 
            RowBox[{
              StyleBox[\(x\_1[#]\),
                FontColor->RGBColor[1, 0, 0]], 
              StyleBox["&",
                FontColor->RGBColor[0, 0, 1]]}], 
            StyleBox[" ",
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox[")",
              FontColor->RGBColor[0, 0, 1]]}]}]}]}]], "Input",
  PageWidth->WindowWidth,
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[BoxData[
    RowBox[{
      RowBox[{\((I\_0 + m\ R\^2)\), " ", 
        RowBox[{
          SuperscriptBox["\[CurlyPhi]", "\[Prime]\[Prime]",
            MultilineFunction->None], "[", "t", "]"}]}], "==", 
      RowBox[{\(g\ m\ R\), "-", 
        FractionBox[\(a\^2\ M\ t\), 
          RowBox[{
            SuperscriptBox["\[CurlyPhi]", "\[Prime]",
              MultilineFunction->None], "[", "t", "]"}]]}]}]], "Output",
  CellMargins->{{Inherited, -0.6875}, {Inherited, Inherited}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "To ",
  StyleBox["reduce the order",
    FontSlant->"Italic"],
  " of the differential equation we ",
  StyleBox["substitute ",
    FontSlant->"Italic"],
  " ",
  StyleBox["\[CurlyPhi]",
    FontWeight->"Bold"],
  "'\[Rule] ",
  StyleBox["\[Omega]",
    FontWeight->"Bold"],
  "."
}], "Text",
  PageWidth->WindowWidth,
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{\(eq\_2\), "=", 
      RowBox[{\(eq\_1\), "  ", "/.", 
        StyleBox[
          \(\[CurlyPhi] \[Rule] 
            \((\[Integral]\[Omega][#] \[DifferentialD]#\ &)\)\),
          FontColor->RGBColor[0, 0, 1]]}]}]], "Input",
  PageWidth->WindowWidth,
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[BoxData[
    RowBox[{
      RowBox[{\((I\_0 + m\ R\^2)\), " ", 
        RowBox[{
          SuperscriptBox["\[Omega]", "\[Prime]",
            MultilineFunction->None], "[", "t", "]"}]}], "==", 
      \(g\ m\ R - \(a\^2\ M\ t\)\/\[Omega][t]\)}]], "Output",
  CellMargins->{{Inherited, -0.6875}, {Inherited, Inherited}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Obviously, there results a ",
  StyleBox["homogeneous",
    FontSlant->"Italic"],
  " differential equation and in order to solve it we use the usual \
substitution ",
  StyleBox["\[Omega]\[Rule] t\[CenterDot]z(t)",
    FontWeight->"Bold"],
  "."
}], "Text",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{\(eq\_3\), "=", 
        RowBox[{\(eq\_2\), "/.", 
          StyleBox[\(\[Omega] \[Rule] \((\ #\ z[#]&)\)\),
            FontColor->RGBColor[0, 0, 1]]}]}], ";", "\n", 
      \(sol\_3 = 
        \(Solve[\ eq\_3, \(z'\)[t]]\)\[LeftDoubleBracket]1
          \[RightDoubleBracket]\)}]], "Input",
  PageWidth->WindowWidth,
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{
          SuperscriptBox["z", "\[Prime]",
            MultilineFunction->None], "[", "t", "]"}], "\[Rule]", 
        \(-\(\(\(-g\)\ m\ R + \(a\^2\ M\)\/z[t] + 
                \((I\_0 + m\ R\^2)\)\ z[t]\)\/\(\((I\_0 + m\ R\^2)\)\ t
                \)\)\)}], "}"}]], "Output",
  CellMargins->{{Inherited, -0.6875}, {Inherited, Inherited}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "As in the previous example there are two solutions corresponding to a \
constant value of ",
  StyleBox["z(t)",
    FontWeight->"Bold"],
  " for which the numerator of the right side of ",
  Cell[BoxData[
      FormBox[
        StyleBox[\(sol\_3\),
          FontWeight->"Bold"], TraditionalForm]]],
  " is zero. In both these cases the contour ",
  StyleBox["\[ScriptCapitalC]",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  "  on the Fig. 2 will rotate with constant angular acceleration ",
  Cell[BoxData[
      OverscriptBox[
        StyleBox["\[CurlyPhi]",
          FontWeight->"Bold"], 
        StyleBox["\[DoubleDot]",
          FontSize->17]]]],
  "."
}], "Text",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(eq\_4 = sol\_3\[LeftDoubleBracket]1, 2, 4\[RightDoubleBracket] == 0; \n
    sol\_4 = Solve[eq\_4, z[t]]\)], "Input",
  PageWidth->WindowWidth,
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[BoxData[
    \({{z[t] \[Rule] 
          \(g\ m\ R - 
              \@\(g\^2\ m\^2\ R\^2 - 4\ a\^2\ M\ \((I\_0 + m\ R\^2)\)\)\)\/\(2
              \ \((I\_0 + m\ R\^2)\)\)}, {
        z[t] \[Rule] 
          \(g\ m\ R + 
              \@\(g\^2\ m\^2\ R\^2 - 4\ a\^2\ M\ \((I\_0 + m\ R\^2)\)\)\)\/\(2
              \ \((I\_0 + m\ R\^2)\)\)}}\)], "Output",
  CellMargins->{{Inherited, -0.6875}, {Inherited, Inherited}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "The corresponding functions for the rotation angle ",
  StyleBox["\[CurlyPhi](t)",
    FontWeight->"Bold"],
  " are shown below."
}], "Text",
  PageWidth->WindowWidth,
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[CurlyPhi]\_1[t_] = 
      \[Integral]\((
            t\ z[t] /. sol\_4\[LeftDoubleBracket]1\[RightDoubleBracket])\) 
          \[DifferentialD]t; \n
    \[CurlyPhi]\_2[t_] = 
      \[Integral]\((
            t\ z[t] /. sol\_4\[LeftDoubleBracket]2\[RightDoubleBracket])\) 
          \[DifferentialD]t\)], "Input",
  PageWidth->WindowWidth,
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[BoxData[
    \(\(\((
          g\ m\ R + \@\(g\^2\ m\^2\ R\^2 - 4\ a\^2\ M\ \((I\_0 + m\ R\^2)\)\))
          \)\ t\^2\)\/\(4\ \((I\_0 + m\ R\^2)\)\)\)], "Output",
  CellMargins->{{Inherited, -0.6875}, {Inherited, Inherited}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
In order to visualize these solutions we introduce some numerical values for \
the system and define the corresponding functions.\
\>", "Text",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[BoxData[
    \(\(rule\_1 = {m \[Rule] 2, \ M \[Rule] 0.1, \ I\_0 \[Rule] 10, 
        g \[Rule] 9.8, R \[Rule] 1, a \[Rule] 4, x\_0 \[Rule] 2}; \)\)], 
  "Input",
  PageWidth->WindowWidth,
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[BoxData[
    \(\[CurlyPhi]\_11[t_] = \[CurlyPhi]\_1[t] /. rule\_1; \n
    \[CurlyPhi]\_12[t_] = \[CurlyPhi]\_2[t] /. rule\_1; \n
    x\_11[t_] = x\_1[t] /. rule\_1; \)], "Input",
  PageWidth->WindowWidth,
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(th\  = \ AbsoluteThickness[2.5]; \n
    Plot[{\[CurlyPhi]\_12[t], x\_1[t] /. rule\_1}, \ {t, 0, 5}, \n
      \t\t\ \ \ \ \ \ \ PlotStyle \[Rule] {{th, Red}, {th, Blue\ }}, \n
      \ \ \ \ \ \ \ \ \ \ AxesLabel\  \[Rule] {"\<t\>", "\<\>"}, \n
      \ \ \ \ \ \ \ \ \ \ 
      Epilog \[Rule] {Text[\*"\"\<\!\(\[CurlyPhi]\_2\)(t)\>\"", {5.2, 18}], 
          Text[\*"\"\<\!\(x\_1\)(t)\>\""\ , {5.2, 50}]}\ ]; \)], "Input",
  PageWidth->WindowWidth,
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.190476 0.0147151 0.0113193 [
[.21429 .00222 -4.75 -13.5 ]
[.21429 .00222 4.75 0 ]
[.40476 .00222 -4.75 -13.5 ]
[.40476 .00222 4.75 0 ]
[.59524 .00222 -4.75 -13.5 ]
[.59524 .00222 4.75 0 ]
[.78571 .00222 -4.75 -13.5 ]
[.78571 .00222 4.75 0 ]
[.97619 .00222 -4.75 -13.5 ]
[.97619 .00222 4.75 0 ]
[1.025 .01472 0 -6.75 ]
[1.025 .01472 7.3125 6.75 ]
[.01131 .12791 -15 -6.75 ]
[.01131 .12791 0 6.75 ]
[.01131 .2411 -15 -6.75 ]
[.01131 .2411 0 6.75 ]
[.01131 .35429 -15 -6.75 ]
[.01131 .35429 0 6.75 ]
[.01131 .46749 -15 -6.75 ]
[.01131 .46749 0 6.75 ]
[.01131 .58068 -15 -6.75 ]
[.01131 .58068 0 6.75 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01472 m
.21429 .02097 L
s
gsave
.21429 .00222 -65.75 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.40476 .01472 m
.40476 .02097 L
s
gsave
.40476 .00222 -65.75 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.59524 .01472 m
.59524 .02097 L
s
gsave
.59524 .00222 -65.75 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
.78571 .01472 m
.78571 .02097 L
s
gsave
.78571 .00222 -65.75 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.97619 .01472 m
.97619 .02097 L
s
gsave
.97619 .00222 -65.75 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.125 Mabswid
.0619 .01472 m
.0619 .01847 L
s
.1 .01472 m
.1 .01847 L
s
.1381 .01472 m
.1381 .01847 L
s
.17619 .01472 m
.17619 .01847 L
s
.25238 .01472 m
.25238 .01847 L
s
.29048 .01472 m
.29048 .01847 L
s
.32857 .01472 m
.32857 .01847 L
s
.36667 .01472 m
.36667 .01847 L
s
.44286 .01472 m
.44286 .01847 L
s
.48095 .01472 m
.48095 .01847 L
s
.51905 .01472 m
.51905 .01847 L
s
.55714 .01472 m
.55714 .01847 L
s
.63333 .01472 m
.63333 .01847 L
s
.67143 .01472 m
.67143 .01847 L
s
.70952 .01472 m
.70952 .01847 L
s
.74762 .01472 m
.74762 .01847 L
s
.82381 .01472 m
.82381 .01847 L
s
.8619 .01472 m
.8619 .01847 L
s
.9 .01472 m
.9 .01847 L
s
.9381 .01472 m
.9381 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
gsave
1.025 .01472 -61 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
66.313 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .12791 m
.03006 .12791 L
s
gsave
.01131 .12791 -76 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.02381 .2411 m
.03006 .2411 L
s
gsave
.01131 .2411 -76 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.02381 .35429 m
.03006 .35429 L
s
gsave
.01131 .35429 -76 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(30) show
1.000 setlinewidth
grestore
.02381 .46749 m
.03006 .46749 L
s
gsave
.01131 .46749 -76 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
1.000 setlinewidth
grestore
.02381 .58068 m
.03006 .58068 L
s
gsave
.01131 .58068 -76 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
1.000 setlinewidth
grestore
.125 Mabswid
.02381 .03735 m
.02756 .03735 L
s
.02381 .05999 m
.02756 .05999 L
s
.02381 .08263 m
.02756 .08263 L
s
.02381 .10527 m
.02756 .10527 L
s
.02381 .15055 m
.02756 .15055 L
s
.02381 .17319 m
.02756 .17319 L
s
.02381 .19582 m
.02756 .19582 L
s
.02381 .21846 m
.02756 .21846 L
s
.02381 .26374 m
.02756 .26374 L
s
.02381 .28638 m
.02756 .28638 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .33166 m
.02756 .33166 L
s
.02381 .37693 m
.02756 .37693 L
s
.02381 .39957 m
.02756 .39957 L
s
.02381 .42221 m
.02756 .42221 L
s
.02381 .44485 m
.02756 .44485 L
s
.02381 .49013 m
.02756 .49013 L
s
.02381 .51276 m
.02756 .51276 L
s
.02381 .5354 m
.02756 .5354 L
s
.02381 .55804 m
.02756 .55804 L
s
.02381 .60332 m
.02756 .60332 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
2.5 Mabswid
.02381 .01472 m
.02499 .01472 L
.02605 .01472 L
.02729 .01472 L
.02846 .01472 L
.03053 .01473 L
.03279 .01473 L
.03527 .01475 L
.0379 .01476 L
.04262 .0148 L
.04749 .01485 L
.05205 .01491 L
.06244 .01508 L
.07305 .0153 L
.08274 .01555 L
.10458 .01629 L
.12357 .01712 L
.14429 .01822 L
.18493 .02098 L
.22406 .02439 L
.26565 .02883 L
.30571 .03389 L
.34426 .0395 L
.38527 .04625 L
.42475 .05351 L
.46273 .06121 L
.50315 .07017 L
.54206 .07954 L
.58342 .0903 L
.62326 .10144 L
.66159 .11289 L
.70238 .12584 L
.74164 .13908 L
.77939 .1525 L
.8196 .16755 L
.85828 .18278 L
.89942 .19976 L
.93905 .21688 L
.97619 .23362 L
s
0 0 1 r
.02381 .03735 m
.02499 .03735 L
.02605 .03736 L
.02729 .03736 L
.02846 .03737 L
.03053 .03738 L
.03279 .0374 L
.03527 .03744 L
.0379 .03748 L
.04262 .03757 L
.04749 .0377 L
.05205 .03785 L
.06244 .03829 L
.07305 .03887 L
.08274 .03952 L
.10458 .04142 L
.12357 .04356 L
.14429 .04641 L
.18493 .05355 L
.22406 .06238 L
.26565 .07385 L
.30571 .08694 L
.34426 .10143 L
.38527 .11888 L
.42475 .13766 L
.46273 .15756 L
.50315 .18072 L
.54206 .20494 L
.58342 .23276 L
.62326 .26158 L
.66159 .29117 L
.70238 .32467 L
.74164 .35888 L
.77939 .39359 L
.8196 .4325 L
.85828 .47186 L
.89942 .51576 L
.93905 .56003 L
.97619 .60332 L
s
0 g
gsave
1.01429 .21846 -72.875 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.250 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(j) show
68.625 15.875 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
73.063 14.250 moveto
(H) show
76.250 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
79.563 14.250 moveto
(L) show
82.750 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
1.01429 .58068 -72.8125 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
68.500 15.875 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
72.938 14.250 moveto
(H) show
76.125 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
79.438 14.250 moveto
(L) show
82.625 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  PageWidth->WindowWidth,
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}},
  ImageSize->{288, 177.938},
  ImageMargins->{{107.875, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000gQ000`40O003h00OogooJGoo003oOomY
Ool00?moofUoo`00ogooJGoo003oOomYOol00?moofUoo`00ogooJGoo001DOol2000iOol6000jOol4
000lOol2000jOol4000IOol005Aoo`8003Uoo`8003eoo`80009oo`8003]oo`8003Uoo`80009oo`80
01Qoo`00E7oo0P00>Woo0P00@7oo0P00>7oo1P00?7oo0P0067oo001DOol2000kOol2000oOol2000h
Ool00`00Oomoo`02000mOol2000HOol005Aoo`8003]oo`<003ioo`8003Uoo`04001oo`00000mOol2
000HOol005Aoo`8003aoo`8003aoo`<003Yoo`04001oo`00000iOol20002Ool2000HOol0059oo`04
001oo`00000mOol2000mOol2000jOol3000iOol5000IOol0059oo`@003eoo`8003eoo`8003Yoo`<0
03Uoo`8001aoo`00Dgoo0`00>Goo0P000Woo0P00>Goo0P000Woo0P00>goo0P00>Woo0P006goo001D
Ool2000jOol4000kOol4000lOol2000jOol5000HOol00?moofUoo`005Woo00<007ooOol0ogooD7oo
000FOol00`00Oomoo`3oOom:Ool20004Ool001Ioo`03001oogoo0?moodUoo`8000Eoo`005Woo00<0
07ooOol0ogooBGoo0P001Goo000EOolOO03oOol^Ool20005Ool000moo`H0031l0?l0018000]oo`80
00Eoo`005Goo?G`00goo00<007ooOol02Goo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol0
2Goo00<007ooOol02Woo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol02Goo00<007ooOol0
2Woo00<007ooOol02Goo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol02Goo00<007ooOol0
2Woo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol0
2Goo00<007ooOol02Goo00<007ooOol04Goo0P001Goo000FOol00`00Oomoo`0KOol[O00dOol00`00
Oomoo`0kOol00`00Oomoo`0kOol00`00Oomoo`0kOol00`00Oomoo`0@Ool40004Ool001Ioo`03001o
ogoo02aoobAl0?Qoo`8000Eoo`005Woo00<007ooOol0>Goo7G`0lgoo00<007ooOol00goo000FOol0
0`00Oomoo`16OolGO03bOol001Eooa007dAooa=l0>aoo`005Goo7`0O>goo57`0iGoo000EOolV01lk
OolCO03OOol001Ioo`03001oogoo00]ooah07cYooaAl0=Qoo`005Woo00<007ooOol06goo500O>goo
4g`0dWoo000FOol00`00Oomoo`0ROolC01lkOolCO03<Ool001Ioo`03001oogoo02Uooa007ciooa1l
0<Qoo`005Woo00<007ooOol0;goo3P0O@7oo3W`0a7oo000FOol00`00Oomoo`0eOol=01m1Ool=O02o
Ool001Ioo`<003Uoo``07d9oo`el0;]oo`005Woo00<007ooOol0?Goo2`0O@goo3G`0]goo000FOol0
0`00Oomoo`11Ool:01m5Ool=O02bOol001Ioo`03001oogoo04Aoo`/07dEoo`el0:ioo`005Woo00<0
07ooOol0Agoo2`0OAWoo3G`0ZWoo000FOol00`00Oomoo`1:Ool;01m8Ool=O02UOol001Ioo`03001o
ogoo04ioo`X07dUoo`el0:5oo`005Woo0`00DGoo2P0OBWoo3G`0WGoo000FOol00`00Oomoo`1DOol:
01m<Ool=O02HOol001Ioo`03001oogoo05Moo`T07dioo`al09Eoo`005Woo00<007ooOol0FWoo2@0O
Cgoo2g`0TWoo000FOol00`00Oomoo`1MOol901m@Ool:O02?Ool001Ioo`03001oogoo05moo`T07e5o
o`]l08]oo`005Woo00<007ooOol0HWoo200ODWoo2g`0R7oo000FOol3001UOol701mCOol;O025Ool0
01Ioo`03001oogoo06Moo`P07eAoo`Yl089oo`005Woo00<007ooOol0JGoo200OEGoo2g`0OWoo000F
Ool00`00Oomoo`1[Ool801mFOol;O01kOol000Eoo`8000=oo`@000Qoo`03001oogoo06ioo`L07eMo
o`]l07Qoo`001Goo0P000Woo0P000Woo0P001goo00<007ooOol0L7oo1`0OFGoo2W`0MGoo0005Ool2
0002Ool20002Ool20007Ool00`00Oomoo`1bOol701mJOol;O01aOol000Eoo`80009oo`80009oo`80
00Moo`03001oogoo07Aoo`P07eYoo`]l06ioo`001Goo0P000Woo0P000Woo0P001goo0`00MWoo200O
Fgoo2g`0Jgoo0005Ool20002Ool20002Ool20007Ool00`00Oomoo`1hOol801mMOol:O01XOol000=o
o`04001oo`000002Ool20002Ool20007Ool00`00Oomoo`1kOol701mNOol:O01UOol000=oo`@0009o
o`80009oo`8000Moo`03001oogoo07eoo`L07emoo`Yl069oo`0017oo0`000Woo0P000Woo0P001goo
00<007ooOol0Ogoo1`0OH7oo2G`0H7oo0005Ool20003Ool40008Ool00`00Oomoo`21Ool801mPOol8
O01NOol001Ioo`03001oogoo08=oo`P07f5oo`Ql05]oo`005Woo0`00QGoo200OHGoo27`0FGoo000F
Ool00`00Oomoo`28Ool701mQOol9O01FOol001Ioo`03001oogoo08Yoo`H07f=oo`Ql05Aoo`005Woo
00<007ooOol0S7oo1P0OHgoo2G`0DGoo000FOol00`00Oomoo`2>Ool601mTOol9O01>Ool001Ioo`03
001oogoo08moo`H07fEoo`Ul04aoo`005Woo00<007ooOol0TGoo1P0OIWoo2G`0BGoo000FOol00`00
Oomoo`2COol601mWOol8O017Ool001Ioo`<009Aoo`H07fQoo`Ul04Aoo`005Woo00<007ooOol0UWoo
1P0OJGoo2G`0@Goo000FOol00`00Oomoo`2HOol501mZOol9O00oOol001Ioo`03001oogoo09Uoo`H0
7f]oo`Ul03aoo`005Woo00<007ooOol0Vgoo1P0OK7oo27`0>Woo000FOol00`00Oomoo`2LOol601m]
Ool9O00gOol001Ioo`03001oogoo09ioo`H07fioo`Ul03Aoo`005Woo0`00X7oo1P0OKWoo2G`0<Woo
000FOol00`00Oomoo`2QOol601m`Ool8O00GOol2000<Ool00`00Oomoo`02Ool00`00Oomoo`03Ool0
01Ioo`03001oogoo0:=oo`H07g5oo`Ml01Ioo`03001oogoo009oo`@000=oo`03001oogoo00Aoo`03
001oogoo009oo`005Woo00<007ooOol0YGoo1@0OLWoo27`04goo00<007ooOol00Woo00<007ooOol0
0goo00<007ooOol01Woo00<007ooOol00Goo000FOol00`00Oomoo`2VOol601mbOol8O00@Ool40003
Ool00`00Oomoo`02Ool00`00Oomoo`02Ool20002Ool00`00Oomoo`01Ool001Ioo`03001oogoo0:Qo
o`D07g=oo`Ql00eoo`06001oogoo001oo`000goo00D007ooOomoo`0000=oo`8000=oo`03001oogoo
005oo`005Woo00<007ooOol0ZGoo1@0OMGoo1g`02goo00@007ooOol0009oo`05001oogooOol00002
Ool01000Oomoogoo0P000goo00<007ooOol00Goo000FOol3002[Ool501meOol8O008Ool01000Oomo
o`000Woo0P000Woo00@007ooOol000=oo`8000=oo`03001oogoo005oo`005Woo00<007ooOol0[7oo
1@0OMWoo27`01Woo00P007ooOomoo`00Ool007oo0P000goo00@007ooOomoo`8000=oo`03001oogoo
005oo`005Woo00<007ooOol0[Goo1P0OMWoo27`01Goo00<007ooOol00`001Woo00@007ooOomoo`80
00=oo`03001oogoo005oo`005Woo00<007ooOol0[goo1@0ON7oo27`03Woo00<007ooOol010000Woo
00<007ooOol00Goo0002Ool60002Ool40008Ool00`00Oomoo`2`Ool601mhOol8O00=Ool00`00Oomo
o`020002Ool00`00Oomoo`02Ool0009oo`8000Eoo`80009oo`8000Moo`03001oogoo0;9oo`D07gUo
o`Il00ioo`06001oogoo001oo`001Goo0003Ool20004Ool20002Ool20007Ool00`00Oomoo`2cOol6
01mjOol3O00IOol000Aoo`8000=oo`80009oo`8000Moo`03001oogoo0;Eoo`D07iEoo`0017oo0`00
0Woo0P000Woo0P001goo0`00]Woo1@0OU7oo0005Ool20002Ool20002Ool20007Ool00`00Oomoo`2h
Ool501nBOol000Ioo`800003Ool00000009oo`8000Moo`03001oogoo0;Uoo`D07i5oo`001Woo0P00
00=oo`0000000Woo0P001goo00<007ooOol0^Woo1P0OSgoo0002Ool20002Ool200000goo00000002
Ool20007Ool00`00Oomoo`2lOol501n>Ool000=oo`@000=oo`@000Qoo`03001oogoo0;eoo`H07hao
o`005Woo00<007ooOol0_goo1@0ORgoo000FOol30030Ool501n:Ool001Ioo`03001oogoo0<9oo`D0
7hQoo`005Woo00<007ooOol0`goo1@0OQgoo000FOol00`00Oomoo`34Ool501n6Ool001Ioo`03001o
ogoo0<Ioo`@07hEoo`005Woo00<007ooOol0agoo1@0OPgoo000FOol00`00Oomoo`38Ool501n2Ool0
01Ioo`<00<Uoo`D07h5oo`005Woo00<007ooOol0bgoo100OP7oo000FOol00`00Oomoo`3<Ool501mn
Ool001Ioo`03001oogoo0<eoo`D07geoo`005Woo00<007ooOol0cgoo100OO7oo000FOol00`00Oomo
o`3@Ool401mkOol001Ioo`03001oogoo0=5oo`@07gYoo`005Woo00<007ooOol0dWoo1@0ON7oo000F
Ool3003COol501mgOol001Ioo`03001oogoo0=Eoo`@07gIoo`005Woo00<007ooOol0eWoo100OMGoo
000FOol00`00Oomoo`3GOol401mdOol001Ioo`03001oogoo0=Qoo`@07g=oo`005Woo00<007ooOol0
fGoo1@0OLGoo000FOol00`00Oomoo`3JOol501m`Ool001Ioo`<00=aoo`@07fmoo`005Woo00<007oo
Ool0gGoo100OKWoo000FOol00`00Oomoo`3NOol401m]Ool001Ioo`03001oogoo0=moo`D07f]oo`00
0goo10000goo100027oo00<007ooOol0h7oo1@0OJWoo0002Ool20002Ool200000goo00000002Ool2
0007Ool00`00Oomoo`3ROol401mYOol000Ioo`800003Ool00000009oo`8000Moo`03001oogoo0>=o
o`@07fQoo`001Woo0P0000=oo`0000000Woo0P001goo00<007ooOol0i7oo100OIgoo0006Ool20000
0goo00000002Ool20007Ool3003UOol401mVOol000Aoo`<0009oo`80009oo`8000Moo`03001oogoo
0>Ioo`@07fEoo`001Woo0P0000=oo`0000000Woo0P001goo00<007ooOol0igoo100OI7oo0006Ool2
00000goo00000002Ool20007Ool00`00Oomoo`3XOol401mSOol0009oo`80009oo`800003Ool00000
009oo`8000Moo`03001oogoo0>Uoo`@07f9oo`000goo10000goo100027oo00<007ooOol0jWoo100O
HGoo000FOol00`00Oomoo`3[Ool401mPOol001Ioo`<00>aoo`@07emoo`005Woo00<007ooOol0kGoo
100OGWoo000FOol00`00Oomoo`3^Ool401mMOol001Ioo`03001oogoo0>moo`@07eaoo`005Woo00<0
07ooOol0l7oo100OFgoo000FOol00`00Oomoo`3aOol401mJOol001Ioo`03001oogoo0?9oo`D07eQo
o`005Woo0`00lgoo1@0OEgoo000FOol00`00Oomoo`3eOol401mFOol001Ioo`03001oogoo0?Ioo`@0
7eEoo`005Woo00<007ooOol0mgoo100OE7oo000FOol00`00Oomoo`3hOol401mCOol001Ioo`03001o
ogoo0?Uoo`@07e9oo`005Woo00<007ooOol0nWoo100ODGoo000FOol00`00Oomoo`3kOol401m@Ool0
01Ioo`<00?aoo`@07dmoo`005Woo00<007ooOol0oGoo100OCWoo000FOol00`00Oomoo`3nOol401m=
Ool001Ioo`03001oogoo0?moo`@07daoo`005Woo00<007ooOol0ogoo0Goo100OBgoo000FOol00`00
Oomoo`3oOol2Ool401m:Ool001Ioo`03001oogoo0?moo`=oo`@07dUoo`005Woo0`00ogoo17oo100O
B7oo000FOol00`00Oomoo`3oOol5Ool401m7Ool001Ioo`03001oogoo0?moo`Ioo`@07dIoo`005Woo
00<007ooOol0ogoo1goo100OAGoo0005Ool20003Ool40008Ool00`00Oomoo`3oOol8Ool401m4Ool0
00Eoo`80009oo`80009oo`8000Moo`03001oogoo0?moo`Uoo`@07d=oo`000Woo1P0000=oo`000000
0Woo0P001goo00<007ooOol0ogoo2Woo100O@Woo0002Ool00`00Oomoo`020002Ool20002Ool20007
Ool00`00Oomoo`3oOol;Ool401m1Ool000=oo`04001oo`000002Ool20002Ool20007Ool3003oOol<
Ool401m0Ool000=oo`04001oo`000002Ool20002Ool20007Ool00`00Oomoo`3oOol=Ool401loOol0
00Aoo`<0009oo`80009oo`8000Moo`03001oogoo0?moo`ioo`@07cioo`0017oo0`000Woo0P000Woo
0P001goo00<007ooOol0ogoo3goo100O?Goo0005Ool20002Ool20002Ool20007Ool00`00Oomoo`3o
Ool@Ool401llOol000Eoo`8000=oo`@000Qoo`03001oogoo0?mooa5oo`@07c]oo`005Woo00<007oo
Ool0ogoo4Woo100O>Woo000FOol3003oOolCOol401liOol001Ioo`03001oogoo0?mooaAoo`@07cQo
o`005Woo00<007ooOol0ogoo5Goo100O=goo000FOol00`00Oomoo`3oOolFOol401lfOol001Ioo`03
001oogoo0?mooaMoo`@07cEoo`005Woo00<007ooOol0ogoo67oo100O=7oo000FOol00`00Oomoo`3o
OolIOol401lcOol001Ioo`<00?mooaYoo`<07c=oo`005Woo00<007ooOol0ogoo6goo0`0O<Woo000F
Ool00`00Oomoo`3oOolKOol401laOol001Ioo`03001oogoo0?mooaaoo`@07c1oo`005Woo00<007oo
Ool0ogoo7Goo100O;goo000FOol00`00Oomoo`3oOolNOol401l^Ool001Ioo`03001oogoo0?mooamo
o`@07beoo`005Woo00<007ooOol0ogoo87oo100O;7oo000FOol3003oOolQOol301l/Ool001Ioo`03
001oogoo0?moob9oo`<07b]oo`005Woo00<007ooOol0ogoo8Woo100O:Woo000FOol00`00Oomoo`3o
OolSOol401lYOol001Ioo`03001oogoo0?moobAoo`@07bQoo`005Woo00<007ooOol0ogoo9Goo100O
9goo000FOol00`00Oomoo`3oOolVOol401lVOol001Ioo`<00?moobMoo`<07bIoo`005Woo00<007oo
Ool0ogoo:7oo0`0O6Woo00<007ooOol00Woo00<007ooOol00goo000FOol00`00Oomoo`3oOolXOol4
01lBOol00`00Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`02Ool001Ioo`03001oogoo0?moobUo
o`@07a5oo`03001oogoo009oo`03001oogoo00Ioo`03001oogoo005oo`000goo10000goo100027oo
00<007ooOol0ogoo:Woo100O2Goo0P000Woo0P0000=oo`00Ool00goo00<007ooOol00Woo0P000Woo
00<007ooOol00Goo0002Ool20002Ool200000goo00000002Ool20007Ool00`00Oomoo`3oOol[Ool4
01l8Ool20002Ool200000goo001oo`03Ool01000Oomoogoo0P000goo00<007ooOol00Goo0006Ool2
00000goo00000002Ool20007Ool00`00Oomoo`3oOol/Ool401l8Ool500000goo001oo`03Ool01000
Oomoogoo0P000goo00<007ooOol00Goo0006Ool200000goo00000002Ool20007Ool00`00Oomoo`3o
Ool]Ool401l8Ool20002Ool20004Ool01000Oomoogoo0P000goo00<007ooOol00Goo0006Ool20000
0goo00000002Ool20007Ool3003oOol^Ool301l7Ool40002Ool00`00Oomoo`02Ool01000Oomoogoo
0P000goo00<007ooOol00Goo0002Ool20002Ool200000goo00000002Ool20007Ool00`00Oomoo`3o
Ool_Ool301l5Ool20002Ool20006Ool01000Oomoogoo0P000goo00<007ooOol00Goo0002Ool50002
Ool20002Ool20007Ool00`00Oomoo`3oOol_Ool401l4Ool20002Ool20006Ool00`00Oomoo`040002
Ool00`00Oomoo`01Ool0009oo`8000Eoo`80009oo`8000Moo`03001oogoo0?mooc1oo`@07a1oo`03
001oogoo0080009oo`03001oogoo009oo`000goo0P0017oo0P000Woo0P001goo00<007ooOol0ogoo
<Goo100O47oo00H007ooOol007oo0005Ool000=oo`D0009oo`@000Qoo`03001oogoo0?mooc9oo`@0
7aYoo`005Woo00<007ooOol0ogoo<goo100O6Goo000FOol3003oOoldOol301lIOol001Ioo`03001o
ogoo0?moocEoo`807aUoo`005Woo00<007ooOol0ogoo=Goo00<07gooOol067oo000FOol00`00Oomo
o`3oOom@Ool001Ioo`03001oogoo0?mooe1oo`005Woo00<007ooOol0ogooD7oo003oOomYOol00001
\
\>"],
  ImageRangeCache->{{{167.75, 454.75}, {420.188, 243.25}} -> {-3.74011, 
  76.1832, 0.0201065, 0.338342}}]
}, Open  ]],

Cell[TextData[{
  "The solution",
  StyleBox[" ",
    FontWeight->"Bold"],
  Cell[BoxData[
      \(TraditionalForm\`\[CurlyPhi]\_2\)],
    FontWeight->"Bold"],
  StyleBox["(t)",
    FontWeight->"Bold"],
  " (red curve) for given ",
  Cell[BoxData[
      \(TraditionalForm\`\(x\_1\)(t) = \(x\_0 + \)\)],
    FontWeight->"Bold",
    FontSlant->"Italic"],
  Cell[BoxData[
      StyleBox[\(\(a\ t\^2\)\/2\),
        FontSize->13]],
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " (shown in blue) is the law of motion for the mass ",
  StyleBox["M",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " in horizontal direction. "
}], "Text",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "To find ",
  StyleBox["another solution",
    FontSlant->"Italic"],
  " of the equation ",
  Cell[BoxData[
      FormBox[
        StyleBox[\(eq\_3\),
          FontWeight->"Bold"], TraditionalForm]]],
  " we rewrite this equation regarding ",
  StyleBox["t",
    FontWeight->"Bold"],
  " as a function of ",
  StyleBox["z",
    FontWeight->"Bold"],
  "."
}], "Text",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(eq\_6 = 
      \(t'\)[z] == 
        \((\(\(1/\(z'\)[t] /. sol\_3\) /. z[t] \[Rule] z\) /. t \[Rule] t[z])
          \)\)], "Input",
  PageWidth->WindowWidth,
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[BoxData[
    RowBox[{
      RowBox[{
        SuperscriptBox["t", "\[Prime]",
          MultilineFunction->None], "[", "z", "]"}], "==", 
      \(-\(\(\((I\_0 + m\ R\^2)\)\ t[z]\)\/\(\(-g\)\ m\ R + \(a\^2\ M\)\/z + 
              \((I\_0 + m\ R\^2)\)\ z\)\)\)}]], "Output",
  CellMargins->{{Inherited, -0.6875}, {Inherited, Inherited}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Then ",
  StyleBox["DSolve", "InlineInput",
    FontWeight->"Bold"],
  " easily finds the solution which is quite involved."
}], "Text",
  PageWidth->WindowWidth,
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(sol\_6 = 
      \((DSolve[\ eq\_6, t[z], z] // Flatten)\) /. \ C[1] \[Rule] c\_1 // 
        Simplify\)], "Input",
  PageWidth->WindowWidth,
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[BoxData[
    \({t[z] \[Rule] 
        \(c\_1\ \[ExponentialE]\^\(-
                \(\(g\ m\ R\ 
                      ArcTan[\(\(-g\)\ m\ R + 
                            2\ \((I\_0 + m\ R\^2)\)\ z
                              \)\/\@\(\(-g\^2\)\ m\^2\ R\^2 + 
                              4\ a\^2\ M\ \((I\_0 + m\ R\^2)\)\)]
                        \)\/\@\(\(-g\^2\)\ m\^2\ R\^2 + 
                        4\ a\^2\ M\ \((I\_0 + m\ R\^2)\)\)\)\)\)\/\@\(a\^2\ 
                M + z\ \((\(-g\)\ m\ R + \((I\_0 + m\ R\^2)\)\ z)\)\)}\)], 
  "Output",
  CellMargins->{{Inherited, -0.6875}, {Inherited, Inherited}}]
}, Open  ]]
}, Open  ]],

Cell[TextData[{
  "The constant ",
  Cell[BoxData[
      FormBox[
        StyleBox[\(c\_1\),
          FontWeight->"Bold"], TraditionalForm]]],
  " is determined by the initial conditions as in the previous example where \
a similar function ",
  StyleBox["t(z)",
    FontWeight->"Bold"],
  " was analyzed in detail. Due to the fact that our system moves under the \
action of the gravitational force applied to the mass ",
  StyleBox["m",
    FontWeight->"Bold"],
  " we only consider the case of positive values of angular velocity  ",
  StyleBox["\[Omega]= t\[CenterDot]z(t)",
    FontWeight->"Bold"],
  ". This means that the parameter ",
  StyleBox["z",
    FontWeight->"Bold"],
  " should not be negative (",
  StyleBox["z \[GreaterEqual] 0",
    FontWeight->"Bold"],
  "). "
}], "Text",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[TextData[{
  "On the other side, it is easy to check that in case of ",
  Cell[BoxData[
      FormBox[
        StyleBox[\(m\ g\ R\  < 2 a \@\(M\ \((I\_0 + mR\^2)\)\)\),
          FontWeight->"Bold"], TraditionalForm]],
    FontSize->11],
  " the uniformly accelerated motion of the body ",
  StyleBox["M",
    FontWeight->"Bold"],
  " can be simulated only for a finite interval of time. So we consider the \
opposite case where ",
  Cell[BoxData[
      FormBox[
        StyleBox[\(m\ g\ R\  > 2 a \@\(M\ \((I\_0 + mR\^2)\)\)\),
          FontWeight->"Bold"], TraditionalForm]],
    FontSize->11],
  ". "
}], "Text",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[TextData[{
  "Then, as in ",
  StyleBox["example 2,",
    FontSlant->"Italic"],
  " function ",
  StyleBox["t(z)",
    FontWeight->"Bold"],
  " will be real only if the parameter ",
  StyleBox["z",
    FontWeight->"Bold"],
  " is inside the interval ",
  Cell[BoxData[
      FormBox[
        StyleBox[\(z\_1\),
          FontWeight->"Bold"], TraditionalForm]]],
  StyleBox["< z < ",
    FontWeight->"Bold"],
  Cell[BoxData[
      \(TraditionalForm\`z\_2\)],
    FontWeight->"Bold"],
  " where ",
  Cell[BoxData[
      FormBox[
        StyleBox[\(z\_1\),
          FontWeight->"Bold"], TraditionalForm]]],
  ", ",
  Cell[BoxData[
      FormBox[
        StyleBox[\(z\_2\),
          FontWeight->"Bold"], TraditionalForm]]],
  " are the roots of the quadratic equation ",
  StyleBox["  ",
    FontWeight->"Bold"],
  Cell[BoxData[
      \(TraditionalForm
      \`\((\ I\_0 + m\ R\^\(\ 2\))\)\ z\^\(\ 2\) - m\ g\ R\ z + 
          M\ a\^\(\ 2\) = 0\)],
    FontSize->11,
    FontWeight->"Bold"],
  ". "
}], "Text",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(sol\_7 = 
      Solve[a\^2\ M - g\ m\ R\ z + I\_0\ z\^2 + m\ R\^2\ z\^2 == 0, z]; 
    \n{\ z\_1 = 
        \(z /. sol\_7\[LeftDoubleBracket]1\[RightDoubleBracket]\) /. 
          rule\_\(1\ \), 
      z\_2 = \(z /. sol\_7\[LeftDoubleBracket]2\[RightDoubleBracket]\) /. 
          rule\_1\ }\)], "Input",
  PageWidth->WindowWidth,
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[BoxData[
    \({0.08617976663962912`, 1.5471535666937044`}\)], "Output",
  CellMargins->{{Inherited, -0.6875}, {Inherited, Inherited}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Thus, using solution ",
  Cell[BoxData[
      \(TraditionalForm\`sol\_6\)],
    FontWeight->"Bold"],
  " found then we define the angle ",
  StyleBox["\[CurlyPhi]",
    FontWeight->"Bold"],
  " as function of ",
  StyleBox["z",
    FontWeight->"Bold"],
  "."
}], "Text",
  PageWidth->WindowWidth,
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[CurlyPhi]\_3[z_] = 
      \[Integral]\((
            z\ \((\(t'\)[z] /. 
                    \(Solve[eq\_6, \(t'\)[z]]\)\[LeftDoubleBracket]1
                      \[RightDoubleBracket])\)\ t[z] /. sol\_6)\) 
          \[DifferentialD]z\)], "Input",
  PageWidth->WindowWidth,
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[BoxData[
    \(\(-c\_1\%2\)\ 
      \[ExponentialE]\^\(-
          \(\(2\ g\ m\ R\ 
                ArcTan[\(\(-g\)\ m\ R + 
                      2\ \((I\_0 + m\ R\^2)\)\ z
                        \)\/\@\(\(-g\^2\)\ m\^2\ R\^2 + 
                        4\ a\^2\ M\ \((I\_0 + m\ R\^2)\)\)]
                  \)\/\@\(\(-g\^2\)\ m\^2\ R\^2 + 
                  4\ a\^2\ M\ \((I\_0 + m\ R\^2)\)\)\)\)\ 
      \((I\_0 + m\ R\^2)\)\ 
      \((\(-\(1\/\(2\ g\ m\ R\ \((I\_0 + m\ R\^2)\)\)\)\) + 
          z\/\(2\ \((I\_0 + m\ R\^2)\)\ 
              \((\(-a\^2\)\ M + g\ m\ R\ z - I\_0\ z\^2 - m\ R\^2\ z\^2)\)\))
        \)\)], "Output",
  CellMargins->{{Inherited, -0.6875}, {Inherited, Inherited}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "And choosing different values of the constant ",
  Cell[BoxData[
      FormBox[
        StyleBox[\(c\_1\),
          FontWeight->"Bold"], TraditionalForm]]],
  " we shall get a lot of solutions of ",
  Cell[BoxData[
      FormBox[
        StyleBox[\(eq\_6\),
          FontWeight->"Bold"], TraditionalForm]]],
  ".",
  "\nTo visualize these solutions we define the corresponding functions."
}], "Text",
  PageWidth->WindowWidth,
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[BoxData[
    \(\[CurlyPhi]\_4[z_]\ \  = 
      \(\[CurlyPhi]\_3[z]\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \  /. 
            rule\_1\)\  /. c\_1 \[Rule] \[ImaginaryI]\  // Chop; \n
    x\_12[z_] = 
      \(\(x\_1[t[z]] /. sol\_6\)\  /. rule\_1\) /. 
        c\_1 \[Rule] \[ImaginaryI]; \)], "Input",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "From the graphics shown below we can see the ",
  StyleBox["shape",
    FontSlant->"Italic"],
  " of the contour ",
  StyleBox["\[ScriptCapitalC]",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  "  for three cases. Of course, the contour ",
  StyleBox["\[ScriptCapitalC]",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  "  may be realized by a wire which is shaped in accordance with the \
solutions found above."
}], "Text",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(p\_6 = 
      ParametricPlot[{{\ x\_11[t]\ Cos[\[CurlyPhi]\_11[t]], 
            \(-x\_11[t]\)\ Sin[\[CurlyPhi]\_11[t]]}, \n
          \t\t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
{\ x\_11[t]\ Cos[\[CurlyPhi]\_12[t]], 
            \(-x\_11[t]\)\ Sin[\[CurlyPhi]\_12[t]]\ }}, \n
        \t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \t{
          t, 0, 5}, \n
        \t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ 
        AspectRatio \[Rule] Automatic, \n
        \t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ PlotStyle \[Rule] {{th, Red}, {th, Blue}}, \n
        \t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ DisplayFunction \[Rule] Identity]; \n
    p\_7 = ParametricPlot[{x\_12[z]\ Cos[\[CurlyPhi]\_4[z]], 
          \(-x\_12[z]\)\ Sin[\[CurlyPhi]\_4[z]]}, \n
        \t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ {
          z, z\_1,  .95\ z\_2}, \n
        \t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ 
        AspectRatio \[Rule] Automatic, \ \n
        \t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ 
        PlotStyle \[Rule] {{th, Green}}, \n
        \t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ 
        PlotPoints \[Rule] 100, DisplayFunction \[Rule] Identity\ \ ]; \n
    Show[\ p\_6, p\_7, DisplayFunction \[Rule] $DisplayFunction]; \)], "Input",\

  PageWidth->WindowWidth,
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .98981 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10  scalefont  setfont
% Scaling calculations
0.458684 0.0101873 0.490086 0.0101873 [
[.05119 .47759 -10.9375 -13.5 ]
[.05119 .47759 10.9375 0 ]
[.25494 .47759 -10.9375 -13.5 ]
[.25494 .47759 10.9375 0 ]
[.66243 .47759 -7.5 -13.5 ]
[.66243 .47759 7.5 0 ]
[.86618 .47759 -7.5 -13.5 ]
[.86618 .47759 7.5 0 ]
[.44618 .08259 -21.875 -6.75 ]
[.44618 .08259 0 6.75 ]
[.44618 .28634 -21.875 -6.75 ]
[.44618 .28634 0 6.75 ]
[.44618 .69383 -15 -6.75 ]
[.44618 .69383 0 6.75 ]
[.44618 .89758 -15 -6.75 ]
[.44618 .89758 0 6.75 ]
[ 0 0 0 0 ]
[ 1 .98981 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05119 .49009 m
.05119 .49634 L
s
gsave
.05119 .47759 -71.9375 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.875 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
1.000 setlinewidth
grestore
.25494 .49009 m
.25494 .49634 L
s
gsave
.25494 .47759 -71.9375 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.875 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.66243 .49009 m
.66243 .49634 L
s
gsave
.66243 .47759 -68.5 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.86618 .49009 m
.86618 .49634 L
s
gsave
.86618 .47759 -68.5 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
1.000 setlinewidth
grestore
.125 Mabswid
.10213 .49009 m
.10213 .49384 L
s
.15306 .49009 m
.15306 .49384 L
s
.204 .49009 m
.204 .49384 L
s
.30587 .49009 m
.30587 .49384 L
s
.35681 .49009 m
.35681 .49384 L
s
.40775 .49009 m
.40775 .49384 L
s
.50962 .49009 m
.50962 .49384 L
s
.56056 .49009 m
.56056 .49384 L
s
.61149 .49009 m
.61149 .49384 L
s
.71337 .49009 m
.71337 .49384 L
s
.7643 .49009 m
.7643 .49384 L
s
.81524 .49009 m
.81524 .49384 L
s
.00026 .49009 m
.00026 .49384 L
s
.91711 .49009 m
.91711 .49384 L
s
.96805 .49009 m
.96805 .49384 L
s
.25 Mabswid
0 .49009 m
1 .49009 L
s
.45868 .08259 m
.46493 .08259 L
s
gsave
.44618 .08259 -82.875 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.875 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
1.000 setlinewidth
grestore
.45868 .28634 m
.46493 .28634 L
s
gsave
.44618 .28634 -82.875 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.875 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.45868 .69383 m
.46493 .69383 L
s
gsave
.44618 .69383 -76 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.45868 .89758 m
.46493 .89758 L
s
gsave
.44618 .89758 -76 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
1.000 setlinewidth
grestore
.125 Mabswid
.45868 .13353 m
.46243 .13353 L
s
.45868 .18447 m
.46243 .18447 L
s
.45868 .2354 m
.46243 .2354 L
s
.45868 .33728 m
.46243 .33728 L
s
.45868 .38821 m
.46243 .38821 L
s
.45868 .43915 m
.46243 .43915 L
s
.45868 .54102 m
.46243 .54102 L
s
.45868 .59196 m
.46243 .59196 L
s
.45868 .6429 m
.46243 .6429 L
s
.45868 .74477 m
.46243 .74477 L
s
.45868 .7957 m
.46243 .7957 L
s
.45868 .84664 m
.46243 .84664 L
s
.45868 .03166 m
.46243 .03166 L
s
.45868 .94851 m
.46243 .94851 L
s
.25 Mabswid
.45868 0 m
.45868 .98981 L
s
0 0 m
1 0 L
1 .98981 L
0 .98981 L
closepath
clip
newpath
1 0 0 r
2.5 Mabswid
.47906 .49009 m
.4799 .49005 L
.48272 .4899 L
.48719 .4896 L
.49313 .48906 L
.50123 .48808 L
.51072 .48658 L
.5226 .48414 L
.53574 .48071 L
.54984 .47613 L
.56632 .46954 L
.58344 .46117 L
.60086 .45092 L
.62017 .43724 L
.63915 .42101 L
.65927 .40005 L
.67807 .37587 L
.69501 .34862 L
.71104 .31504 L
.72371 .27809 L
.72917 .25592 L
.73127 .2453 L
.73318 .23377 L
.73465 .22283 L
.73531 .21693 L
.73592 .21052 L
.73639 .20455 L
.73675 .19905 L
.73703 .19346 L
.73722 .1881 L
.7373 .18516 L
.73735 .18238 L
.73737 .18079 L
.73739 .17932 L
.7374 .1777 L
.7374 .17689 L
.7374 .176 L
.7374 .17512 L
.7374 .17429 L
.73739 .17274 L
.73737 .17106 L
.73734 .16923 L
.73731 .16763 L
.73727 .16592 L
.73718 .16286 L
.73695 .15696 L
.73665 .1514 L
.73568 .13856 L
.73502 .13184 L
.73417 .12444 L
Mistroke
.73225 .1108 L
.72735 .08459 L
.72014 .05592 L
.71003 .02461 L
.70965 .02357 L
Mfstroke
0 0 1 r
.47906 .49009 m
.47989 .48941 L
.48094 .48845 L
.48249 .48675 L
.48419 .48442 L
.48584 .48142 L
.4867 .47938 L
.48742 .47717 L
.48795 .47494 L
.48819 .47357 L
.48836 .47224 L
.48844 .47152 L
.48849 .47084 L
.48851 .47046 L
.48853 .47004 L
.48854 .46963 L
.48855 .46926 L
.48856 .46887 L
.48856 .4685 L
.48855 .46817 L
.48855 .46781 L
.48853 .4674 L
.48851 .46698 L
.48847 .4662 L
.48839 .46533 L
.48829 .46437 L
.48802 .4626 L
.48757 .46042 L
.48703 .45836 L
.48555 .45422 L
.48364 .45025 L
.48085 .4458 L
.477 .44107 L
.47282 .43705 L
.4674 .43299 L
.46139 .42958 L
.4551 .42695 L
.45138 .42577 L
.44718 .42475 L
.44506 .42435 L
.44301 .42404 L
.44112 .4238 L
.43904 .42361 L
.43784 .42353 L
.4367 .42348 L
.43544 .42344 L
.43472 .42343 L
.43407 .42342 L
.43338 .42342 L
.43274 .42343 L
Mistroke
.43203 .42345 L
.43128 .42348 L
.43055 .42351 L
.42987 .42355 L
.42858 .42364 L
.42605 .42388 L
.4237 .4242 L
.42108 .42464 L
.41828 .42522 L
.41296 .42665 L
.40805 .42836 L
.40273 .43064 L
.39696 .43368 L
.38688 .44058 L
.37783 .44894 L
.36916 .45977 L
.3648 .46682 L
.36118 .47402 L
.35794 .48216 L
.35556 .49011 L
.35455 .49445 L
.35366 .49933 L
.35329 .50184 L
.35297 .50456 L
.35273 .50715 L
.35256 .50952 L
.35245 .51177 L
.3524 .51389 L
.35238 .51623 L
.35242 .51876 L
.35247 .52003 L
.35253 .52143 L
.3527 .52398 L
.35292 .52648 L
.35318 .52881 L
.35378 .53302 L
.35464 .53771 L
.35705 .54729 L
.36073 .55772 L
.36598 .56889 L
.37214 .57914 L
.37897 .58836 L
.39548 .60512 L
.40584 .613 L
.41809 .62045 L
.43221 .62701 L
.43958 .62969 L
.44661 .63182 L
.45304 .63343 L
.46031 .63486 L
Mistroke
.46778 .63593 L
.47193 .63636 L
.47587 .63665 L
.47967 .63682 L
.48181 .63688 L
.48376 .63691 L
.48757 .63688 L
.49119 .63676 L
.49325 .63666 L
.49544 .63651 L
.49937 .63617 L
.50362 .63568 L
.5083 .63501 L
.51616 .63353 L
.5246 .63145 L
.53978 .62641 L
.55541 .61931 L
.56978 .61083 L
.59488 .59039 L
.60662 .57746 L
.61823 .56146 L
.62856 .54295 L
.6326 .53392 L
.63635 .52407 L
.63915 .51524 L
.64173 .50532 L
.6436 .49608 L
.64492 .48731 L
.64552 .4819 L
.64594 .47674 L
.6462 .47208 L
.64636 .46699 L
.64636 .4614 L
.64619 .45546 L
.64588 .45036 L
.64539 .44473 L
.64469 .43882 L
.64388 .43334 L
.64142 .42089 L
.63854 .40993 L
.63473 .39834 L
.62531 .37657 L
.61434 .35754 L
.59855 .33642 L
.57807 .31559 L
.55565 .2983 L
.53264 .28488 L
.50827 .27443 L
.49387 .26982 L
.48036 .26644 L
Mistroke
.46746 .26404 L
.46006 .26302 L
.45316 .26228 L
.44709 .26181 L
.44036 .26148 L
.43328 .26134 L
.42661 .26142 L
.41886 .26175 L
.41446 .26206 L
.41036 .26241 L
.40286 .26326 L
.39484 .26445 L
.37954 .26751 L
.36573 .27119 L
.3497 .27663 L
.33263 .28388 L
.30278 .30061 L
.27645 .32059 L
.25403 .34275 L
.23243 .3707 L
.21344 .40447 L
.20575 .42271 L
.19892 .44342 L
.19635 .45317 L
.19401 .46369 L
.19233 .4729 L
.19087 .48295 L
.18983 .49271 L
.18919 .50174 L
.18886 .51043 L
.18882 .51963 L
.18913 .52979 L
.18978 .53928 L
.1903 .54475 L
.19087 .54972 L
.19249 .56089 L
.19611 .57896 L
.20155 .59871 L
.20885 .61906 L
.21719 .63774 L
.23566 .66989 L
.26049 .70203 L
.29567 .73539 L
.31526 .7498 L
.33464 .76181 L
.37359 .78034 L
.39544 .78791 L
.40684 .79114 L
.41953 .79418 L
.43115 .79647 L
Mistroke
.44376 .79843 L
.45078 .79929 L
.45722 .79994 L
.46371 .80045 L
.46989 .80081 L
.48168 .80116 L
.49263 .80108 L
.50469 .80055 L
.51079 .8001 L
.51753 .79947 L
.53155 .79768 L
.54438 .79547 L
.57312 .78852 L
.59809 .7801 L
.62378 .76894 L
.66805 .74283 L
.70572 .712 L
.74197 .67142 L
.75947 .64592 L
.77341 .62121 L
.78503 .59595 L
.79408 .57133 L
.80154 .54475 L
.80465 .53034 L
.80731 .51466 L
.80902 .5012 L
.81029 .48641 L
.81091 .47234 L
.81099 .45924 L
.81063 .44743 L
.80978 .43435 L
.80837 .42068 L
.80656 .40784 L
.804 .39367 L
.80053 .37823 L
.7914 .34739 L
.78041 .31941 L
.76801 .29402 L
.7325 .23998 L
.70827 .2123 L
.6837 .18908 L
.63335 .15244 L
.60547 .13704 L
.5731 .12272 L
.54434 .11285 L
.52806 .10835 L
.51236 .10473 L
.49763 .10195 L
.48138 .09955 L
.46647 .09796 L
Mistroke
.45253 .097 L
.43463 .09649 L
.4245 .09656 L
.41516 .09686 L
.39796 .09799 L
.37978 .10001 L
.36349 .10254 L
.34833 .10552 L
.31416 .11454 L
.27793 .12776 L
.24585 .14293 L
.21289 .16234 L
.17849 .1875 L
.12728 .23712 L
.10276 .26822 L
.08235 .29969 L
.06682 .32867 L
.05287 .36063 L
.04055 .39716 L
.03214 .43178 L
.0286 .45197 L
.02622 .47053 L
.02525 .48088 L
.02447 .49214 L
.02381 .51269 L
.02408 .53205 L
.0253 .55259 L
.02712 .57013 L
.02995 .5894 L
.03438 .61197 L
.03948 .63245 L
.05461 .6778 L
.07309 .71852 L
.09451 .7556 L
.12009 .79139 L
.14746 .8229 L
.20652 .87504 L
.24377 .8999 L
.28027 .9196 L
.32253 .93751 L
.34671 .94564 L
.36919 .95192 L
.38765 .95619 L
.40796 .95999 L
.42966 .96305 L
.45037 .96502 L
.46987 .96604 L
.49067 .96624 L
.50847 .9657 L
.52812 .96432 L
Mistroke
.55112 .96168 L
.57212 .95827 L
.59624 .95316 L
.61901 .94713 L
.65877 .93367 L
.70099 .91496 L
.74158 .89215 L
.78317 .863 L
.81745 .83363 L
.85086 .79905 L
.87822 .76495 L
.90491 .7246 L
.92571 .68582 L
.94235 .64727 L
.95082 .62338 L
.95872 .59682 L
.9642 .57434 L
.96908 .54916 L
.97112 .53598 L
.97294 .52167 L
.97442 .50647 L
.97541 .49213 L
.97598 .47857 L
.97619 .46424 L
.97558 .43855 L
.97384 .41442 L
.97072 .38866 L
.9666 .36442 L
.96184 .34251 L
.94615 .28951 L
.92612 .24084 L
Mfstroke
0 1 0 r
.47915 .49008 m
.47953 .49006 L
.47958 .49006 L
.47962 .49006 L
.47965 .49006 L
.47968 .49005 L
.4797 .49005 L
.47973 .49005 L
.47975 .49005 L
.47978 .49004 L
.47981 .49004 L
.47983 .49004 L
.47986 .49004 L
.47988 .49003 L
.47991 .49003 L
.47994 .49002 L
.47997 .49002 L
.47999 .49001 L
.48002 .49001 L
.48005 .49 L
.48009 .49 L
.48012 .48999 L
.48015 .48998 L
.48019 .48998 L
.48022 .48997 L
.48026 .48996 L
.4803 .48995 L
.48033 .48994 L
.48038 .48993 L
.48042 .48992 L
.48046 .48991 L
.48051 .48989 L
.48056 .48988 L
.48061 .48986 L
.48066 .48985 L
.48071 .48983 L
.48077 .48981 L
.48083 .48979 L
.48089 .48977 L
.48096 .48975 L
.48103 .48972 L
.4811 .48969 L
.48118 .48966 L
.48125 .48963 L
.48134 .4896 L
.48143 .48956 L
.48152 .48952 L
.48161 .48948 L
.48171 .48943 L
.48183 .48938 L
Mistroke
.48194 .48933 L
.48206 .48927 L
.48219 .4892 L
.48232 .48913 L
.48247 .48905 L
.48263 .48897 L
.48279 .48888 L
.48296 .48877 L
.48315 .48866 L
.48334 .48854 L
.48355 .4884 L
.48377 .48826 L
.48402 .48808 L
.48428 .4879 L
.48454 .4877 L
.48484 .48746 L
.48516 .48721 L
.48548 .48693 L
.48585 .48661 L
.48624 .48625 L
.48667 .48582 L
.48713 .48535 L
.4876 .48483 L
.48814 .4842 L
.4887 .4835 L
.48933 .48263 L
.48998 .48166 L
.49065 .48056 L
.49138 .47919 L
.49212 .47762 L
.49282 .47583 L
.49355 .47355 L
.49417 .47092 L
.49445 .46925 L
.49456 .46843 L
.49466 .46751 L
.49473 .46663 L
.49476 .46612 L
.49479 .46561 L
.4948 .46539 L
.49481 .46515 L
.49481 .46494 L
.49482 .46471 L
.49482 .46458 L
.49482 .46446 L
.49483 .46434 L
.49483 .46422 L
.49483 .46409 L
.49483 .46402 L
.49483 .46395 L
Mistroke
.49483 .46382 L
.49483 .46368 L
.49483 .46354 L
.49483 .46341 L
.49482 .46326 L
.49482 .4631 L
.49481 .46281 L
.4948 .46254 L
.49478 .46198 L
.49475 .46144 L
.49466 .4602 L
.49458 .45947 L
.4945 .45878 L
.49408 .45614 L
.49374 .45453 L
.49334 .45294 L
.49226 .44948 L
.49088 .44603 L
.48878 .44185 L
.48617 .43768 L
.47834 .42864 L
.47286 .42408 L
.46516 .4192 L
.46095 .41712 L
.456 .41512 L
.45318 .41417 L
.44991 .41322 L
.447 .41252 L
.44367 .41187 L
.44184 .41158 L
.4401 .41134 L
.43843 .41115 L
.43655 .41099 L
.43572 .41093 L
.43482 .41087 L
.43404 .41083 L
.43317 .4108 L
.43219 .41077 L
.43124 .41076 L
.43031 .41076 L
.42944 .41076 L
.42839 .41079 L
.42779 .4108 L
.42724 .41082 L
.42621 .41087 L
.42511 .41094 L
.42318 .41109 L
.42102 .41132 L
.41607 .41205 L
.41128 .41305 L
Mistroke
.40648 .41435 L
.4011 .41615 L
.39094 .42065 L
.38071 .42679 L
.37118 .43428 L
.36108 .44465 L
.35223 .45677 L
.34771 .46471 L
.34385 .47303 L
.34006 .48359 L
.33857 .48893 L
.33737 .49418 L
.33641 .49949 L
.336 .50236 L
.33563 .50545 L
.33537 .5081 L
.33516 .51105 L
.33503 .51378 L
.33496 .51637 L
.33494 .51794 L
.33495 .51966 L
.33502 .52283 L
.33517 .52596 L
.33539 .5289 L
.3357 .5321 L
.33614 .53568 L
.33739 .54306 L
.33888 .54965 L
.34059 .55579 L
.34579 .56987 L
.35203 .58245 L
.36045 .59565 L
.37203 .60973 L
.38484 .62188 L
.40248 .63464 L
.41161 .63986 L
.422 .64486 L
.43149 .64863 L
.44253 .65217 L
.45312 .65475 L
.45801 .6557 L
.46346 .65657 L
.46991 .65736 L
.47616 .65788 L
.48237 .65816 L
.48822 .65822 L
.49529 .65801 L
.50179 .65756 L
.50941 .65672 L
.51666 .65559 L
Mistroke
.52357 .65422 L
.53104 .65241 L
.54461 .6482 L
.56083 .64154 L
.57552 .63381 L
.59056 .62399 L
.60635 .61117 L
.6193 .59826 L
.63255 .582 L
.64276 .5665 L
.65239 .54812 L
.65699 .53727 L
.66072 .5269 L
.66398 .51595 L
.6665 .50541 L
.66827 .49602 L
.66969 .48574 L
.67069 .47405 L
.67103 .46321 L
.67078 .45167 L
.66978 .43895 L
.66811 .42678 L
.66592 .41547 L
.66247 .40196 L
.65833 .38911 L
.64816 .36511 L
.63356 .33984 L
.61322 .31363 L
.59165 .29253 L
.56483 .27256 L
.53888 .2581 L
.52412 .25161 L
.50716 .24552 L
.48788 .24023 L
.477 .23796 L
.46666 .23626 L
.44766 .23428 L
.42678 .23375 L
.41481 .23421 L
.40168 .23536 L
.38917 .23709 L
.37757 .23925 L
.35552 .24487 L
.33222 .2531 L
.31207 .26228 L
.29085 .27425 L
.2544 .3015 L
.23388 .32166 L
.21596 .34327 L
.20023 .36661 L
Mistroke
.18759 .38994 L
.17657 .41586 L
.17181 .42988 L
.16736 .44572 L
.16181 .47341 L
.1588 .50381 L
.15881 .53223 L
.16189 .56326 L
.16787 .5928 L
.17603 .61969 L
.1899 .65268 L
.20647 .68234 L
.22882 .71339 L
.25728 .74399 L
.28572 .76791 L
.31549 .78772 L
.35131 .806 L
.37279 .81448 L
.39324 .82103 L
.42854 .82907 L
.46789 .83351 L
.50615 .83345 L
.54148 .8296 L
.58323 .82022 L
.62795 .80393 L
.66885 .78256 L
.70469 .7577 L
.73911 .72686 L
.7682 .69346 L
.79585 .65207 L
.81967 .60259 L
.83699 .54608 L
.84528 .48894 L
.84527 .43572 L
.83667 .37679 L
.82464 .33443 L
.80875 .29529 L
.79068 .26116 L
.76715 .22583 L
.73669 .18956 L
.69944 .15472 L
.66369 .12833 L
.62067 .10356 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  PageWidth->WindowWidth,
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}},
  ImageSize->{287.75, 284.813},
  ImageMargins->{{107.938, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005W0001I1000`40O003h00OY7oo00<007ooOol0
`7oo002TOol00`00Oomoo`30Ool00:Aoo`03001oogoo0<1oo`00Y7oo00<007ooOol0`7oo002TOol0
0`00Oomoo`30Ool00:Aoo`03001oogoo0<1oo`00Y7oo00<007ooOol0`7oo002TOol00`00Oomoo`30
Ool00:Aoo`03001oogoo05Ioo`=l06Moo`00Y7oo00<007ooOol0EWoo0g`0Igoo002TOol00`00Oomo
o`1FOol3O01WOol00:Aoo`03001oogoo05Ioo`Al06Ioo`00Y7oo0P00F7oo0g`0IWoo002TOol00`00
Oomoo`1GOol3O01VOol00:Aoo`03001oogoo05Moo`Al06Eoo`00Y7oo00<007ooOol0F7oo0g`0IGoo
002TOol00`00Oomoo`1HOol3O01UOol00:Aoo`03001oogoo05Qoo`Al06Aoo`00Y7oo00<007ooOol0
FGoo0g`0I7oo002TOol00`00Oomoo`1IOol3O01TOol00:Aoo`03001oogoo05Uoo`Al06=oo`00Y7oo
00<007ooOol0FWoo0g`0Hgoo002TOol00`00Oomoo`1JOol3O01SOol00:Aoo`03001oogoo05Yoo`=l
06=oo`00Y7oo00<007ooOol0Fgoo0g`0HWoo002TOol00`00Oomoo`1KOol3O01ROol00:Aoo`03001o
ogoo05]oo`=l069oo`00TWoo0P000goo10002Goo00<007ooOol0Fgoo0g`0HWoo002BOol20002Ool2
0002Ool20008Ool00`00Oomoo`1KOol3O01ROol008moo`H00003Ool00000009oo`8000Qoo`03001o
ogoo05aoo`=l065oo`00R7oo20000Woo0P000Woo0P000Woo0P0027oo0`00G7oo0g`0HGoo002@Ool0
1000Ool000000Woo0P000Woo0P0027oo00<007ooOol0G7oo0g`0HGoo002@Ool01000Ool000000Woo
0P000Woo0P0027oo00<007ooOol0G7oo0g`0HGoo002AOol30002Ool20002Ool20008Ool00`00Oomo
o`1LOol4O01POol0095ooa@07emoo`=l061oo`00QGoo:P0OEGoo0g`0H7oo001oOolf01m?Ool3O01P
Ool007YooaL07a=oo`0300007`0O01<07b=oo`<3h2Aoo`=l061oo`00Mgoo3P0O7goo00<007ooOol0
27oo400O7Woo1@?P8Woo17`0Ggoo001dOol;01lUOol00`00Oomoo`0>Ool=01lKOol60n0ROol3O01O
Ool0075oo`X07bUoo`03001oogoo01=oo`/07aYoo`H3h21oo`=l05moo`00KWoo2P0O;7oo00<007oo
Ool05goo2P0O6Goo1P?P7Woo0g`0Ggoo001[Ool:01l_Ool00`00Oomoo`0JOol901lHOol70n0LOol3
O01OOol006Qoo`X07c9oo`03001oogoo01eoo`T07aMoo`L3h1]oo`=l05ioo`00IGoo2P0O=Goo00<0
07ooOol087oo200O5goo1P?P6Woo0g`0GWoo001ROol:01lhOol00`00Oomoo`0ROol901lFOol60n0H
Ool3O01NOol0061oo`T07c]oo`03001oogoo02Eoo`P07aIoo`H3h1Ioo`=l05ioo`00GWoo200O?Woo
00<007ooOol09goo200O5Goo1P?P5Goo0g`0GWoo001MOol601m1Ool2000[Ool801lDOol50n0DOol3
O01NOol005]oo`H07d=oo`03001oogoo02aoo`P07aAoo`D3h19oo`=l05ioo`00FGoo1P0OAGoo00<0
07ooOol0;Woo200O4goo1@?P4Goo0g`0GWoo001GOol701m6Ool00`00Oomoo`0aOol701lBOol50n0@
Ool3O01NOol005Eoo`L07dQoo`03001oogoo03=oo`L07a9oo`D3h0ioo`=l05ioo`00E7oo1P0OBWoo
00<007ooOol0=Goo1`0O4Goo1@?P3Woo0g`0GGoo001BOol601m<Ool00`00Oomoo`0gOol701l@Ool5
0n0=Ool3O01MOol0051oo`H07dioo`03001oogoo03Uoo`H07a5oo`@3h0aoo`=l05eoo`00Cgoo1P0O
Cgoo00<007ooOol0>goo1@0O4Goo1@?P2Woo0g`0GGoo001=Ool601mAOol00`00Oomoo`0mOol501l@
Ool50n09Ool3O01MOol004]oo`H07e=oo`03001oogoo03ioo`D07a5oo`@3h0Qoo`=l05eoo`00BWoo
1P0OE7oo00<007ooOol0?goo1P0O47oo10?P1goo0g`0GGoo0019Ool501mFOol00`00Oomoo`11Ool5
01l@Ool40n06Ool3O01MOol004Moo`D07eQoo`03001oogoo049oo`D07a1oo`@3h0Eoo`=l05eoo`00
AWoo1@0OFGoo00<007ooOol0A7oo1@0O3goo1@?P0goo0g`0GGoo0015Ool501mJOol00`00Oomoo`15
Ool501l?Ool50n02Ool3O01MOol004=oo`D07eaoo`03001oogoo04Ioo`H07`moo`@3h004Ooml07`0
O01MOol0049oo`D07eeoo`03001oogoo04Qoo`D07`moo`@3h0=l05eoo`00@Goo1@0OGWoo00<007oo
Ool0BGoo1@0O3goo10?P0W`0GGoo000oOol501mPOol2001<Ool401l?Ool40n000g`0Oomoo`1KOol0
03ioo`D07f5oo`03001oogoo04aoo`@07`moo`@3h5eoo`00?Goo1@0OHWoo00<007ooOol0CGoo100O
3goo10?PG7oo000lOol401mTOol00`00Oomoo`1>Ool401l>Ool00g`00n03h0020n1KOol003]oo`@0
7fEoo`03001oogoo04moo`@07`eoo`9l00@3h5Yoo`00>Woo100OIWoo00<007ooOol0D7oo100O37oo
0g`010?PFGoo000iOol401mWOol00`00Oomoo`1AOol401l;Ool3O0000goo0n03h0020n1HOol003Qo
o`@07fQoo`03001oogoo059oo`@07`Yoo`=l009oo`<3h5Qoo`00=goo100OJGoo00<007ooOol0Dgoo
100O27oo17`00goo0`?PEgoo000fOol401mZOol00`00Oomoo`1DOol401l7Ool3O004Ool40n1FOol0
03Eoo`@07f]oo`03001oogoo05Eoo`@07`Ioo`=l00Eoo`@3h5Eoo`00=7oo100OK7oo00<007ooOol0
EWoo100O1Goo0g`01Woo10?PE7oo000cOol401m]Ool00`00Oomoo`1GOol401l4Ool3O007Ool40n1C
Ool0039oo`@07fioo`03001oogoo05Qoo`@07`=oo`=l00Qoo`<3h5=oo`00<Goo100OKgoo00<007oo
Ool0FGoo0`0O0goo0g`02Goo0`?PDWoo000`Ool401m`Ool00`00Oomoo`1JOol301l00gooO01l0002
O009Ool40n1AOol002moo`@07emoo`/3h0Moo`03001oogoo05Yoo`@07`=l00]oo`@3h51oo`00;Woo
100OG7oo6`?PFGoo100O0W`037oo0`?PD7oo000/Ool501mDOolX0n1FOol401l00g`0Oomoo`0:Ool4
0n1?Ool002aoo`@07e5ooa43h0]ooa@3h5=oo`<07`03O01oogoo00]oo`<3h3=oo`<07aUoo`00:goo
0`0OD7oo40?P5Woo00<007ooOol00Woo2`?PDGoo0`0O3Goo10?P<Woo0`0O6Goo000ZOol401m=Ool:
0n0OOol00`00Oomoo`05Ool;0n1>Ool401l=Ool40n0aOol401lHOol002Uoo`@07d]oo`T3h2=oo`03
001oogoo00Uoo`X3h4]oo`03O0007`0O00807`eoo`<3h39oo`<07aQoo`00:7oo100OBWoo2@?P9Goo
00<007ooOol037oo2P?PAgoo0g`00`0O3Goo10?P<Goo0`0O67oo000XOol301m9Ool80n0XOol00`00
Oomoo`0?Ool:0n14Ool3O00401l=Ool30n0aOol401lGOol002Moo`<07dQoo`L3h2]oo`03001oogoo
019oo`X3h45oo`=l0003Ool07`0O00807`aoo`@3h35oo`<07aMoo`009Woo100OAWoo1`?P77oo3`0O
0Woo00<007ooOol05Goo2@?P?goo0g`00Woo0`0O3Goo10?P<7oo100O5Woo000UOol401m5Ool70n0F
OolO01lEOol70n0mOol4O002Ool401l=Ool30n0aOol301lFOol002Aoo`@07dAoo`L3h1AoobP07a=o
o`H3h3]oo`=l00Aoo`@07`aoo`@3h31oo`@07aEoo`008goo100OA7oo1P?P4goo400O3Goo4P0O4Goo
1P?P>Goo0g`01Goo0`0O3Goo0`?P<Goo0`0O5Goo000SOol301m3Ool60n0BOol:01lIOol00`00Oomo
o`03Ool<01l?Ool70n0gOol3O005Ool401l<Ool40n0`Ool301lEOol0029oo`@07d5oo`H3h15oo`X0
7aaoo`03001oogoo00Qoo`T07`moo`H3h3Eoo`Al00Ioo`@07`aoo`@3h2moo`@07aAoo`008Goo100O
@Goo1P?P3goo2P0O7goo00<007ooOol02goo200O3goo1P?P<goo0g`027oo100O37oo0`?P<7oo0`0O
57oo000QOol301m1Ool50n0>Ool:01l=Ool60002Ool40009Ool00`00Oomoo`0>Ool801l>Ool50n0b
Ool3O009Ool301l<Ool40n0_Ool401lCOol0021oo`@07cmoo`D3h0ioo`T07a1oo`8000Eoo`80009o
o`8000Qoo`03001oogoo011oo`P07`eoo`D3h35oo`=l00Uoo`@07`aoo`<3h31oo`<07a=oo`007goo
100O?goo1@?P3Goo200O57oo0P0017oo0P000Woo0P0027oo00<007ooOol04Woo200O3Goo1@?P;Woo
17`02Woo100O2goo10?P;goo0`0O4goo000OOol301loOol50n0<Ool701l?Ool70002Ool20003Ool2
0002Ool20008Ool3000EOol701l<Ool50n0]Ool3O00<Ool301l<Ool40n0^Ool401lBOol001ioo`@0
7cioo`@3h0eoo`H07aYoo`<0009oo`80009oo`8000Qoo`03001oogoo01Moo`L07`]oo`D3h2aoo`=l
00aoo`@07`aoo`<3h2moo`<07a9oo`007Woo0`0O?Goo1@?P37oo1P0O7Goo0P000Woo0P000Woo0P00
27oo00<007ooOol06Goo1`0O2goo10?P:Woo17`03Goo100O2goo10?P;Woo0`0O4Woo000MOol401ll
Ool50n0;Ool601lPOol200000goo00000002Ool20008Ool00`00Oomoo`0KOol601l;Ool40n0YOol3
O00?Ool301l<Ool30n0^Ool401lAOol001aoo`@07caoo`D3h0Yoo`L07b5oo`800003Ool00000009o
o`8000Qoo`03001oogoo01eoo`H07`Yoo`@3h2Qoo`=l00moo`@07`]oo`@3h2ioo`<07a5oo`0077oo
0`0O>goo1@?P2goo1P0O7goo0P000Woo0P0000=oo`0000000Woo0P0027oo00<007ooOol07goo1@0O
2Woo10?P9Woo17`047oo0`0O37oo0`?P;Woo0`0O4Goo000KOol401ljOol50n0;Ool501lROol40003
Ool40009Ool00`00Oomoo`0QOol401l:Ool40n0UOol3O00AOol401l;Ool30n0^Ool301lAOol001Yo
o`@07cYoo`D3h0Yoo`D07cQoo`03001oogoo029oo`@07`Yoo`@3h2Aoo`=l019oo`<07`]oo`@3h2eo
o`@07a1oo`006Woo0`0O>Woo10?P2goo1@0O>Goo00<007ooOol08goo100O2Woo10?P8Woo17`04Woo
0`0O37oo0`?P;Woo0`0O47oo000IOol401liOol40n0;Ool501ljOol00`00Oomoo`0TOol401l:Ool3
0n0ROol3O00COol401l;Ool30n0^Ool301l@Ool001Uoo`<07cUoo`@3h0]oo`@07caoo`03001oogoo
02Eoo`@07`Yoo`<3h25oo`=l01Aoo`<07`]oo`@3h2eoo`<07a1oo`0067oo100O>7oo10?P2Woo1@0O
?Goo00<007ooOol09Woo100O2Goo10?P7goo17`057oo100O2goo0`?P;Goo100O3goo000GOol401lg
Ool50n0:Ool501lnOol00`00Oomoo`0WOol401l9Ool40n0NOol3O00FOol301l;Ool30n0^Ool301l?
Ool001Moo`<07cQoo`@3h0Yoo`D07cmoo`03001oogoo02Qoo`@07`Uoo`@3h1aoo`Al01Ioo`@07`Yo
o`@3h2eoo`<07`moo`005Woo100O=goo0`?P2goo100O@Goo00<007ooOol0:Goo100O2Goo10?P6goo
0g`067oo0`0O2goo0`?P;Goo100O3Woo000FOol301lgOol40n0:Ool401m2Ool00`00Oomoo`0ZOol4
01l9Ool40n0IOol4O00HOol301l;Ool30n0^Ool301l>Ool001Eoo`@07cIoo`@3h0Yoo`@07d=oo`03
001oogoo02]oo`@07`Uoo`@3h1Qoo`=l01Uoo`@07`Yoo`@3h2eoo`<07`ioo`005Goo0`0O=goo0`?P
2Woo100OA7oo00<007ooOol0;7oo100O2Goo10?P5goo0g`06Woo0`0O2goo0`?P;Goo0`0O3Woo000E
Ool301lfOol30n0:Ool401m5Ool2000^Ool401l9Ool30n0FOol4O00JOol401l:Ool30n0]Ool401l=
Ool001Aoo`@07cEoo`@3h0Uoo`@07dIoo`03001oogoo02ioo`@07`Uoo`<3h1Eoo`=l01aoo`<07`Yo
o`@3h2eoo`<07`eoo`0057oo0`0O=Goo10?P2Woo0`0OAgoo00<007ooOol0;goo100O27oo10?P4goo
17`077oo0`0O2goo0`?P;Goo0`0O3Goo000COol401leOol30n0:Ool301m8Ool00`00Oomoo`0`Ool3
01l9Ool30n0COol3O00MOol401l:Ool30n0]Ool301l=Ool001=oo`<07cEoo`<3h0Yoo`@07dQoo`03
001oogoo035oo`<07`Qoo`@3h15oo`Al01ioo`<07`Yoo`@3h2aoo`@07`aoo`004Woo100O=7oo10?P
2Goo100OBGoo00<007ooOol0<Goo100O27oo0`?P4Goo0g`07goo100O2Woo0`?P;Goo0`0O37oo000B
Ool301leOol30n09Ool401m:Ool00`00Oomoo`0bOol401l7Ool40n0?Ool4O00POol301l:Ool30n0]
Ool301l<Ool0019oo`<07cAoo`<3h0Yoo`<07d]oo`03001oogoo03=oo`<07`Qoo`@3h0eoo`Al025o
o`<07`Yoo`@3h2aoo`<07`aoo`004Goo100O<goo10?P2Goo0`0OC7oo00<007ooOol0=7oo0`0O27oo
0`?P3Goo0g`08Woo100O2Woo0`?P;7oo100O2goo000AOol301lcOol40n09Ool401m<Ool00`00Oomo
o`0dOol401l7Ool40n0;Ool4O00SOol301l:Ool30n0]Ool301l;Ool0015oo`<07c9oo`@3h0Uoo`@0
7deoo`03001oogoo03Eoo`<07`Qoo`<3h0Yoo`Al02Aoo`<07`Yoo`@3h2aoo`<07`]oo`0047oo100O
<Woo0`?P2Goo100OCWoo00<007ooOol0=Goo100O1goo10?P2Goo0g`09Goo100O2Woo0`?P;7oo0`0O
2goo000@Ool301lbOol40n09Ool301m?Ool00`00Oomoo`0fOol401l7Ool30n08Ool4O00VOol301l:
Ool30n0/Ool401l:Ool0011oo`<07c9oo`<3h0Uoo`@07dmoo`03001oogoo03Moo`<07`Moo`@3h0Io
o`Al02Moo`<07`Yoo`@3h2aoo`<07`Yoo`003goo100O<Goo10?P2Goo0`0OD7oo00<007ooOol0=goo
100O1goo0`?P1Woo0g`0:7oo100O2Woo0`?P;7oo0`0O2Woo000?Ool301lbOol30n09Ool401m@Ool0
0`00Oomoo`0hOol301l7Ool30n05Ool3O00ZOol301l:Ool30n0/Ool301l:Ool000moo`<07c5oo`@3
h0Uoo`<07e5oo`03001oogoo03Qoo`@07`Ioo`@3h0=oo`Al02Yoo`<07`Yoo`<3h2aoo`<07`Yoo`00
3Woo100O<Goo0`?P2Goo100ODGoo00<007ooOol0>Goo0`0O1goo0`?P0Woo17`0:goo0`0O2Woo0`?P
;7oo100O2Goo000>Ool301laOol40n08Ool401mBOol00`00Oomoo`0iOol301l7Ool40n0017ooO01l
07`0;7oo0`0O2Woo0`?P;Goo0`0O2Goo000>Ool301laOol30n09Ool301mCOol2000jOol401l7Ool3
0n03O00^Ool301l:Ool30n0/Ool301l9Ool000eoo`@07c1oo`@3h0Qoo`@07e=oo`03001oogoo03Yo
o`<07`Moo`<3h0=l02ioo`<07`Yoo`<3h2aoo`<07`Uoo`003Goo0`0O<Goo0`?P2Goo0`0OE7oo00<0
07ooOol0>Woo100O1Woo0`?P0W`0;goo0`0O2Woo0`?P;7oo0`0O2Goo000=Ool301laOol30n08Ool4
01mDOol00`00Oomoo`0kOol301l6Ool017`00n03h0?P<7oo0`0O2Woo0`?P;7oo0`0O2Goo000=Ool3
01l`Ool40n08Ool301mEOol00`00Oomoo`0kOol401l4Ool2O0030n0`Ool301l:Ool30n0/Ool301l9
Ool000aoo`@07c1oo`<3h0Qoo`@07eEoo`03001oogoo03aoo`<07`=oo`=l00<3h35oo`<07`Uoo`<3
h2eoo`<07`Qoo`0037oo0`0O<7oo10?P27oo0`0OEWoo00<007ooOol0?7oo0`0O0Woo17`00`?P<Goo
0`0O2Goo0`?P;Goo0`0O27oo000<Ool301l`Ool30n08Ool401m6Ool=0n03Ool00`00Oomoo`0lOol4
01l4O00017oo0n03h0?P<Goo0`0O2Woo0`?P;7oo0`0O27oo000<Ool301l`Ool30n08Ool301m3OolE
0n0oOol301l3O003Ool30n0`Ool301l:Ool30n0/Ool301l8Ool000]oo`@07bmoo`@3h0Moo`@07d1o
oaT3h3ioo`<07`9l00Aoo`<3h31oo`<07`Yoo`<3h2aoo`<07`Qoo`002goo0`0O<7oo0`?P27oo0`0O
?goo2P?P2goo20?P?7oo100O1Goo0`?P<7oo0`0O2Woo0`?P;7oo0`0O27oo000;Ool301l_Ool40n07
Ool401lnOol70n07Ool801l4Ool50n0jOol2O00301l5Ool30n0`Ool301l:Ool30n0/Ool301l8Ool0
00]oo`<07bmoo`<3h0Qoo`<07cioo`D3h0Moo`h07`03Ool000?P00D3h3Moo`=l00<07`Eoo`@3h2mo
o`<07`Yoo`<3h2aoo`<07`Qoo`002Woo100O;goo0`?P27oo0`0O?7oo1@?P1Goo500O0Woo1@?P=Goo
17`00`0O1Woo0`?P;goo0`0O2Woo0`?P;7oo0`0O27oo000:Ool301l_Ool40n07Ool401lkOol50n04
Ool:01l4Ool:01l00goo0n03h0030n0cOol4O00017oo01l07`0O1Woo0`?P<7oo0`0O2Woo0`?P:goo
0`0O27oo000:Ool301l_Ool30n08Ool301ljOol60n03Ool901l<Ool701l00goo0n03h0020n0aOol4
O002Ool301l6Ool30n0`Ool301l:Ool30n0[Ool301l8Ool000Yoo`<07bmoo`<3h0Qoo`<07cUoo`D3
h0Aoo`H07a9oo`H07`03Ool3h0?P0083h2ioo`El00=oo`<07`Ioo`@3h2moo`<07`Yoo`<3h2]oo`<0
7`Qoo`002Woo0`0O;goo0`?P27oo0`0O>7oo1@?P17oo1@0O57oo00<007oo01l0100O00=oo`?P0n00
0P?P;7oo1G`017oo100O1Woo0`?P;goo0`0O2Woo0`?P:goo0`0O27oo000:Ool301l^Ool30n08Ool4
01lgOol40n04Ool501lFOol20002Ool401l00goo0n03h0020n0YOol5O007Ool301l6Ool30n0_Ool3
01l:Ool30n0[Ool301l8Ool000Uoo`<07bmoo`<3h0Qoo`<07cMoo`@3h0Aoo`D07aMoo`03001oogoo
009oo`@07`04Ool3h0?P0n0XOol5O008Ool301l6Ool30n0_Ool301l:Ool30n0[Ool301l8Ool000Uo
o`<07`Ioo`8000=oo`@0021oo`<3h0Qoo`<07`moo`H0009oo`@001aoo`<3h0Aoo`D07aQoo`03001o
ogoo00=oo`@07`@3h2Ioo`El00Uoo`<07`<0009oo`040003h0?P0n0_Ool301l:Ool30n000goo0000
0003Ool4000QOol301l8Ool000Uoo`<07`Ioo`80009oo`80009oo`8001moo`<3h0Moo`@07`moo`80
00Eoo`80009oo`8001Yoo`<3h0Aoo`@07aYoo`03001oogoo00Aoo`@07`<3h2Aoo`El00]oo`<07`Ao
o`8000<3h003001oogoo02aoo`<07`Yoo`<3h003Ool00000009oo`80009oo`80021oo`<07`Qoo`00
2Goo0`0O0goo1P0000=oo`0000000Woo0P007goo0`?P1goo0`0O4Goo0P0017oo0P000Woo0P006Goo
10?P0goo100O6goo00<007ooOol01Goo0`0O0`?P8goo1G`037oo0`0O17oo0P000`?P00<007ooOol0
;7oo0`0O2Woo0`?P100000=oo`0000000Woo0P0087oo0`0O27oo0008Ool0100001l07`0O10000Woo
0P000Woo0P000Woo0P007Woo0`?P27oo0`0O2Goo1`000Woo0P000goo0P000Woo0P0067oo10?P0goo
100O77oo00<007ooOol01Goo0`0O0`?P8Goo1W`03Goo0`0O00@007ooOomoo`8000<3h003001oogoo
02aoo`<07`Yoo`<3h003Ool00000009oo`80009oo`80025oo`<07`Moo`002Goo0`0O17oo00@007oo
0000009oo`80009oo`8001ioo`<3h0Qoo`<07a9oo`<0009oo`80009oo`8001Qoo`<3h0=oo`@07aeo
o`03001oogoo00Ioo`807`@3h1moo`El00moo`<07`80009oo`8000<3h003001oogoo02aoo`<07`Yo
o`<3h003Ool00000009oo`80009oo`80025oo`<07`Moo`002Goo0`0O17oo00@007oo0000009oo`80
009oo`8001ioo`<3h0Moo`@07a=oo`80009oo`80009oo`8001Moo`@3h0=oo`<07aioo`03001oogoo
00Ioo`<07`<3h1eoo`Il011oo`<07`80009oo`8000<3h003001oogoo02aoo`<07`Yoo`<3h003Ool0
0000009oo`80009oo`80025oo`<07`Moo`0027oo0`0O1Woo0`000Woo0P000Woo0P007Woo0`?P1goo
0`0O5Goo0P0000=oo`0000000Woo0P005Woo10?P0goo100O7Woo00<007ooOol01Woo0`0O0`?P6goo
1W`04Woo0`0O00Aoo`00001oo`8000<3h003001oogoo02aoo`<07`Yoo`<3h0<0009oo`80009oo`80
025oo`<07`Moo`0027oo0`0O1Woo0`000Woo0P000Woo0P007Woo0`?P1goo0`0O5Goo0P0000=oo`00
00000Woo0P005Woo0`?P0goo100O7goo00<007ooOol01Woo0`0O0`?P6Goo1g`04goo0`0O00Aoo`00
001oo`8000<3h003001oogoo02aoo`<07`Yoo`<3h0<0009oo`80009oo`80025oo`<07`Moo`0027oo
0`0O1goo0P000Woo0P000Woo0P007Goo0`?P1goo100O4Goo0P000Woo0P0000=oo`0000000Woo0P00
5Goo10?P0goo0`0O87oo00<007ooOol01goo0P0O0`?P5Woo27`05Goo0`0O00Aoo`00001oo`8000<3
h003001oogoo02aoo`<07`Yoo`<3h003Ool00000009oo`80009oo`80025oo`<07`Moo`0027oo0`0O
1goo0P000goo10007Woo0`?P1goo0`0O4goo10000goo10005Woo0`?P0goo100O87oo00<007ooOol0
1goo0P0O0`?P4goo2G`05goo0`0O0P000goo00@000?P0n03h2moo`<07`Yoo`<3h003Ool0000000=o
o`@0029oo`<07`Moo`0027oo0`0O;Woo0`?P1goo0`0O=7oo0`?P0goo0`0O8Goo00<007ooOol01goo
00<07`?P0n000P?P4Goo2G`06Goo0`0O1Woo0`?P;goo0`0O2Woo0`?P;7oo0`0O1goo0008Ool301l^
Ool30n07Ool301lcOol40n03Ool301lQOol00`00Oomoo`06Ool201l30n0?Ool9O00LOol301l6Ool3
0n0_Ool301l:Ool30n0/Ool301l7Ool000Qoo`<07bioo`<3h0Moo`<07c=oo`<3h0=oo`@07b5oo`03
001oogoo00Ioo`0301l3h0?P0083h0aoo`Ul01moo`<07`Ioo`<3h2moo`<07`Yoo`<3h2aoo`<07`Mo
o`0027oo0`0O;Goo0`?P27oo0`0O<Woo10?P0goo0`0O8Woo00<007ooOol01Goo00<07`?P0n000P?P
27oo37`08Goo0`0O1Woo0`?P;goo0`0O2Woo0`?P;7oo0`0O1goo0008Ool301l]Ool30n08Ool301lb
Ool30n03Ool401lROol00`00Oomoo`05Ool50n04Ool=O00TOol301l6Ool30n0_Ool301l:Ool30n0/
Ool301l7Ool000Moo`@07beoo`<3h0Qoo`<07c9oo`<3h0=oo`<07b=oo`03001oogoo00=oo`L3h0el
02Qoo`<07`Ioo`<3h2moo`<07`Yoo`<3h2]oo`<07`Qoo`001`000`0O;P000`?P20000`0O<P000`?P
0`000`0O:@001P?P2G`0;000100O1@0010?P;`000`0O2P000`?P:`000`0O200000000`00Oomoo`04
Ool301l8Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Ool3h0020n08Ool301l3Ool00`00Oomo
o`0?Ool00`00Oomoo`0?Ool00`00Oomoo`08Ool30n03Ool301lAOol00`00Oomoo`0?Ool00`00Oomo
o`03Ool50n06O0000goo001oo`0AOol00`00Oomoo`0?Ool00`00Oomoo`07Ool301l5Ool010000n03
h0?P3Woo00<007ooOol047oo00<007ooOol037oo0`0O00<007ooOol01goo0`?P1Goo00<007ooOol0
3goo00<007ooOol047oo00@0000O01l07`Qoo`0000<007ooOol017oo0`0O27oo00<007ooOol03goo
00<007ooOol03goo00<007oo0n000P?P1goo100O0goo00<007ooOol03goo00<007ooOol03goo00<0
07ooOol027oo0`?P0goo0`0O4Goo00<007ooOol03goo00<007ooOol03goo00<007ooOol047oo00<0
07ooOol03goo00<007ooOol01goo0`0O1Goo00@000?P0n03h0ioo`03001oogoo011oo`03001oogoo
00aoo`<07`03001oogoo00Moo`<3h0Eoo`03001oogoo00moo`03001oogoo011oo`0400007`0O01l8
Ool000Moo`<07`Qoo`03001oogoo029oo`<3h0Qoo`<07aIoo`03001oogoo01Uoo`@3h09oo`@07b=o
o`03001oogoo03ioo`<07`Eoo`040003h0?P0n0`Ool301l:Ool30n05Ool00`00Oomoo`0SOol301l8
Ool000Moo`<07beoo`<3h0Qoo`<07c9oo`<3h0=oo`<07bAoo`03001oogoo03ioo`<07`Ioo`<3h31o
o`<07`Uoo`<3h2aoo`<07`Qoo`001goo0`0O;Goo0`?P27oo0`0O<Woo0`?P0goo0`0O97oo00<007oo
Ool0?Woo0`0O1Woo0`?P<7oo0`0O2Goo0`?P;7oo0`0O27oo0007Ool301l]Ool30n08Ool301lbOol3
0n03Ool301lTOol00`00Oomoo`0nOol301l6Ool30n0`Ool301l9Ool30n0/Ool301l8Ool000Moo`<0
7beoo`<3h0Qoo`<07c9oo`<3h0=oo`<07bAoo`03001oogoo03eoo`@07`Ioo`<3h2moo`<07`Yoo`<3
h2aoo`<07`Qoo`001goo0`0O;Goo0`?P27oo0`0O<Woo0`?P0goo0`0O97oo00<007ooOol0?Goo0`0O
1Woo10?P;goo0`0O2Woo0`?P;7oo0`0O27oo0007Ool301l]Ool30n08Ool301lbOol30n03Ool301lT
Ool00`00Oomoo`0mOol301l6Ool30n0`Ool301l:Ool30n0[Ool301l9Ool000Moo`<07beoo`<3h0Qo
o`<07c9oo`<3h0=oo`<07bAoo`03001oogoo03aoo`@07`Ioo`<3h31oo`<07`Uoo`<3h2aoo`<07`Uo
o`001goo0`0O;Goo0`?P27oo0`0O<Woo0`?P0goo0`0O97oo00<007ooOol0?7oo0`0O1Woo10?P<7oo
0`0O2Goo0`?P;7oo0`0O2Goo0007Ool301l]Ool30n08Ool301lbOol30n03Ool301lTOol00`00Oomo
o`0lOol301l5Ool40n0`Ool301l:Ool30n0/Ool301l9Ool000Moo`<07beoo`<3h0Qoo`<07c9oo`<3
h0=oo`<07bAoo`03001oogoo03]oo`@07`Eoo`<3h35oo`<07`Yoo`<3h2aoo`<07`Uoo`001goo0`0O
;Goo0`?P27oo0`0O<Woo0`?P0goo0`0O97oo00<007ooOol0>goo0`0O1Woo0`?P<Goo0`0O2Woo0`?P
;7oo0`0O2Goo0007Ool301l]Ool30n08Ool301lbOol30n03Ool301lTOol00`00Oomoo`0jOol401l5
Ool40n0aOol301l:Ool30n0/Ool301l9Ool000Moo`<07beoo`<3h0Qoo`<07c9oo`<3h0=oo`<07bAo
o`03001oogoo03Yoo`<07`Ioo`<3h39oo`<07`Yoo`<3h2aoo`<07`Uoo`001goo0`0O;Goo0`?P27oo
100O<Goo0`?P0goo100O8goo00<007ooOol0>Goo100O1Woo0`?P<Woo0`0O2Goo0`?P;Goo0`0O2Goo
0007Ool301l]Ool30n09Ool301laOol40n03Ool301lSOol00`00Oomoo`0iOol301l7Ool30n0aOol3
01l:Ool30n0]Ool301l9Ool000Moo`<07bioo`<3h0Qoo`<07c9oo`<3h0=oo`@07b9oo`8003Yoo`<0
7`Ioo`@3h35oo`<07`Yoo`<3h2aoo`@07`Uoo`0027oo0`0O;Goo0`?P27oo0`0O<Woo0`?P17oo0`0O
8Woo00<007ooOol0>7oo100O1Woo0`?P<Woo0`0O2Woo0`?P;7oo0`0O2Woo0008Ool301l]Ool30n08
Ool301lbOol30n04Ool301lROol00`00Oomoo`0hOol301l7Ool30n0aOol401l9Ool40n0/Ool301l:
Ool000Qoo`<07beoo`<3h0Qoo`<07c9oo`<3h0Aoo`<07b9oo`03001oogoo03Moo`@07`Ioo`@3h35o
o`<07`Yoo`<3h2eoo`<07`Yoo`0027oo0`0O;Goo0`?P27oo0`0O<Woo10?P0goo100O8Goo00<007oo
Ool0=Woo100O1goo0`?P<Woo0`0O2Woo0`?P;7oo100O2Woo0008Ool301l]Ool30n08Ool401lbOol3
0n04Ool301lQOol00`00Oomoo`0fOol301l7Ool40n0aOol401l9Ool40n0/Ool301l;Ool000Qoo`<0
7bioo`<3h0Qoo`<07c9oo`@3h0=oo`<07b5oo`03001oogoo03Eoo`@07`Ioo`@3h39oo`<07`Yoo`<3
h2eoo`<07`]oo`0027oo0`0O;Woo0`?P27oo0`0O<goo0`?P0goo100O87oo00<007ooOol0=Goo0`0O
1goo0`?P<goo0`0O2Woo0`?P;Goo0`0O2goo0008Ool301l^Ool30n08Ool301lcOol30n04Ool301lP
Ool00`00Oomoo`0dOol401l6Ool40n0bOol401l9Ool40n0]Ool301l;Ool000Qoo`<07bioo`<3h0Qo
o`<07c=oo`@3h0=oo`@07amoo`03001oogoo03=oo`@07`Moo`<3h3=oo`<07`Yoo`<3h2eoo`@07`]o
o`0027oo0`0O;Woo0`?P27oo0`0O=7oo0`?P17oo0`0O7goo00<007ooOol0<goo0`0O1goo0`?P=7oo
0`0O2Woo0`?P;Goo0`0O37oo0008Ool301l_Ool30n08Ool301lcOol40n03Ool401lNOol00`00Oomo
o`0bOol401l6Ool40n0cOol401l9Ool40n0]Ool301l<Ool000Qoo`<07bmoo`<3h0Qoo`<07cAoo`<3
h0Aoo`@07aeoo`03001oogoo035oo`@07`Ioo`@3h3Aoo`<07`Yoo`<3h2ioo`<07`aoo`0027oo0`0O
;goo0`?P27oo0`0O=7oo10?P17oo0`0O7Goo00<007ooOol0<7oo100O1Woo10?P=Goo0`0O2Woo0`?P
;Goo100O37oo0009Ool301l^Ool30n08Ool301leOol30n04Ool401lLOol00`00Oomoo`0_Ool401l7
Ool30n0eOol401l9Ool40n0]Ool301l=Ool000Uoo`<07bioo`<3h0Qoo`@07cAoo`@3h0Aoo`<07aao
o`03001oogoo02ioo`@07`Moo`@3h3Eoo`<07`Yoo`<3h2ioo`<07`eoo`002Goo0`0O;goo0`?P27oo
0`0O=Goo0`?P17oo100O6goo00<007ooOol0;Goo100O1goo10?P=Woo0`0O2Woo0`?P;Woo0`0O3Goo
0009Ool301l_Ool30n08Ool301leOol40n04Ool301lKOol00`00Oomoo`0/Ool401l8Ool30n0fOol4
01l9Ool40n0^Ool301l=Ool000Uoo`<07bmoo`<3h0Qoo`@07cEoo`@3h0=oo`@07aYoo`8002aoo`@0
7`Qoo`@3h3Ioo`<07`Yoo`<3h2ioo`@07`eoo`002Goo100O;Woo0`?P2Goo0`0O=Woo0`?P17oo100O
6Goo00<007ooOol0:Woo100O27oo10?P=goo0`0O2Woo0`?P;Woo0`0O3Woo000:Ool301l^Ool40n08
Ool301lfOol40n04Ool401lHOol00`00Oomoo`0YOol401l8Ool40n0gOol401l9Ool40n0^Ool301l>
Ool000Yoo`<07bmoo`<3h0Qoo`<07cMoo`@3h0Aoo`@07aMoo`03001oogoo02Qoo`@07`Qoo`@3h3Qo
o`<07`Yoo`<3h2moo`<07`ioo`002Woo0`0O;goo0`?P27oo100O=goo10?P17oo1@0O5Goo00<007oo
Ool09goo100O27oo10?P>7oo100O2Woo0`?P;Woo100O3Woo000:Ool401l^Ool40n08Ool301lhOol3
0n05Ool601lCOol00`00Oomoo`0VOol401l8Ool40n0iOol301l:Ool40n0^Ool301l?Ool000]oo`<0
7bmoo`<3h0Qoo`<07cUoo`<3h0Eoo`L07a5oo`03001oogoo02Aoo`D07`Qoo`@3h3Yoo`<07`Yoo`<3
h2moo`<07`moo`002goo0`0O;goo0`?P27oo0`0O>Goo10?P1Woo1P0O47oo00<007ooOol08Woo1P0O
27oo10?P>Woo100O2Goo10?P;goo0`0O3goo000;Ool301l_Ool40n07Ool401liOol40n07Ool501l?
Ool00`00Oomoo`0QOol501l8Ool50n0kOol301l:Ool30n0`Ool301l?Ool000]oo`@07bmoo`<3h0Qo
o`<07cYoo`@3h0Qoo`D07`eoo`03001oogoo01ioo`L07`Qoo`D3h3]oo`@07`Uoo`@3h2moo`@07`mo
o`0037oo0`0O;goo0`?P27oo0`0O>goo1@?P1goo1`0O2Woo00<007ooOol06goo200O27oo1P?P?7oo
0`0O2Woo0`?P<7oo0`0O47oo000<Ool301l_Ool40n07Ool401lkOol50n07Ool901l7Ool00`00Oomo
o`0IOol901l8Ool50n0mOol401l9Ool40n0`Ool301l@Ool000aoo`@07bmoo`<3h0Qoo`<07caoo`H3
h0Moo`T07`Eoo`03001oogoo01Ioo`T07`Yoo`D3h3ioo`<07`Yoo`<3h31oo`@07a1oo`003Goo0`0O
;goo0`?P27oo100O?Goo1@?P2Goo2@0O0Woo00<007ooOol04goo2@0O37oo10?P?goo100O2Woo0`?P
<7oo0`0O4Goo000=Ool301l_Ool40n08Ool301lnOol60n0:Ool;01l<Ool>01l<Ool50n0oOol401l:
Ool40n0_Ool401lAOol000eoo`<07c1oo`<3h0Qoo`@07cmoo`D3h0]oob007`eoo`H3h41oo`<07`]o
o`<3h31oo`<07a9oo`003Goo100O;goo10?P27oo0`0O@7oo1P?P37oo6P0O3goo1@?P@Goo100O2Woo
10?P<7oo0`0O4Woo000>Ool301l`Ool30n08Ool401m1Ool60n0=Ool00`00Ool07`0=01lCOol70n12
Ool301l;Ool30n0`Ool401lBOol000ioo`<07c1oo`@3h0Qoo`<07d9oo`L3h0]oo`8001ioo`P3h4=o
o`@07`Yoo`@3h31oo`<07a=oo`003Woo100O<7oo0`?P27oo100O@goo20?P27oo00<007ooOol06Woo
2P?PA7oo0`0O2goo0`?P<7oo100O4goo000?Ool301l`Ool30n09Ool401m4Ool:0n04Ool00`00Oomo
o`0EOol<0n16Ool401l:Ool40n0`Ool301lDOol000moo`<07c1oo`@3h0Uoo`<07dIoo``3h003001o
ogoo01=oo`/3h4Qoo`@07`]oo`<3h31oo`@07aAoo`003goo0`0O<Goo0`?P2Goo100OBGoo40?P17oo
4@?PC7oo0`0O2goo10?P<7oo0`0O5Goo000?Ool401l`Ool40n09Ool301m=OolM0n1?Ool401l:Ool4
0n0aOol301lEOol0011oo`<07c5oo`<3h0Uoo`@07dmooaP3h51oo`@07`]oo`<3h35oo`@07aEoo`00
47oo0`0O<Goo10?P2Goo100OCgoo00<007ooOol017oo1P?PFWoo0`0O2goo10?P<Goo0`0O5Woo000@
Ool401laOol40n09Ool301m?Ool00`00Oomoo`1SOol401l:Ool40n0aOol401lFOol0015oo`<07c9o
o`<3h0Uoo`@07dioo`03001oogoo069oo`@07`]oo`<3h39oo`<07aMoo`004Goo0`0O<Woo10?P2Goo
0`0OCWoo00<007ooOol0HWoo0`0O2goo10?P<Woo0`0O5goo000AOol401lbOol30n09Ool401m=Ool0
0`00Oomoo`1QOol301l;Ool40n0bOol401lGOol0019oo`<07c9oo`@3h0Uoo`@07daoo`03001oogoo
061oo`@07`]oo`<3h3=oo`<07aQoo`004Woo0`0O<goo10?P2Goo100OBgoo00<007ooOol0Ggoo100O
2goo10?P<goo0`0O67oo000BOol401lcOol30n0:Ool401m:Ool00`00Oomoo`1NOol401l;Ool40n0c
Ool401lHOol001=oo`<07c=oo`@3h0Yoo`<07cEoo`H0009oo`@000Uoo`03001oogoo05eoo`@07`ao
o`<3h3Aoo`<07aUoo`004goo100O<goo10?P2Woo0`0O=7oo0P001Goo0P000Woo0P0027oo00<007oo
Ool0G7oo100O37oo10?P<goo100O6Goo000DOol301ldOol30n0:Ool401ldOol20004Ool20002Ool2
0008Ool00`00Oomoo`1LOol301l<Ool40n0dOol301lJOol001Aoo`@07cAoo`<3h0Yoo`@07cAoo`80
00=oo`80009oo`8000Qoo`<005]oo`<07`eoo`<3h3Aoo`@07aYoo`005Goo0`0O=7oo10?P2Woo100O
<goo0`000Woo0P000Woo0P0027oo00<007ooOol0FWoo100O37oo0`?P=7oo100O6goo000EOol401ld
Ool40n0:Ool301ldOol20002Ool20002Ool20008Ool00`00Oomoo`1IOol401l<Ool40n0dOol301lL
Ool001Ioo`<07cEoo`<3h0]oo`@07c=oo`800003Ool00000009oo`8000Qoo`03001oogoo05Qoo`@0
7`aoo`@3h3Aoo`@07aaoo`005Woo100O=Goo0`?P2Woo1@0O<Woo0P0000=oo`0000000Woo0P0027oo
00<007ooOol0Egoo100O37oo10?P=Goo0`0O7Goo000GOol301leOol40n0;Ool401l]Ool20002Ool2
00000goo00000002Ool20008Ool00`00Oomoo`1FOol401l<Ool40n0eOol401lMOol001Moo`@07cEo
o`<3h0aoo`@07beoo`@000=oo`@000Uoo`03001oogoo05Eoo`@07`eoo`<3h3Ioo`<07aioo`0067oo
0`0O=Woo0`?P37oo100O@7oo00<007ooOol0E7oo100O3Goo0`?P=Woo100O7Woo000HOol401leOol4
0n0<Ool401loOol00`00Oomoo`1COol401l=Ool40n0eOol401lOOol001Uoo`<07cIoo`@3h0aoo`@0
7cioo`03001oogoo059oo`@07`eoo`@3h3Ioo`<07b1oo`006Goo100O=Woo10?P37oo100O?Goo00<0
07ooOol0D7oo1@0O3Goo10?P=Woo100O87oo000JOol301lgOol40n0<Ool401llOol00`00Oomoo`1?
Ool501l=Ool40n0gOol301lQOol001Yoo`@07cMoo`@3h0aoo`@07c]oo`03001oogoo04ioo`@07`io
o`@3h3Moo`@07b5oo`006goo0`0O>7oo10?P37oo100O>Woo00<007ooOol0CGoo100O3Woo10?P=goo
100O8Woo000KOol401lhOol40n0<Ool501lhOol00`00Oomoo`1;Ool501l>Ool40n0hOol301lSOol0
01aoo`<07cUoo`@3h0aoo`D07cMoo`03001oogoo04Yoo`D07`ioo`@3h3Qoo`@07b=oo`0077oo100O
>Goo10?P37oo1@0O=Woo00<007ooOol0BGoo100O3goo10?P>7oo100O97oo000MOol401liOol30n0>
Ool501ldOol00`00Oomoo`17Ool501l>Ool50n0iOol301lUOol001ioo`<07cYoo`@3h0eoo`D07c=o
o`03001oogoo04Eoo`H07`ioo`D3h3Uoo`@07bEoo`007Woo100O>Goo1@?P3Goo1P0O<Goo0P00AGoo
1@0O3goo10?P>Woo100O9Woo000OOol301lkOol40n0>Ool501l`Ool00`00Oomoo`12Ool601l?Ool4
0n0kOol301lWOol001moo`@07c]oo`@3h0ioo`D07bmoo`03001oogoo041oo`H07a1oo`@3h3]oo`@0
7bMoo`0087oo0`0O?7oo10?P3goo1@0O;Goo00<007ooOol0?Woo1`0O3goo1@?P>goo100O:7oo000P
Ool401llOol40n0?Ool501l/Ool00`00Oomoo`0lOol701l@Ool50n0lOol301lYOol0025oo`@07cao
o`@3h0moo`H07bYoo`03001oogoo03]oo`H07a1oo`D3h3eoo`@07bUoo`008Woo100O?7oo10?P47oo
1P0O:7oo00<007ooOol0>Goo1P0O4Goo1@?P?Goo100O:Woo000SOol301lmOol50n0?Ool801lUOol0
0`00Oomoo`0gOol601lAOol60n0nOol301l[Ool002Aoo`<07ceoo`D3h11oo`P07b=oo`03001oogoo
03Eoo`L07a5oo`D3h3moo`<07baoo`0097oo100O?Goo1P?P47oo200O8Goo00<007ooOol0<Woo200O
4Woo1@?P?goo100O;7oo000UOol401lnOol50n0BOol801lNOol00`00Oomoo`0`Ool801lBOol50n10
Ool401l]Ool002Ioo`<07cmoo`H3h19oo`P07aaoo`03001oogoo02eoo`T07a=oo`D3h45oo`<07bio
o`009goo0`0O@7oo1P?P4Woo200O6Woo00<007ooOol0:Woo2@0O57oo1P?P@Goo0`0O;goo000WOol4
01m0Ool60n0DOol801lGOol00`00Oomoo`0WOol:01lDOol60n12Ool401l_Ool002Qoo`@07d5oo`H3
h1Aoo`P07aEoo`03001oogoo02Aoo`X07aIoo`H3h49oo`@07c1oo`00:Goo0`0O@goo1P?P57oo2`0O
47oo00<007ooOol08Goo2P0O5goo1P?PA7oo0`0O<Goo000ZOol301m3Ool70n0EOol<01l<Ool00`00
Oomoo`0NOol:01lHOol60n15Ool301lbOol002Yoo`@07dAoo`H3h1Moo`h07`Moo`03001oogoo01Yo
o`/07aUoo`L3h4Eoo`@07c9oo`00:goo100OAGoo1P?P6Woo4P0O47oo4`0O6goo1P?PAWoo100O<goo
000/Ool301m7Ool60n0LOol^01lLOol60n17Ool401ldOol002eoo`<07dMoo`L3h1moob@07amoo`H3
h4Qoo`@07cEoo`00;Goo100OB7oo1`?P97oo00<0000O01l0400O9Woo20?PB7oo100O=Woo000^Ool4
01m9Ool70n0ROol00`00Oomoo`0cOol90n19Ool401lgOol002moo`<07d]oo`P3h1moo`03001oogoo
035oo`T3h4Yoo`@07cQoo`00<7oo0`0OC7oo20?P7Goo00<007ooOol0;Woo2@?PC7oo100O>Goo000`
Ool401m=Ool:0n0IOol00`00Oomoo`0[Ool90n1>Ool401ljOol0035oo`@07dmoo`/3h1Eoo`03001o
ogoo02Qoo`X3h4moo`@07c]oo`00<Woo0`0ODWoo30?P4Goo00<007ooOol08goo30?PDGoo100O?7oo
000cOol401mDOol<0n0=Ool00`00Oomoo`0NOol>0n1COol401lmOol003=oo`D07eMooa43h0Aoo`03
001oogoo01Eooa<3h5Ioo`@07cioo`00=Goo100OFWoo=`?PFWoo100O?goo000fOol401mMOol^0n1N
Ool401m0Ool003Moo`D07fAooa`3h6Ioo`@07d5oo`00>7oo1@0OIgoo00<007ooOol0NWoo100O@Woo
000jOol401mVOol00`00Oomoo`1iOol401m3Ool003]oo`@07fEoo`03001oogoo07Qoo`@07dAoo`00
?7oo100OI7oo0P00Mgoo1@0OAGoo000mOol501mROol00`00Oomoo`1eOol501m6Ool003ioo`D07f5o
o`03001oogoo07Aoo`@07dQoo`00@7oo100OH7oo00<007ooOol0Lgoo100OBGoo0011Ool401mOOol0
0`00Oomoo`1bOol401m:Ool0049oo`D07eeoo`03001oogoo071oo`D07d]oo`00@goo1@0OG7oo00<0
07ooOol0Kgoo1@0OC7oo0015Ool401mKOol00`00Oomoo`1]Ool501m>Ool004Ioo`@07eYoo`03001o
ogoo06aoo`D07dmoo`00Agoo1@0OF7oo00<007ooOol0JWoo1P0OD7oo0018Ool501mGOol00`00Oomo
o`1YOol501mBOol004Uoo`H07eEoo`03001oogoo06Moo`H07e=oo`00Bgoo1@0OE7oo00<007ooOol0
IWoo1@0OEGoo001<Ool501mCOol00`00Oomoo`1TOol601mFOol004ioo`D07e5oo`03001oogoo06=o
o`D07eQoo`00Cgoo1@0O?Woo0P000goo10002Goo00<007ooOol0HGoo1P0OFGoo001@Ool601llOol2
0002Ool20002Ool20008Ool00`00Oomoo`1POol501mKOol0059oo`D07cQoo`H00003Ool00000009o
o`8000Qoo`03001oogoo05ioo`H07eaoo`00Dgoo1P0O=Woo00<007ooOol00P000Woo0P000Woo0P00
27oo0`00GGoo1@0OGWoo001EOol601leOol01000Ool000000Woo0P000Woo0P0027oo00<007ooOol0
Fgoo1P0OGgoo001FOol701lcOol01000Ool000000Woo0P000Woo0P0027oo00<007ooOol0FGoo1P0O
HGoo001HOol601lcOol30002Ool20002Ool20008Ool00`00Oomoo`1HOol601mROol005Yoo`H07c5o
o`<0009oo`80009oo`8000Qoo`03001oogoo05Ioo`H07fAoo`00G7oo1P0O<7oo0P000Woo0P000Woo
0P0027oo00<007ooOol0EGoo1@0OIWoo001MOol701l^Ool20003Ool40009Ool00`00Oomoo`1COol6
01mWOol005moo`L07cioo`03001oogoo051oo`L07fUoo`00HGoo1`0O?7oo00<007ooOol0CWoo200O
JWoo001SOol701ljOol00`00Oomoo`1;Ool901m/Ool006Eoo`L07cQoo`03001oogoo04Uoo`P07fmo
o`00Igoo200O=Goo00<007ooOol0AWoo2@0OLGoo001YOol801lcOol00`00Oomoo`14Ool801mdOol0
06]oo`P07c5oo`03001oogoo045oo`T07gIoo`00KWoo1`0O;goo00<007ooOol0?Woo2@0ONGoo001`
Ool801l/Ool00`00Oomoo`0kOol:01mkOol0079oo`T07bUoo`03001oogoo03Qoo`X07gioo`00M7oo
2P0O9Woo00<007ooOol0=Goo2P0OPGoo001gOol;01lROol00`00Oomoo`0aOol;01n4Ool007Yoo`h0
7aaoo`8002eoo`d07hMoo`00OWoo400O5Woo00<007ooOol0:7oo3@0ORgoo0022Ool?01lCOol00`00
Oomoo`0ROol?01n?Ool008Qoo`h07`ioo`03001oogoo01Yooa807iAoo`00SGoo4@0O1Woo00<007oo
Ool04goo5@0OV7oo002@Ooli01nNOol009Ioob/07jIoo`00WWoo700O[Goo002TOol00`00Oomoo`30
Ool00:Aoo`03001oogoo0<1oo`00Y7oo00<007ooOol0`7oo002TOol00`00Oomoo`30Ool00:Aoo`03
001oogoo0<1oo`00Y7oo00<007ooOol0`7oo002TOol00`00Oomoo`30Ool00001\
\>"],
  ImageRangeCache->{{{167.813, 454.563}, {562.938, 279.125}} -> {-102.477, 
  47.4489, 0.342343, 0.342343}}]
}, Open  ]]
}, Open  ]],

Cell[TextData[{
  "The ",
  StyleBox["red",
    FontSlant->"Italic"],
  " and ",
  StyleBox["blue",
    FontSlant->"Italic"],
  " spirals correspond to contours ",
  StyleBox["\[ScriptCapitalC]",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  "  rotating with ",
  Cell[BoxData[
      OverscriptBox[
        StyleBox["\[CurlyPhi]",
          FontWeight->"Bold"], 
        StyleBox["\[DoubleDot]",
          FontSize->17]]]],
  " ",
  StyleBox["= const.",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " Between these two (limiting) spirals there are additional solutions \
situated; one example is shown in ",
  StyleBox["green",
    FontSlant->"Italic"],
  ". "
}], "Text",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["b) Harmonic oscillations", "Subsubsection",
  PageWidth->WindowWidth,
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}},
  FontWeight->"Bold"],

Cell[CellGroupData[{

Cell[TextData[{
  "This system also permits us to simulate ",
  StyleBox["harmonic oscillations",
    FontSlant->"Italic"],
  " of the body ",
  StyleBox["m",
    FontWeight->"Bold"],
  ". In order to find the shape of the contour ",
  StyleBox["\[ScriptCapitalC]",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  "  we define the corresponding dependence ",
  StyleBox["x(t)",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " and solve equation (3) numerically."
}], "Text",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[BoxData[
    \(\(\(Clear["\<Global`*\>"]; \)\ \)\)], "Input",
  PageWidth->WindowWidth,
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[BoxData[
    StyleBox[\(x\_2[t_] = 5 + 3 Sin[2 \[Pi]\ t]; \),
      FontColor->RGBColor[1, 0, 0]]], "Input",
  CellFrame->True,
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}},
  TextAlignment->Center,
  TextJustification->0,
  Background->GrayLevel[0.849989]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{\(eq\_8\), "=", 
      RowBox[{
        StyleBox[
          \(\((I\_0 + m\ R\^2)\)\ \(\(\[CurlyPhi]'\)'\)[t] == 
            m\ g\ R - 
              M\ \(\(x'\)[t]\ \(\(x'\)'\)[t]\)\/\(\[CurlyPhi]'\)[t]\),
          FontColor->RGBColor[0, 0, 1]], 
        StyleBox[" ",
          FontColor->RGBColor[0, 0, 1]], 
        StyleBox["/.",
          FontColor->RGBColor[0, 0, 1]], 
        RowBox[{
          StyleBox["x",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["\[Rule]",
            FontColor->RGBColor[0, 0, 1]], 
          RowBox[{
            StyleBox["(",
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox[\(x\_2[#]&\),
              FontColor->RGBColor[1, 0, 0]], 
            StyleBox[")",
              FontColor->RGBColor[0, 0, 1]]}]}]}]}]], "Input",
  PageWidth->WindowWidth,
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[BoxData[
    RowBox[{
      RowBox[{\((I\_0 + m\ R\^2)\), " ", 
        RowBox[{
          SuperscriptBox["\[CurlyPhi]", "\[Prime]\[Prime]",
            MultilineFunction->None], "[", "t", "]"}]}], "==", 
      RowBox[{\(g\ m\ R\), "+", 
        FractionBox[\(72\ M\ \[Pi]\^3\ Cos[2\ \[Pi]\ t]\ Sin[2\ \[Pi]\ t]\), 
          RowBox[{
            SuperscriptBox["\[CurlyPhi]", "\[Prime]",
              MultilineFunction->None], "[", "t", "]"}]]}]}]], "Output",
  CellMargins->{{Inherited, -0.6875}, {Inherited, Inherited}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(rule\_1 = {m \[Rule] 2, \ M \[Rule] 0.1, \ I\_0 \[Rule] 10, 
        g \[Rule] 9.8, R \[Rule] 1, a \[Rule] 4, x\_0 \[Rule] 2}; \n
    initial\_1 = {\[CurlyPhi][0] == 0, \(\[CurlyPhi]'\)[0] == 1}; \n
    eq\_9 = \ eq\_8 /. rule\_1\ ; \n
    sol\_9 = NDSolve[\ Join[{eq\_9}, initial\_1\ ], 
          \[CurlyPhi], {t, 0, 5}] // Flatten\)], "Input",
  PageWidth->WindowWidth,
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{"\[CurlyPhi]", "\[Rule]", 
        TagBox[\(InterpolatingFunction[{{0.`, 5.`}}, "<>"]\),
          False,
          Editable->False]}], "}"}]], "Output",
  CellMargins->{{Inherited, -0.6875}, {Inherited, Inherited}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "The solution for the rotation angle ",
  StyleBox["\[CurlyPhi](t)",
    FontWeight->"Bold"],
  " (in red) found from above in terms of an interpolating function is shown \
below together with ",
  StyleBox["horizontal oscillation",
    FontSlant->"Italic"],
  " ",
  StyleBox["x(t) ",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  "(in blue) of mass ",
  StyleBox["M",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  "."
}], "Text",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[CurlyPhi]\_M[t_] = \[CurlyPhi][t] /. sol\_9; \ \ \ 
    th\  = \ AbsoluteThickness[2.5]; \n
    p\_2 = Plot[{\[CurlyPhi]\_M[t], x\_2[t]}, {t, 0, 3}, \n
        \t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ 
        PlotStyle \[Rule] {{th, Red}, {th, Blue}}, \n
        \t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ AxesLabel \[Rule] {"\<t\>", "\< \>"}, 
        \n\t\t\ \ \ \ \ \ \ \ \ \ \ \ \ 
        Epilog \[Rule] {Text["\<x(t)\>", {3, 6}], 
            Text[\*"\"\<\!\(\[CurlyPhi]\_M\)(t)\>\"", {3, 10.5}]}\ ]; \)], 
  "Input",
  PageWidth->WindowWidth,
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.31746 0.0147151 0.049057 [
[.18254 .00222 -8.875 -13.5 ]
[.18254 .00222 8.875 0 ]
[.34127 .00222 -4.75 -13.5 ]
[.34127 .00222 4.75 0 ]
[.5 .00222 -8.875 -13.5 ]
[.5 .00222 8.875 0 ]
[.65873 .00222 -4.75 -13.5 ]
[.65873 .00222 4.75 0 ]
[.81746 .00222 -8.875 -13.5 ]
[.81746 .00222 8.875 0 ]
[.97619 .00222 -4.75 -13.5 ]
[.97619 .00222 4.75 0 ]
[1.025 .01472 0 -6.75 ]
[1.025 .01472 7.3125 6.75 ]
[.01131 .11283 -9.5 -6.75 ]
[.01131 .11283 0 6.75 ]
[.01131 .21094 -9.5 -6.75 ]
[.01131 .21094 0 6.75 ]
[.01131 .30906 -9.5 -6.75 ]
[.01131 .30906 0 6.75 ]
[.01131 .40717 -9.5 -6.75 ]
[.01131 .40717 0 6.75 ]
[.01131 .50529 -15 -6.75 ]
[.01131 .50529 0 6.75 ]
[.01131 .6034 -15 -6.75 ]
[.01131 .6034 0 6.75 ]
[.02381 .64303 -3.375 0 ]
[.02381 .64303 3.375 13.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 .01472 m
.18254 .02097 L
s
gsave
.18254 .00222 -69.875 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.34127 .01472 m
.34127 .02097 L
s
gsave
.34127 .00222 -65.75 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .01472 m
.5 .02097 L
s
gsave
.5 .00222 -69.875 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.65873 .01472 m
.65873 .02097 L
s
gsave
.65873 .00222 -65.75 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.81746 .01472 m
.81746 .02097 L
s
gsave
.81746 .00222 -69.875 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.5) show
1.000 setlinewidth
grestore
.97619 .01472 m
.97619 .02097 L
s
gsave
.97619 .00222 -65.75 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
.125 Mabswid
.05556 .01472 m
.05556 .01847 L
s
.0873 .01472 m
.0873 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.15079 .01472 m
.15079 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.24603 .01472 m
.24603 .01847 L
s
.27778 .01472 m
.27778 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.37302 .01472 m
.37302 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.43651 .01472 m
.43651 .01847 L
s
.46825 .01472 m
.46825 .01847 L
s
.53175 .01472 m
.53175 .01847 L
s
.56349 .01472 m
.56349 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62698 .01472 m
.62698 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.72222 .01472 m
.72222 .01847 L
s
.75397 .01472 m
.75397 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.84921 .01472 m
.84921 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.9127 .01472 m
.9127 .01847 L
s
.94444 .01472 m
.94444 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
gsave
1.025 .01472 -61 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
66.313 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .11283 m
.03006 .11283 L
s
gsave
.01131 .11283 -70.5 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.02381 .21094 m
.03006 .21094 L
s
gsave
.01131 .21094 -70.5 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.02381 .30906 m
.03006 .30906 L
s
gsave
.01131 .30906 -70.5 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
.02381 .40717 m
.03006 .40717 L
s
gsave
.01131 .40717 -70.5 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8) show
1.000 setlinewidth
grestore
.02381 .50529 m
.03006 .50529 L
s
gsave
.01131 .50529 -76 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.02381 .6034 m
.03006 .6034 L
s
gsave
.01131 .6034 -76 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(12) show
1.000 setlinewidth
grestore
.125 Mabswid
.02381 .03924 m
.02756 .03924 L
s
.02381 .06377 m
.02756 .06377 L
s
.02381 .0883 m
.02756 .0883 L
s
.02381 .13736 m
.02756 .13736 L
s
.02381 .16189 m
.02756 .16189 L
s
.02381 .18641 m
.02756 .18641 L
s
.02381 .23547 m
.02756 .23547 L
s
.02381 .26 m
.02756 .26 L
s
.02381 .28453 m
.02756 .28453 L
s
.02381 .33359 m
.02756 .33359 L
s
.02381 .35811 m
.02756 .35811 L
s
.02381 .38264 m
.02756 .38264 L
s
.02381 .4317 m
.02756 .4317 L
s
.02381 .45623 m
.02756 .45623 L
s
.02381 .48076 m
.02756 .48076 L
s
.02381 .52981 m
.02756 .52981 L
s
.02381 .55434 m
.02756 .55434 L
s
.02381 .57887 m
.02756 .57887 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -64.375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
65.750 14.250 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
2.5 Mabswid
.02381 .01472 m
.04262 .01794 L
.06244 .0225 L
.10458 .03605 L
.14264 .04957 L
.18314 .06253 L
.22214 .07619 L
.26358 .09443 L
.30351 .11323 L
.34193 .13067 L
.38279 .15058 L
.42214 .17271 L
.45998 .1951 L
.50027 .21868 L
.53904 .24255 L
.58026 .27068 L
.61997 .29905 L
.65817 .32633 L
.69881 .35663 L
.73794 .38819 L
.77952 .42303 L
.81959 .45682 L
.85814 .49059 L
.89914 .52883 L
.93863 .56686 L
.97619 .60332 L
s
0 0 1 r
.02381 .26 m
.04262 .31353 L
.06244 .36189 L
.07286 .38146 L
.08255 .39508 L
.08813 .40069 L
.09076 .40275 L
.0932 .40431 L
.096 .40569 L
.09748 .40624 L
.09824 .40647 L
.09905 .40668 L
.09976 .40684 L
.10041 .40695 L
.10168 .40711 L
.10239 .40715 L
.10317 .40717 L
.1039 .40716 L
.10458 .40711 L
.10587 .40696 L
.10651 .40685 L
.10722 .4067 L
.10848 .40636 L
.10966 .40596 L
.11231 .40477 L
.11515 .40306 L
.12035 .39875 L
.1251 .39353 L
.13466 .37951 L
.14371 .3623 L
.18204 .26146 L
.20142 .20627 L
.21172 .17965 L
.22282 .15471 L
.23339 .13566 L
.23801 .12898 L
.24307 .12293 L
.24787 .11847 L
.25234 .11546 L
.25481 .11428 L
.25705 .11351 L
.25829 .1132 L
.259 .11307 L
.25964 .11298 L
.26083 .11286 L
.26209 .11283 L
.2633 .11289 L
.26462 .11304 L
.26586 .11328 L
.26702 .11358 L
Mistroke
.2692 .11436 L
.27152 .11549 L
.27427 .11721 L
.27684 .11922 L
.28166 .12394 L
.29046 .13572 L
.29997 .15267 L
.31995 .19973 L
.34103 .2593 L
.36093 .31584 L
.37905 .36008 L
.3891 .37942 L
.3986 .3934 L
.40382 .39909 L
.40863 .40304 L
.41115 .40458 L
.41392 .40587 L
.41532 .40636 L
.41605 .40657 L
.41682 .40675 L
.41749 .40689 L
.41823 .40701 L
.41953 .40714 L
.42017 .40717 L
.42086 .40717 L
.42208 .40711 L
.42339 .40695 L
.42414 .40682 L
.42483 .40666 L
.42724 .40591 L
.4286 .40535 L
.42983 .40474 L
.43463 .40156 L
.43918 .39737 L
.44922 .38424 L
.46014 .36442 L
.47989 .31703 L
.50089 .2574 L
.52056 .20174 L
.53861 .15816 L
.54802 .14025 L
.55794 .12587 L
.56309 .1204 L
.56789 .11661 L
.57065 .11502 L
.57315 .11394 L
.57454 .1135 L
.57527 .11331 L
.57605 .11315 L
.57672 .11303 L
Mistroke
.57747 .11293 L
.57878 .11284 L
.58007 .11284 L
.58127 .11293 L
.58259 .11313 L
.58332 .11328 L
.58399 .11344 L
.58653 .11431 L
.58893 .11546 L
.59339 .11846 L
.59821 .12294 L
.6035 .1293 L
.60909 .13757 L
.61909 .15602 L
.65708 .2552 L
.67824 .31543 L
.69753 .36222 L
.70711 .38035 L
.71216 .3882 L
.71752 .39514 L
.7222 .39995 L
.72468 .40202 L
.72736 .40386 L
.72981 .4052 L
.73088 .40567 L
.73205 .40612 L
.73309 .40645 L
.7342 .40673 L
.73537 .40696 L
.73645 .40709 L
.73769 .40717 L
.73839 .40717 L
.73905 .40715 L
.73974 .40709 L
.74037 .40702 L
.7411 .40691 L
.74179 .40678 L
.74301 .40648 L
.74414 .40612 L
.74671 .40504 L
.74953 .40342 L
.75209 .40156 L
.75782 .3961 L
.76281 .38991 L
.7682 .3818 L
.77797 .36366 L
.81905 .25538 L
.83953 .19775 L
.84952 .17277 L
.85861 .15296 L
Mistroke
.86742 .13706 L
.87699 .12403 L
.88224 .11892 L
.88455 .11715 L
.88709 .11555 L
.88949 .11438 L
.89173 .11358 L
.89297 .11326 L
.8941 .11304 L
.89541 .11289 L
.89665 .11283 L
.89789 .11286 L
.89859 .11292 L
.89924 .113 L
.90042 .1132 L
.90168 .11351 L
.90385 .11425 L
.90623 .11537 L
.90878 .11693 L
.91151 .119 L
.91645 .12379 L
.92606 .13679 L
.93483 .15254 L
.95391 .19718 L
.97467 .25556 L
.97619 .26 L
Mfstroke
0 g
gsave
.97619 .30906 -70.5938 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
68.500 14.250 moveto
(H) show
71.688 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 14.250 moveto
(L) show
78.188 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.97619 .52981 -73.8438 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.250 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(j) show
68.625 15.875 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(M) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 14.250 moveto
(H) show
78.188 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
81.500 14.250 moveto
(L) show
84.688 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  PageWidth->WindowWidth,
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}},
  ImageSize->{288, 177.938},
  ImageMargins->{{108.75, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000gQ000`40O003h00OogooJGoo003oOomY
Ool00?moofUoo`00ogooJGoo003oOomYOol004ioo`@000=oo`80009oo`@002Moo`8002Moo`8000=o
o`80009oo`@002Aoo`H002=oo`H0009oo`80009oo`@002Aoo`@002Uoo`00CGoo0P000Woo0P000Woo
0P0000=oo`0000000Woo0P009Woo0P009goo0P000goo0P0000=oo`0000000Woo0P008goo0P009goo
0P001Woo0P0000=oo`0000000Woo0P008Woo0P000Woo0P00:7oo001=Ool20002Ool20009Ool2000V
Ool2000WOol2000:Ool2000TOol2000WOol2000<Ool2000VOol2000XOol004eoo`80009oo`8000Uo
o`8002Ioo`8002Moo`8000Yoo`8002Eoo`8002Moo`8000]oo`8002Ioo`8002Qoo`00CGoo0P000Woo
0P002Goo0P009Woo0P009goo0P002Woo0P009Goo0`009Woo0`002Woo0P009Woo0P00:7oo001=Ool2
0002Ool20005Ool20002Ool2000VOol2000WOol20006Ool20002Ool2000VOol2000WOol20006Ool2
0002Ool2000TOol3000YOol004eoo`80009oo`8000Eoo`D002Eoo`04001oo`00000UOol01000Ool0
00001Woo1@00:7oo0P009goo0P001Goo1@009goo0P00:7oo001=Ool20002Ool20005Ool2000XOol4
000UOol40006Ool2000[Ool2000WOol20005Ool2000ZOol2000XOol004eoo`80009oo`8000Ioo`80
02Qoo`<002Ioo`<000Moo`8002Ioo`80009oo`8002=oo`80009oo`8000Ioo`8002Eoo`80009oo`80
02Qoo`00CWoo10001goo1@009Woo0P009goo0P001goo1@0097oo10009Goo10001goo1@008goo1000
:Goo003oOomYOol002Moo`03001oogoo0?moocmoo`009goo00<007ooOol0ogoo:7oo0P005Goo000W
Ool00`00Oomoo`3oOolWOol2000FOol002Moo`03001oogoo0?moobMoo`8001Ioo`009Woo17`0ogoo
9goo0P005Woo000POol6000:O03o000G000:Ool2000FOol002Ioo`ml00Eoo`03001oogoo00Ioo`03
001oogoo00Ioo`03001oogoo00Moo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Ioo`03
001oogoo00Moo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo00Ioo`03
001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo00Ioo`03001oogoo00Ioo`03
001oogoo00Moo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo00Ioo`03
001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo00Ioo`03001oogoo00Ioo`03
001oogoo00Moo`03001oogoo00Ioo`03001oogoo00moo`8001Ioo`009goo00<007ooOol03W`0ogoo
67oo10005Goo000WOol00`00Oomoo`06Ool;O03oOolFOol2000FOol002Moo`03001oogoo00Yoo`Yl
0?mooaAoo`03001oogoo01Aoo`009goo00<007ooOol03Goo2W`0ogoo:7oo000WOol00`00Oomoo`0@
Ool:O03oOolUOol002Moo`8001Aoo`Yl0?moob9oo`009goo00<007ooOol05Woo2W`0ogoo7goo000W
Ool00`00Oomoo`0IOol9O03oOolMOol002Moo`03001oogoo01aoo`Ul0?mooaYoo`009goo00<007oo
Ool07goo2G`0ogoo5goo000WOol00`00Oomoo`0QOol:O03oOolDOol002Moo`03001oogoo02Aoo`Yl
0?mooa5oo`009goo0P00:7oo2W`0ogoo3Woo000WOol00`00Oomoo`0ZOol:O03oOol;Ool002Moo`03
001oogoo02eoo`Yl0?moo`Qoo`009goo00<007ooOol0<7oo2G`0ogoo1Woo000WOol00`00Oomoo`0c
Ool9O03oOol3Ool002Moo`03001oogoo03Ioo`Ql0?moo`5oo`009goo00<007ooOol0>7oo27`0oWoo
000WOol2000lOol8O03kOol002Moo`03001oogoo03eoo`Ql0?Uoo`009goo00<007ooOol0?goo27`0
mgoo000WOol00`00Oomoo`12Ool7O03eOol001Yoo`H000Moo`03001oogoo04Aoo`Ml0?=oo`006Woo
0P002goo00<007ooOol0AWoo1g`0lGoo000KOol2000:Ool00`00Oomoo`11Ool501l2Ool7O01?Ool5
01mHOol501lnOol001aoo`8000Uoo`<003moo`T07`9oo`Ml04Yoo`T07eEoo`L07cioo`0077oo0`00
27oo00<007ooOol0?Woo2P0O17oo1g`0B7oo2P0ODWoo300O>goo000MOol20008Ool00`00Oomoo`0l
Ool601l00goo01l07`0401l5Ool7O015Ool<01mAOol<01lkOol001ioo`8000Moo`03001oogoo03ao
o`@07`Eoo`D07`Ioo`Ql041oo`D07`Ioo`@07dmoo`@07`Eoo`D07cYoo`007Woo0P001goo00<007oo
Ool0>goo100O27oo100O1goo27`0?Woo1@0O1goo100OCGoo100O27oo0`0O>Woo000JOol20002Ool2
0007Ool00`00Oomoo`0jOol401l:Ool401l8Ool8O00kOol401l:Ool401m;Ool401l9Ool401liOol0
01]oo`@000Qoo`03001oogoo03Uoo`@07`aoo`@07`Yoo`Ql03Qoo`<07`aoo`<07dYoo`@07`]oo`@0
7cQoo`009goo00<007ooOol0>Goo0`0O3Woo0`0O37oo27`0=Goo100O37oo100OBGoo0`0O3Goo100O
=goo000WOol2000iOol401l>Ool401l=Ool8O00cOol301l>Ool301m8Ool401l>Ool401lfOol002Mo
o`03001oogoo03Qoo`<07a1oo`<07a1oo`Ql02moo`@07`ioo`@07dMoo`<07a1oo`<07cIoo`009goo
00<007ooOol0=goo100O47oo100O4Goo27`0;Goo0`0O47oo0`0OAWoo100O47oo100O=Goo000WOol0
0`00Oomoo`0gOol301lBOol401lBOol8O00ZOol401l@Ool401m4Ool401lBOol401ldOol002Moo`03
001oogoo03Ioo`@07a=oo`<07aEoo`Il02Uoo`<07a9oo`@07d=oo`<07aAoo`<07cAoo`009goo00<0
07ooOol0=Woo0`0O57oo100O5Woo1W`09Woo100O4goo0`0O@goo0`0O57oo100O<goo000WOol00`00
Oomoo`0eOol401lEOol301lHOol6O00TOol301lDOol401m1Ool401lEOol301lcOol002Moo`8003Io
o`<07aIoo`<07aUoo`Il029oo`@07aEoo`<07d5oo`<07aIoo`<07c=oo`009goo00<007ooOol0=7oo
100O5Woo100O6Woo1W`087oo0`0O5Woo0`0O@Goo0`0O5Woo100O<Woo000WOol00`00Oomoo`0dOol3
01lHOol301lLOol6O00NOol301lFOol401loOol401lGOol301lbOol002Moo`03001oogoo03Aoo`<0
7aQoo`@07aaoo`Ml01]oo`@07aMoo`<07cmoo`<07aQoo`<07c9oo`009goo00<007ooOol0<goo100O
6Goo0`0O7Woo1g`06Goo0`0O67oo0`0O?Woo100O67oo100O<Goo000WOol00`00Oomoo`0cOol301lJ
Ool401lOOol6O00GOol401lHOol401lmOol301lJOol301laOol002Moo`03001oogoo039oo`@07a]o
o`<07b5oo`Il01Eoo`<07aYoo`<07caoo`@07aYoo`@07c1oo`009goo0P00<goo0`0O77oo0`0O8goo
1W`04Woo100O6Woo100O>goo0`0O77oo0`0O<7oo000WOol00`00Oomoo`0bOol301lLOol401lSOol7
O00@Ool301lLOol301lkOol301lLOol301l`Ool002Moo`03001oogoo035oo`@07aeoo`<07bEoo`Ml
00ioo`<07aaoo`<07cYoo`@07aaoo`@07bmoo`009goo00<007ooOol0<Goo0`0O7Woo100O9Woo1W`0
37oo100O77oo100O>Goo0`0O7Woo0`0O;goo000MOol20008Ool00`00Oomoo`0aOol301lOOol301lX
Ool6O00:Ool301lNOol301lhOol401lNOol401l^Ool001eoo`8000Qoo`03001oogoo031oo`@07amo
o`@07bUoo`Il00Moo`@07aioo`<07cQoo`<07b1oo`<07bioo`006Woo1P001goo00<007ooOol0<7oo
0`0O8Goo0`0O:Woo1W`01Woo0`0O7goo100O=goo0`0O87oo0`0O;Woo000JOol00`00Oomoo`020008
Ool3000_Ool401lQOol301l/Ool6O004Ool301lPOol301lfOol401lPOol401l]Ool001]oo`04001o
o`000008Ool00`00Oomoo`0_Ool301lROol401l]Ool6O0000goo01l07`0201lPOol401leOol301lR
Ool301l]Ool001]oo`04001oo`000008Ool00`00Oomoo`0_Ool301lSOol301l^Ool6O00301lROol3
01leOol301lROol301l]Ool001aoo`<000Qoo`03001oogoo02ioo`@07b=oo`<07c1oo`Al00<07b9o
o`<07cAoo`@07b9oo`@07baoo`0077oo0`0027oo00<007ooOol0;Woo0`0O97oo100O<Goo00=l000O
01l00P0O8Woo100O<goo0`0O97oo0`0O;7oo000MOol20008Ool00`00Oomoo`0^Ool301lUOol301lb
Ool301l3O00QOol301lcOol301lTOol301l/Ool001eoo`8000Qoo`03001oogoo02eoo`@07bEoo`<0
7c9oo`<07`El01moo`@07c5oo`@07bAoo`@07b]oo`009goo0P00;Woo0`0O9Woo100O<7oo100O1W`0
7goo0`0O<Goo0`0O9Woo0`0O:goo000WOol00`00Oomoo`0/Ool401lWOol301l`Ool301l3Ool6O00M
Ool301laOol301lVOol301l[Ool002Moo`03001oogoo02aoo`<07bQoo`<07c1oo`<07`Eoo`El01ao
o`@07bmoo`@07bIoo`@07bYoo`009goo00<007ooOol0;7oo0`0O:7oo100O;Woo100O1Woo1G`077oo
0`0O;goo0`0O:7oo0`0O:Woo000WOol00`00Oomoo`0[Ool401lYOol301l^Ool301l9Ool5O00JOol3
01l_Ool301lXOol301lZOol002Moo`03001oogoo02]oo`<07bYoo`<07bioo`<07`Yoo`El01Uoo`@0
7beoo`@07bQoo`@07bUoo`009Woo0`0O;7oo0`0O:Woo100O;7oo100O2goo1G`06Goo0`0O;Goo0`0O
:Woo0`0O:Goo000VOol301l[Ool401l[Ool301l/Ool301l>Ool5O00GOol401l[Ool401lZOol401lX
Ool002Ioo`@07bYoo`<07baoo`@07bYoo`@07`moo`El01Moo`<07b]oo`<07baoo`<07bQoo`009goo
0`0O:Goo100O;Goo0`0O:Woo0`0O4Goo1G`05Woo0`0O:goo0`0O;Goo00<07gooOol09goo000WOol3
01lYOol301l^Ool301lZOol301lCOol5O00DOol401lYOol401mGOol002Moo`@07bQoo`<07bioo`@0
7bQoo`@07aAoo`El01Aoo`<07bUoo`<07eQoo`009goo00@0000O01l07bMoo`@07bmoo`<07bQoo`<0
7aIoo`Il019oo`@07bQoo`<07eQoo`009goo00@0000O01l07bMoo`<07c1oo`<07bQoo`<07aQoo`El
019oo`<07bMoo`@07eQoo`009goo00<0000O01l00P0O9Woo0`0O<7oo100O9Woo100O6Goo1W`047oo
0`0O9goo0`0OFGoo000WOol2000301lUOol401laOol301lVOol301lLOol5O00?Ool401lUOol401l_
Ool00`00Oomoo`02Ool00`00Oomoo`0ROol002Moo`03001oo`0O00<07bAoo`<07c9oo`<07bIoo`<0
7aeoo`Il00ioo`<07bEoo`<07bmoo`03001oogoo00Aoo`03001oogoo025oo`009goo00<007ooOol0
0`0O8goo100O<Woo100O97oo100O7goo1G`03Goo0`0O9Goo0`0O;Woo00<007ooOol01Woo00<007oo
Ool087oo000KOol40008Ool00`00Oomoo`0301lSOol301ldOol301lTOol301lQOol6O00;Ool401lS
Ool401lWOol20002Ool200000goo001oo`03Ool20002Ool00`00Oomoo`0POol001Yoo`80009oo`80
00Moo`03001oogoo00@07b9oo`<07cAoo`<07bAoo`<07b=oo`El00]oo`<07b=oo`<07bQoo`80009o
o`800003Ool007oo009oo`8000=oo`03001oogoo021oo`006Woo0P000Woo0P001goo00@007ooOomo
o`<07b5oo`@07cAoo`@07b9oo`@07bAoo`El00Yoo`@07b9oo`<07bUoo`@0009oo`04001oogooOol2
0003Ool00`00Oomoo`0POol001Yoo`80009oo`8000Moo`04001oogooOol301lQOol301lfOol301lR
Ool301lWOol5O009Ool301lQOol401lZOol20003Ool01000Oomoogoo0P000goo00<007ooOol087oo
000JOol20002Ool20007Ool300000goo01l07`0201lOOol401lfOol301lROol301lXOol5O008Ool3
01lQOol301lZOol40002Ool01000Oomoogoo0P000goo00<007ooOol087oo000JOol50008Ool00`00
Oomoo`02Ool301lOOol301lgOol401lPOol401lYOol6O006Ool401lOOol401lYOol20002Ool20000
0goo001oo`02Ool20003Ool00`00Oomoo`0POol001Yoo`8000]oo`03001oogoo009oo`@07aioo`<0
7cQoo`<07b1oo`<07baoo`El00Ioo`<07amoo`<07bYoo`80009oo`800004Ool007ooOol40002Ool0
0`00Oomoo`0POol001Yoo`8000]oo`03001oogoo00=oo`<07aeoo`@07cQoo`@07aioo`@07beoo`El
00Eoo`@07aioo`<07c9oo`03001oogoo0080009oo`03001oogoo025oo`006goo00<007ooOol00P00
1goo00<007ooOol00goo0`0O7Goo0`0O>Woo0`0O7Woo0`0O<7oo1G`017oo0`0O7Goo100O<goo00H0
07ooOol007oo000TOol001aoo`<000Qoo`03001oogoo00=oo`@07aaoo`<07cYoo`<07aeoo`@07c5o
o`El00=oo`<07aeoo`<07eioo`009goo00<007ooOol017oo0`0O6goo100O>Woo100O77oo0`0O<goo
1G`00Woo100O77oo0`0OGWoo000WOol20005Ool301lKOol301llOol301lLOol301leOol5O00017oo
01l07`0O6goo100OGWoo000WOol00`00Oomoo`04Ool401lIOol401llOol301lKOol401lfOol5O003
01lKOol301mOOol002Moo`03001oogoo00Eoo`<07aUoo`<07ceoo`@07aYoo`<07cQoo`Al00@07aUo
o`@07emoo`009goo00<007ooOol01Goo0`0O6Goo0`0O?Woo0`0O6Goo100O>Woo0g`00`0O6Goo0`0O
H7oo000WOol00`00Oomoo`05Ool401lGOol401lnOol401lHOol301llOol2O00401lHOol301mPOol0
02Moo`03001oogoo00Ioo`<07aMoo`<07d1oo`<07aMoo`@07ceoo`9l00<07aMoo`@07f1oo`009goo
00<007ooOol01Woo0`0O5goo0`0O@7oo0`0O5goo0`0O@7oo0`0O00=l07ooOol057oo0`0OHGoo000W
Ool20007Ool401lEOol401m0Ool401lFOol301m0Ool401l2O00DOol301mQOol002Moo`03001oogoo
00Moo`<07aEoo`<07d9oo`<07aEoo`@07d5oo`<07`=l019oo`@07f5oo`009goo00<007ooOol01goo
100O4goo100O@Woo100O57oo0`0O@Woo100O0g`04Goo0`0OHWoo000WOol00`00Oomoo`08Ool301lC
Ool301m4Ool301lCOol401m3Ool301l4O00?Ool401mROol002Moo`03001oogoo00Qoo`@07a9oo`<0
7dAoo`@07a9oo`<07dAoo`@07`El00aoo`@07f=oo`009goo00<007ooOol02Goo0`0O4Goo100OAGoo
100O47oo100OAGoo0`0O00=oog`0O0000g`02goo0`0OI7oo000WOol00`00Oomoo`09Ool401l@Ool3
01m7Ool301l@Ool301m6Ool401l2Ool4O009Ool401mTOol002Moo`8000]oo`<07`moo`@07dMoo`@0
7`ioo`@07dMoo`<07`=oo`Al00Qoo`<07fEoo`009goo00<007ooOol02Woo100O3Goo100OBGoo0`0O
3Woo0`0OB7oo100O0goo17`01Woo100OIGoo000WOol00`00Oomoo`0;Ool401l<Ool301m:Ool401l<
Ool301m:Ool401l3Ool5O003Ool401mVOol002Moo`03001oogoo00aoo`<07`]oo`@07d]oo`@07`Yo
o`@07d]oo`@07`=oo`El0003Ool07`0O00807fMoo`006goo100027oo00<007ooOol03Goo0`0O27oo
1@0OCGoo100O27oo100OCGoo1@0O0goo0g`0100OJ7oo000JOol20002Ool20007Ool00`00Oomoo`0=
Ool601l4Ool601m=Ool601l4Ool501m>Ool501l4Ool00g`001l07`0201mYOol001Yoo`80009oo`80
00Moo`03001oogoo00ioo`d07e1oo`d07e5oo`/07`03O01oogoo06Moo`006Woo0P000Woo0P001goo
00<007ooOol03goo2P0OE7oo2P0ODWoo2P0O17`0Igoo000JOol20002Ool20007Ool3000@Ool801mE
Ool801mEOol801l00gooO01l0003O01VOol001]oo`@000Qoo`03001oogoo019oo`D07eUoo`@07eQo
o`D07`Aoo`Al06Eoo`006Woo0P000Woo0P001goo00<007ooOol0eWoo17`0I7oo000JOol20002Ool2
0007Ool00`00Oomoo`3GOol4O01SOol001Yoo`80009oo`8000Moo`03001oogoo0=Qoo`El065oo`00
6goo100027oo00<007ooOol0fGoo1G`0H7oo000WOol00`00Oomoo`3KOol4O01OOol002Moo`800=eo
o`Al05ioo`009goo00<007ooOol0gGoo17`0GGoo000WOol00`00Oomoo`3NOol5O01KOol002Moo`03
001oogoo0=moo`El05Yoo`009goo00<007ooOol0hGoo17`0FGoo000WOol00`00Oomoo`3ROol4O01H
Ool002Moo`03001oogoo0>=oo`Al05Moo`009goo0P00iGoo1G`0EGoo000WOol00`00Oomoo`3UOol5
O01DOol002Moo`03001oogoo0>Moo`Al05=oo`009goo00<007ooOol0j7oo17`0DWoo000WOol00`00
Oomoo`3YOol4O01AOol002Moo`03001oogoo0>Yoo`Al051oo`009goo00<007ooOol0jgoo17`0Cgoo
000WOol2003]Ool4O01>Ool002Moo`03001oogoo0>eoo`Al04eoo`009goo00<007ooOol0kWoo17`0
C7oo000WOol00`00Oomoo`3_Ool5O01:Ool001Ioo`8000=oo`@000Qoo`03001oogoo0?1oo`El04Uo
o`005Woo0P000Woo0P000Woo0P001goo00<007ooOol0lWoo17`0B7oo000FOol20002Ool20002Ool2
0007Ool00`00Oomoo`3cOol4O017Ool001Ioo`80009oo`80009oo`8000Moo`<00?Aoo`Al04Ioo`00
5Woo0P000Woo0P000Woo0P001goo00<007ooOol0mGoo17`03Woo0P003goo00<007ooOol00Woo00<0
07ooOol07Woo000FOol20002Ool20002Ool20007Ool00`00Oomoo`3fOol4O00>Ool00`00Oomoo`03
Ool01@00Ool007oo000017oo00<007ooOol017oo00<007ooOol07Goo000DOol01000Ool000000Woo
0P000Woo0P001goo00<007ooOol0mgoo17`03Goo00<007ooOol00goo00D007oo001oo`0000=oo`03
001oogoo00Ioo`03001oogoo01aoo`0057oo10000Woo0P000Woo0P001goo00<007ooOol0n7oo17`0
2goo10000goo00D007oo001oo`0000=oo`03001oogoo009oo`80009oo`03001oogoo01aoo`005Goo
0`000Woo0P000Woo0P001goo00<007ooOol0nGoo17`02Goo00H007ooOol007oo0002Ool200000goo
00000003Ool01000Oomoogoo0P000goo00<007ooOol077oo000FOol20003Ool40008Ool00`00Oomo
o`3jOol4O008Ool01000Oomoo`000Woo00D007oo000007oo008000=oo`04001oogooOol20003Ool0
0`00Oomoo`0LOol002Moo`800?aoo`El00Ioo`04001oogoo0002Ool01@00Ool00000Ool00P000goo
00@007ooOomoo`8000=oo`03001oogoo01aoo`009goo00<007ooOol0o7oo1G`01Goo00T007ooOomo
o`00Ool007oo00000goo00D007ooOomoo`0000=oo`8000=oo`03001oogoo01aoo`009goo00<007oo
Ool0oWoo17`01Goo00<007ooOol00`002Goo00@007ooOomoo`8000=oo`03001oogoo01aoo`009goo
00<007ooOol0ogoo17`04goo00<007ooOol010000Woo00<007ooOol077oo000WOol00`00Oomoo`3o
Ool1Ool4O00COol00`00Oomoo`020002Ool00`00Oomoo`0MOol002Moo`03001oogoo0?moo`9oo`Al
01=oo`06001oogoo001oo`0087oo000WOol00`00Oomoo`3oOol3Ool4O00hOol002Moo`03001oogoo
0?moo`Aoo`Al03Moo`009goo0P00ogoo1Woo17`0=Woo000WOol00`00Oomoo`3oOol6Ool4O00eOol0
02Moo`03001oogoo0?moo`Moo`Al03Aoo`009goo00<007ooOol0ogoo27oo17`0<goo000WOol00`00
Oomoo`3oOol9Ool4O00bOol002Moo`03001oogoo0?moo`Yoo`Al035oo`009goo00<007ooOol0ogoo
2goo17`0<7oo000WOol2003oOol=Ool4O00_Ool002Moo`03001oogoo0?moo`eoo`Al02ioo`009goo
00<007ooOol0ogoo3Woo17`0;Goo000WOol00`00Oomoo`3oOol?Ool4O00/Ool001Ioo`80009oo`H0
00Moo`03001oogoo0?mooa1oo`Al02]oo`005Woo0P000Woo0P002goo00<007ooOol0ogoo4Goo17`0
:Woo000FOol20003Ool2000:Ool00`00Oomoo`3oOolBOol4O00YOol001Ioo`8000Aoo`8000Uoo`<0
0?mooa=oo`Al02Qoo`005Woo0P0017oo0`0027oo00<007ooOol0ogoo57oo0g`0:7oo000FOol20005
Ool20008Ool00`00Oomoo`3oOolEOol00g`0Oomoo`0WOol001Aoo`04001oo`000006Ool20007Ool0
0`00Oomoo`3oOoloOol001Aoo`@000Ioo`8000Moo`03001oogoo0?moocmoo`005Goo0`000Woo0P00
0Woo0P00ogooBGoo000FOol20003Ool4003oOom:Ool00?moofUoo`00ogooJGoo003oOomYOol00?mo
ofUoo`00ogooJGoo003oOomYOol00?moofUoo`00ogooJGoo003oOomYOol00?moofUoo`00ogooJGoo
003oOomYOol00?moofUoo`00ogooJGoo003oOomYOol00?moofUoo`00ogooJGoo003oOomYOol00?mo
ofUoo`00ogooJGoo003oOomYOol00?moofUoo`00\
\>"],
  ImageRangeCache->{{{168.625, 455.625}, {653.875, 476.938}} -> {-2.69662, 
  40.1203, 0.0134628, 0.0871209}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "The shape of the contour ",
  StyleBox["\[ScriptCapitalC]",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  "  which gives rise to oscillations of the mass ",
  StyleBox["M",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " is shown below."
}], "Text",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(p\_3 = 
      ParametricPlot[{x\_2[t]\ Cos[\[CurlyPhi]\_M[t]], 
            \(-x\_2[t]\)\ Sin[\[CurlyPhi]\_M[t]]} // Evaluate, \n
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \t\t{t, 
          0, 3.22}, \n
        \t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \t
        PlotStyle \[Rule] {{th, Red}}, \n
        \t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \t
        PlotPoints \[Rule] 100, AspectRatio \[Rule] Automatic, \n
        \t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ 
        PlotLabel \[Rule] "\<Shape  of Rotating Contour\n\>", \n
        \t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ 
        AxesLabel \[Rule] {"\<x(t)\>", "\<y(t)\>"}]; \)\)], "Input",
  PageWidth->WindowWidth,
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .79415 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10  scalefont  setfont
% Scaling calculations
0.515961 0.061577 0.506822 0.061577 [
[.05413 .49432 -12.3125 -13.5 ]
[.05413 .49432 12.3125 0 ]
[.20808 .49432 -8.1875 -13.5 ]
[.20808 .49432 8.1875 0 ]
[.36202 .49432 -12.3125 -13.5 ]
[.36202 .49432 12.3125 0 ]
[.6699 .49432 -8.875 -13.5 ]
[.6699 .49432 8.875 0 ]
[.82385 .49432 -4.75 -13.5 ]
[.82385 .49432 4.75 0 ]
[.97779 .49432 -8.875 -13.5 ]
[.97779 .49432 8.875 0 ]
[1.025 .50682 0 -6.75 ]
[1.025 .50682 19.1875 6.75 ]
[.50346 .01421 -16.375 -6.75 ]
[.50346 .01421 0 6.75 ]
[.50346 .13736 -16.375 -6.75 ]
[.50346 .13736 0 6.75 ]
[.50346 .26051 -16.375 -6.75 ]
[.50346 .26051 0 6.75 ]
[.50346 .38367 -16.375 -6.75 ]
[.50346 .38367 0 6.75 ]
[.50346 .62998 -9.5 -6.75 ]
[.50346 .62998 0 6.75 ]
[.50346 .75313 -9.5 -6.75 ]
[.50346 .75313 0 6.75 ]
[.51596 .81915 -9.53125 0 ]
[.51596 .81915 9.53125 13.5 ]
[.5 .80665 -66.9375 0 ]
[.5 .80665 66.9375 27.875 ]
[ 0 0 0 0 ]
[ 1 .79415 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05413 .50682 m
.05413 .51307 L
s
gsave
.05413 .49432 -73.3125 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.875 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7.5) show
1.000 setlinewidth
grestore
.20808 .50682 m
.20808 .51307 L
s
gsave
.20808 .49432 -69.1875 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.875 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.36202 .50682 m
.36202 .51307 L
s
gsave
.36202 .49432 -73.3125 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.875 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.5) show
1.000 setlinewidth
grestore
.6699 .50682 m
.6699 .51307 L
s
gsave
.6699 .49432 -69.875 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.5) show
1.000 setlinewidth
grestore
.82385 .50682 m
.82385 .51307 L
s
gsave
.82385 .49432 -65.75 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.97779 .50682 m
.97779 .51307 L
s
gsave
.97779 .49432 -69.875 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7.5) show
1.000 setlinewidth
grestore
.125 Mabswid
.08492 .50682 m
.08492 .51057 L
s
.11571 .50682 m
.11571 .51057 L
s
.1465 .50682 m
.1465 .51057 L
s
.17729 .50682 m
.17729 .51057 L
s
.23886 .50682 m
.23886 .51057 L
s
.26965 .50682 m
.26965 .51057 L
s
.30044 .50682 m
.30044 .51057 L
s
.33123 .50682 m
.33123 .51057 L
s
.39281 .50682 m
.39281 .51057 L
s
.4236 .50682 m
.4236 .51057 L
s
.45438 .50682 m
.45438 .51057 L
s
.48517 .50682 m
.48517 .51057 L
s
.54675 .50682 m
.54675 .51057 L
s
.57754 .50682 m
.57754 .51057 L
s
.60833 .50682 m
.60833 .51057 L
s
.63912 .50682 m
.63912 .51057 L
s
.70069 .50682 m
.70069 .51057 L
s
.73148 .50682 m
.73148 .51057 L
s
.76227 .50682 m
.76227 .51057 L
s
.79306 .50682 m
.79306 .51057 L
s
.85463 .50682 m
.85463 .51057 L
s
.88542 .50682 m
.88542 .51057 L
s
.91621 .50682 m
.91621 .51057 L
s
.947 .50682 m
.947 .51057 L
s
.02335 .50682 m
.02335 .51057 L
s
.25 Mabswid
0 .50682 m
1 .50682 L
s
gsave
1.025 .50682 -61 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
68.500 14.250 moveto
(H) show
71.688 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 14.250 moveto
(L) show
78.188 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.51596 .01421 m
.52221 .01421 L
s
gsave
.50346 .01421 -77.375 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.875 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8) show
1.000 setlinewidth
grestore
.51596 .13736 m
.52221 .13736 L
s
gsave
.50346 .13736 -77.375 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.875 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
.51596 .26051 m
.52221 .26051 L
s
gsave
.50346 .26051 -77.375 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.875 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.51596 .38367 m
.52221 .38367 L
s
gsave
.50346 .38367 -77.375 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.875 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.51596 .62998 m
.52221 .62998 L
s
gsave
.50346 .62998 -70.5 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.51596 .75313 m
.52221 .75313 L
s
gsave
.50346 .75313 -70.5 -10.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.125 Mabswid
.51596 .04499 m
.51971 .04499 L
s
.51596 .07578 m
.51971 .07578 L
s
.51596 .10657 m
.51971 .10657 L
s
.51596 .16815 m
.51971 .16815 L
s
.51596 .19894 m
.51971 .19894 L
s
.51596 .22973 m
.51971 .22973 L
s
.51596 .2913 m
.51971 .2913 L
s
.51596 .32209 m
.51971 .32209 L
s
.51596 .35288 m
.51971 .35288 L
s
.51596 .41446 m
.51971 .41446 L
s
.51596 .44524 m
.51971 .44524 L
s
.51596 .47603 m
.51971 .47603 L
s
.51596 .53761 m
.51971 .53761 L
s
.51596 .5684 m
.51971 .5684 L
s
.51596 .59919 m
.51971 .59919 L
s
.51596 .66076 m
.51971 .66076 L
s
.51596 .69155 m
.51971 .69155 L
s
.51596 .72234 m
.51971 .72234 L
s
.51596 .78392 m
.51971 .78392 L
s
.25 Mabswid
.51596 0 m
.51596 .79415 L
s
gsave
.51596 .81915 -70.5313 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 21.5 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
68.375 14.250 moveto
(H) show
71.563 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
74.875 14.250 moveto
(L) show
78.063 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .80665 -127.938 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 35.875 translate 1 -1 scale
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.250 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Shape) show
98.313 14.250 moveto
(of) show
110.750 14.250 moveto
(Rotating) show
153.938 14.250 moveto
(Contour) show
63.000 28.625 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .79415 L
0 .79415 L
closepath
clip
newpath
1 0 0 r
2.5 Mabswid
.82385 .50682 m
.84167 .50171 L
.86017 .49543 L
.8799 .48726 L
.89742 .47828 L
.92703 .45762 L
.94069 .44441 L
.95147 .43117 L
.96075 .4164 L
.96475 .40838 L
.96849 .39926 L
.97136 .39047 L
.97346 .38206 L
.97437 .37736 L
.97504 .37304 L
.97534 .37064 L
.97562 .36801 L
.97584 .36552 L
.97599 .36322 L
.97605 .36211 L
.9761 .3609 L
.97614 .35969 L
.97616 .35902 L
.97617 .3584 L
.97619 .35725 L
.97619 .35621 L
.97619 .35563 L
.97619 .355 L
.97617 .35385 L
.97615 .35283 L
.97611 .35171 L
.97606 .35054 L
.97601 .34943 L
.97572 .34534 L
.9755 .34301 L
.97521 .34056 L
.97459 .33619 L
.9726 .3264 L
.97022 .31792 L
.96702 .30902 L
.95959 .29353 L
.9484 .27673 L
.93549 .26236 L
.92064 .24979 L
.9054 .2399 L
.88858 .23166 L
.87841 .22779 L
.86884 .22482 L
.85892 .22237 L
.84932 .22056 L
Mistroke
.844 .21978 L
.83903 .21919 L
.83354 .2187 L
.83046 .21849 L
.82766 .21834 L
.82521 .21824 L
.82382 .21819 L
.82252 .21816 L
.82115 .21814 L
.81989 .21812 L
.8192 .21812 L
.81844 .21812 L
.81707 .21812 L
.8159 .21813 L
.81461 .21815 L
.81326 .21817 L
.81199 .21821 L
.80973 .21828 L
.80728 .21839 L
.80165 .21875 L
.79571 .21929 L
.78511 .22062 L
.77493 .22235 L
.76411 .22466 L
.74481 .22994 L
.72278 .23772 L
.70259 .24644 L
.66599 .26593 L
.63064 .28922 L
.60074 .31238 L
.57624 .33375 L
.55479 .35388 L
.53821 .36923 L
.53101 .37513 L
.52746 .37766 L
.52384 .37988 L
.52074 .38143 L
.51911 .3821 L
.51738 .3827 L
.51581 .38313 L
.51512 .38328 L
.51437 .38343 L
.5137 .38353 L
.51299 .38363 L
.51259 .38367 L
.51224 .3837 L
.5119 .38372 L
.51153 .38375 L
.51117 .38376 L
.51083 .38377 L
Mistroke
.51062 .38377 L
.51042 .38377 L
.51005 .38377 L
.50966 .38376 L
.50929 .38375 L
.50889 .38372 L
.50847 .38369 L
.50769 .38361 L
.50696 .38352 L
.50559 .38328 L
.50392 .3829 L
.50237 .38245 L
.49876 .3811 L
.49201 .3777 L
.48375 .37254 L
.46417 .35882 L
.44006 .34251 L
.40804 .32404 L
.38951 .31514 L
.37093 .3075 L
.35038 .30051 L
.32994 .29504 L
.3188 .29267 L
.30837 .29085 L
.29656 .28923 L
.29027 .28858 L
.2836 .28803 L
.28044 .28783 L
.27745 .28766 L
.27472 .28755 L
.27183 .28745 L
.27032 .28741 L
.26866 .28738 L
.26715 .28736 L
.26574 .28735 L
.26488 .28734 L
.26407 .28734 L
.26254 .28735 L
.2609 .28736 L
.25996 .28737 L
.2591 .28739 L
.25765 .28742 L
.25608 .28746 L
.25323 .28756 L
.25045 .28768 L
.24789 .28782 L
.24206 .28824 L
.23589 .28882 L
.22378 .29039 L
.21081 .29274 L
Mistroke
.19859 .2956 L
.18752 .29876 L
.16364 .30761 L
.13856 .32027 L
.11587 .33534 L
.0936 .35446 L
.075 .37497 L
.05973 .39641 L
.04563 .42235 L
.0356 .44783 L
.03146 .46193 L
.0284 .4753 L
.027 .48295 L
.02592 .49022 L
.02494 .49866 L
.02459 .50264 L
.02432 .50637 L
.02412 .50978 L
.02396 .51344 L
.0239 .51553 L
.02385 .51751 L
.02382 .51929 L
.02381 .52123 L
.02381 .52311 L
.02382 .52419 L
.02383 .5252 L
.02384 .52625 L
.02386 .52723 L
.02392 .52941 L
.02398 .53118 L
.02406 .53311 L
.02427 .537 L
.02453 .54071 L
.02481 .54408 L
.02562 .55163 L
.02767 .56519 L
.03087 .58025 L
.03466 .59396 L
.04609 .62407 L
.05967 .64977 L
.0779 .67601 L
.0979 .69839 L
.12202 .71956 L
.14876 .73769 L
.17579 .75164 L
.18915 .75716 L
.20359 .76221 L
.21729 .76618 L
.22997 .76918 L
.24487 .77191 L
Mistroke
.25271 .77301 L
.26098 .77393 L
.26817 .77454 L
.27162 .77476 L
.27487 .77493 L
.27671 .77501 L
.2787 .77508 L
.28036 .77514 L
.28219 .77518 L
.28416 .77522 L
.28524 .77523 L
.28625 .77524 L
.28806 .77525 L
.28907 .77524 L
.29 .77524 L
.29182 .77522 L
.29355 .7752 L
.29509 .77517 L
.29676 .77512 L
.3005 .77499 L
.30394 .77482 L
.31018 .77442 L
.31674 .77385 L
.33037 .77219 L
.34506 .76968 L
.37054 .7635 L
.39637 .75478 L
.42074 .74409 L
.44198 .73264 L
.47711 .70863 L
.50688 .68233 L
.52901 .65879 L
.54583 .63967 L
.55405 .63094 L
.56132 .6242 L
.56896 .61846 L
.57645 .61418 L
.58469 .61076 L
.5894 .60926 L
.59476 .60783 L
.61918 .60317 L
.63385 .60062 L
.64888 .59762 L
.68301 .58827 L
.70128 .58144 L
.72226 .57173 L
.7442 .55913 L
.76433 .545 L
.80325 .50839 L
.82059 .48639 L
Mistroke
.83749 .4594 L
.85103 .43105 L
.8573 .41425 L
.86218 .39818 L
.86623 .38117 L
.86793 .3722 L
.86947 .36221 L
.87053 .3534 L
.87127 .34508 L
.87158 .34045 L
.8718 .33621 L
.87189 .33386 L
.87197 .33129 L
.872 .33012 L
.87202 .32887 L
.87205 .32662 L
.87207 .32457 L
.87207 .32233 L
.87204 .31999 L
.87201 .3178 L
.87196 .31574 L
.8719 .31387 L
.87172 .30967 L
.87147 .30513 L
.8711 .30019 L
.87022 .2912 L
.86913 .28271 L
.8677 .27371 L
.86439 .25755 L
.85976 .24019 L
.85354 .22167 L
.83903 .18888 L
.81702 .15267 L
.79113 .12081 L
.76112 .0925 L
.72977 .06967 L
.69126 .04865 L
.65388 .03418 L
.63292 .02829 L
.61332 .02412 L
.60294 .02242 L
.59151 .02093 L
.58572 .02034 L
.57952 .01982 L
.57365 .01943 L
.57089 .01929 L
.5683 .01917 L
.56569 .01908 L
.56331 .01901 L
.56065 .01895 L
Mistroke
.5578 .01892 L
.55507 .01891 L
.55353 .01891 L
.55209 .01892 L
.54946 .01896 L
.54666 .01902 L
.54407 .0191 L
.54127 .0192 L
.53619 .01946 L
.53125 .01978 L
.52671 .02015 L
.5163 .02123 L
.50492 .02279 L
.48218 .02716 L
.46088 .0328 L
.44188 .03917 L
.40111 .05755 L
.36682 .07881 L
.33331 .10624 L
.30558 .13583 L
.28098 .17022 L
.2629 .20401 L
.25011 .23681 L
.24491 .25465 L
.24068 .27349 L
.23807 .28953 L
.23698 .29858 L
.23623 .30697 L
.23591 .31167 L
.23568 .316 L
.23558 .31844 L
.23551 .32073 L
.23545 .3231 L
.23543 .32436 L
.23541 .32572 L
.23539 .32797 L
.23539 .32924 L
.23539 .33041 L
.2354 .33257 L
.23544 .33485 L
.23549 .3371 L
.23555 .33921 L
.23571 .34313 L
.23592 .34706 L
.2362 .35118 L
.23685 .3585 L
.23774 .3663 L
.23894 .37474 L
.24209 .39144 L
.24574 .40618 L
Mistroke
.25637 .43741 L
.26857 .46341 L
.28394 .48874 L
.29972 .50955 L
.31806 .52932 L
.35226 .55753 L
.38515 .57751 L
.41285 .59127 L
.43779 .60372 L
.45895 .61671 L
.47937 .63193 L
.5048 .65119 L
.53625 .67101 L
.55724 .68121 L
.56786 .6855 L
.57977 .68965 L
.59137 .69304 L
.6048 .69622 L
.61761 .69853 L
.62403 .69942 L
.63008 .70011 L
.63726 .70074 L
.6411 .70099 L
.64308 .70109 L
.64523 .70119 L
.6473 .70127 L
.64921 .70132 L
.65104 .70136 L
.65298 .70139 L
.65473 .7014 L
.65637 .7014 L
.65818 .70139 L
.66012 .70136 L
.66202 .70132 L
.66379 .70127 L
.66781 .70111 L
.67137 .70092 L
.67518 .70065 L
.68182 .70006 L
.68922 .69919 L
.70564 .6965 L
.72091 .69303 L
.73872 .68776 L
.75573 .68145 L
.78868 .66537 L
.81843 .6458 L
.84978 .6186 L
.87566 .58914 L
.899 .55413 L
.90939 .53439 L
Mistroke
.91935 .51152 L
.92676 .49037 L
.93316 .4668 L
.93598 .45343 L
.93808 .44104 L
.93973 .42842 L
.94036 .42219 L
.94086 .41632 L
.94122 .41088 L
.94152 .40499 L
.94164 .4018 L
.94169 .40006 L
.94173 .39843 L
.94178 .39555 L
.94181 .39239 L
.94182 .39079 L
.94181 .38905 L
.94178 .38589 L
.94173 .38281 L
.94165 .37997 L
.94154 .37688 L
.94138 .37349 L
.94097 .36662 L
.94049 .36055 L
.93996 .35501 L
.93843 .34251 L
.93659 .33092 L
.93448 .31991 L
.92852 .29561 L
.9202 .26999 L
.9002 .22515 L
.8862 .20103 L
.86892 .17604 L
.83221 .1343 L
.8248 .12725 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  PageWidth->WindowWidth,
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}},
  ImageSize->{253.25, 201.063},
  ImageMargins->{{142.875, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004l0000na000`40O003h00Oogoo?Goo003oOolm
Ool00?mooceoo`00ogoo?Goo003oOolmOol008Moo`@000Qoo`03001oogoo0:Ioo`00QWoo0P000Woo
0P001goo00<007ooOol0YWoo0026Ool20002Ool20007Ool00`00Oomoo`2VOol007moo`T0009oo`80
00Moo`03001oogoo0:Ioo`00QWoo0P000Woo0P001Goo67`0Tgoo0027Ool40002OolRO02=Ool008Io
o`03001l07`002Yl08Uoo`00Pgoo3g`000=oo`00Ool04goo3W`0QWoo0020Ool=O006Ool00`00Oomo
o`0IOol:O023Ool007ioo`Ul00@000Qoo`03001oogoo01aoo`Yl081oo`00O7oo27`03goo00<007oo
Ool07goo2G`0OWoo001jOol7O00BOol00`00Oomoo`0ROol9O01kOol007Qoo`Ml01Aoo`8002Ioo`Ql
07Uoo`00MWoo1g`05Woo00<007ooOol09goo27`0Mgoo001dOol7O00HOol00`00Oomoo`0ZOol7O01e
Ool007=oo`Il01Yoo`03001oogoo02aoo`Ml07=oo`00LGoo1W`077oo00<007ooOol0;Woo1g`0LGoo
001`Ool5O00NOol00`00Oomoo`0`Ool7O01_Ool006ioo`Il01moo`03001oogoo039oo`Il06ioo`00
KGoo1G`08Goo00<007ooOol0=7oo1G`0KGoo001[Ool6O00ROol2000gOol5O01[Ool006Yoo`El02Ao
o`03001oogoo03Moo`El06Yoo`00JGoo1G`09Goo00<007ooOol0>7oo1G`0JGoo001WOol5O00WOol0
0`00Oomoo`0jOol4O01XOol006Ioo`El02Qoo`03001oogoo03]oo`El06Ioo`00IGoo1G`0:Goo00<0
07ooOol0?7oo1G`0IGoo001TOol4O00[Ool00`00Oomoo`0nOol4O01TOol0069oo`El02aoo`03001o
ogoo03moo`Al06=oo`00HGoo1G`0;Goo0P00@Goo17`0HWoo001POol5O00^Ool00`00Oomoo`11Ool4
O01QOol005moo`Al031oo`03001oogoo049oo`Al061oo`00GWoo17`0<Goo00<007ooOol0@goo17`0
Ggoo001MOol4O00VOol40008Ool00`00Oomoo`14Ool4O005Ool3O01FOol005aoo`Al02Ioo`80009o
o`8000Moo`03001oogoo04Eoo`Al00Aoo`=l05Ioo`00Fgoo17`09goo0P000Woo0P001goo00<007oo
Ool0AWoo0g`017oo17`0EGoo001KOol3O00QOol90002Ool20007Ool00`00Oomoo`16Ool4O004Ool3
O01EOol005Yoo`=l02Uoo`80009oo`8000Moo`8004Qoo`Al00=oo`Al05Aoo`00FGoo17`0:Goo1@00
27oo00<007ooOol0B7oo0g`017oo17`0Dgoo001HOol4O00ZOol2000;Ool00`00Oomoo`18Ool4O004
Ool4O01BOol005Qoo`=l02]oo`8000]oo`03001oogoo04Uoo`Al00Aoo`Al055oo`00Egoo0g`0;Goo
00<007ooOol00P001goo00<007ooOol0BWoo0g`01Goo17`0D7oo001FOol4O00^Ool30008Ool00`00
Oomoo`1:Ool4O005Ool4O01?Ool005Eoo`Al03Yoo`03001oogoo04]oo`Al00Eoo`Al04ioo`00E7oo
17`0>goo00<007ooOol0C7oo0g`01Woo17`0CGoo001DOol3O00lOol2001=Ool4O006Ool4O01<Ool0
05=oo`Al03aoo`03001oogoo04eoo`Al00Ioo`=l04aoo`00Dgoo0g`0?Goo00<007ooOol0CWoo0g`0
1goo0g`0Bgoo001BOol4O00mOol00`00Oomoo`1>Ool4O006Ool4O01:Ool0059oo`=l03ioo`03001o
ogoo04moo`Al00Ioo`Al04Uoo`00DWoo0g`0?Woo00<007ooOol0D7oo0g`01goo17`0B7oo001AOol4
O00nOol00`00Oomoo`1@Ool4O007Ool4O017Ool0055oo`=l03moo`03001oogoo055oo`=l00Qoo`=l
04Moo`00D7oo17`0?goo0P00DWoo17`027oo0g`0AWoo001@Ool3O010Ool00`00Oomoo`1BOol3O008
Ool4O015Ool004moo`Al041oo`03001oogoo059oo`=l00Uoo`=l04Eoo`00Cgoo0g`0@Goo00<007oo
Ool0DWoo17`027oo0g`0AGoo001>Ool4O011Ool00`00Oomoo`14OolBO008Ool4O014Ool004ioo`=l
049oo`03001oogoo03mooaUl00Moo`=l04Aoo`00CWoo0g`0@Woo00<007ooOol0?7oo8W`000=oog`0
O0000W`0@goo001=Ool4O012Ool00`00Oomoo`0gOol>O00>Ool@O013Ool004eoo`=l04=oo`8003Eo
o`al01Aooa1l049oo`00C7oo17`0@goo00<007ooOol0<Woo2W`06Goo0g`01Goo1g`0@Woo001<Ool3
O014Ool00`00Oomoo`0_Ool9O00MOol4O006Ool6O011Ool004aoo`=l04Aoo`03001oogoo02eoo`Ql
025oo`=l00Moo`Ml03moo`00Bgoo17`0A7oo00<007ooOol0:goo27`08goo0g`02Goo1W`0?Woo001;
Ool3O00kOol20008Ool00`00Oomoo`0YOol7O00VOol4O008Ool7O00mOol004]oo`=l03]oo`8000Qo
o`03001oogoo02Moo`Ml02Uoo`=l00Uoo`Ml03aoo`00Bgoo0g`0>7oo1P001goo00<007ooOol09Goo
1g`0:goo0g`02Goo27`0>goo001;Ool3O00aOol80002Ool20008Ool2000TOol7O00]Ool3O00:Ool3
O0000gooO01l0002O00jOol004Yoo`=l03Yoo`04001oo`000008Ool00`00Oomoo`0ROol6O00_Ool4
O009Ool4O0000gooO01l0002O00iOol004Yoo`=l03Yoo`04001oo`000008Ool00`00Oomoo`0POol6
O00bOol3O00:Ool3O002Ool4O00hOol004Yoo`=l03]oo`<000Qoo`03001oogoo01moo`El03Aoo`=l
00Yoo`Al009oo`Al03Moo`00BWoo0g`0>goo0`0027oo00<007ooOol07Goo1W`0=Goo0g`02goo0g`0
0goo17`0=Woo001:Ool3O00lOol20008Ool00`00Oomoo`0LOol5O00gOol3O00;Ool3O004Ool4O00e
Ool004Qooa=l02ioo`8000Qoo`03001oogoo01Yoo`Il03Qoo`=l00]oo`Al00Aoo`=l03Eoo`00@Goo
87`0<Woo00<007ooOol06Goo1G`0>Woo0g`037oo0g`017oo17`0=7oo000nOolWO00^Ool2000IOol5
O00kOol3O00<Ool4O004Ool4O00cOol003]oo`el0004Ooml07`0O00?Ool?O00YOol00`00Oomoo`0G
Ool4O00mOol4O00<Ool3O005Ool3O00cOol003Qoo`Yl00Moo`=l01Aoo`el02Ioo`03001oogoo01Io
o`Al03moo`=l00aoo`=l00Eoo`Al039oo`00=Woo2G`02Woo0g`06Goo2W`097oo00<007ooOol05Goo
17`0@7oo0g`037oo0g`01Woo0g`0<Woo000dOol8O00=Ool3O00MOol9O00QOol00`00Oomoo`0DOol4
O011Ool3O00<Ool3O006Ool4O00aOol003=oo`Il011oo`=l021oo`Ql01moo`03001oogoo019oo`El
049oo`=l00eoo`=l00Ioo`=l035oo`00<Goo1W`04Woo0g`08Woo1g`07Woo00<007ooOol04Goo1G`0
@goo0g`03Goo0g`01Woo0g`0<Goo000_Ool6O00DOol3O00UOol6O00LOol00`00Oomoo`0@Ool4O015
Ool3O00=Ool3O006Ool3O00aOol002ioo`Il01Eoo`=l02Moo`Il01Yoo`80011oo`Al04Ioo`=l00eo
o`=l00Ioo`Al031oo`00;7oo1W`05goo0g`0:7oo1g`067oo00<007ooOol03Woo17`0Agoo0g`03Goo
17`01Woo0g`0<7oo000[Ool5O00IOol3O00ZOol7O00FOol00`00Oomoo`0<Ool5O018Ool3O00>Ool3
O006Ool3O00`Ool002Uoo`Il01Yoo`=l02aoo`Ml01Aoo`03001oogoo00]oo`El04Uoo`=l00ioo`=l
00Ioo`Al02moo`00:7oo1G`077oo0g`0;Woo1W`04goo00<007ooOol02Woo17`0Bgoo0g`03Woo0g`0
1goo0g`0;goo000WOol5O00MOol3O00`Ool6O00AOol00`00Oomoo`09Ool4O01<Ool3O00>Ool3O007
Ool3O00_Ool002Ioo`Al01moo`=l039oo`El011oo`03001oogoo00Qoo`Al04eoo`=l00ioo`=l00Mo
o`=l02moo`009Goo17`087oo0g`0=7oo17`03goo00<007ooOol01Woo1G`0CGoo17`03Woo17`01Woo
0g`0;goo000SOol5O00QOol3O00eOol4O00>Ool20006Ool5O01>Ool3O00@Ool3O006Ool3O00_Ool0
02=oo`Al029oo`=l03Ioo`El00aoo`03001oogoo00Aoo`Al051oo`=l011oo`=l00Ioo`=l02moo`00
8Woo0g`097oo0g`0=goo1G`02goo00<007ooOol00goo17`0DGoo0g`047oo0g`01Woo0g`0;goo000Q
Ool4O00TOol3O00hOol6O009Ool00`00Oomoo`02Ool4O01BOol3O00@Ool3O006Ool3O00_Ool0021o
o`Al02Eoo`=l03Yoo`Il00Moo`04001oogooOol4O01COol3O00@Ool3O006Ool3O00_Ool001moo`Al
02Ioo`=l03Yoo`03001l07`000Al00Ioo`03001oogoo00Al05Aoo`=l011oo`=l00Ioo`=l02moo`00
7goo0g`09goo0g`0>Woo0P0000=oog`0O00017`017oo00<007`0O0000g`0E7oo17`047oo0g`01Woo
0g`0;goo000NOol3O00XOol3O00kOol20002Ool=O01EOol3O00AOol3O005Ool4O00_Ool001eoo`Al
02Qoo`Al039oo`L0009oo`80009oo`]l05Ioo`=l015oo`=l00Eoo`=l031oo`0077oo17`0:Woo0g`0
>goo0`000goo1g`0F7oo0g`04Goo0g`01Goo0g`0<7oo000KOol4O00[Ool3O00lOol20008Ool00`00
Oomoo`1FOol3O00BOol3O005Ool3O00`Ool001]oo`=l02aoo`=l03eoo`8000Moo`03001oogoo05Io
o`=l019oo`=l00Aoo`Al031oo`006Woo17`0;7oo17`0?7oo0P001goo00<007ooOol0EWoo0g`04Woo
0g`017oo0g`0<Goo000JOol3O00^Ool3O00hOol20002Ool20007Ool00`00Oomoo`1FOol3O00BOol3
O003Ool4O00aOol001Uoo`Al02ioo`=l03Uoo`@000Qoo`03001oogoo05Eoo`Al019oo`=l00=oo`=l
039oo`0067oo17`0;goo17`0A7oo00<007ooOol0EGoo0g`04goo0g`00goo0g`0<Woo000HOol3O00a
Ool3O014Ool2001FOol3O00COol3O002Ool4O00bOol001Moo`Al035oo`=l04Aoo`03001oogoo05Ao
o`Al01=oo`=l009oo`=l03=oo`005goo0g`0<Woo17`0@goo00<007ooOol0E7oo0g`057oo0g`000=o
og`0O0000W`0<goo000FOol4O00cOol3O013Ool00`00Oomoo`1DOol3O00DOol3O00017ooO01l07`0
=7oo000FOol3O00dOol3O013Ool00`00Oomoo`1COol4O00DOol7O00dOol001Eoo`Al03Aoo`Al049o
o`03001oogoo05=oo`=l01Aoo`Ml03Eoo`005Goo0g`0=Woo0g`0@Woo00<007ooOol0DWoo17`057oo
1W`0=Woo000EOol3O00fOol4O011Ool00`00Oomoo`1BOol3O00EOol5O00gOol001Aoo`Al03Moo`=l
045oo`80059oo`Al01Eoo`Al03Qoo`0057oo0g`00P001Goo0P000Woo10007Woo10001goo0g`057oo
1P000Woo0P000Woo10007Goo00<007ooOol077oo1P000Woo0P000Woo10007goo10000Woo0g`05Goo
17`000=oo`0000001Goo0P000Woo1000:Goo000DOol3O0020005Ool200000goo00000002Ool2000L
Ool20002Ool20006Ool4O00COol20006Ool200000goo00000002Ool2000LOol00`00Oomoo`0LOol2
0006Ool200000goo00000002Ool2000MOol20002Ool2000017ooO01l07`04goo1W`000=oo`000000
1Goo0P0000=oo`0000000Woo0P00:7oo000COol4O002000<Ool2000POol20007Ool3O00DOol2000<
Ool2000LOol00`00Oomoo`0MOol2000<Ool2000QOol20004O00BOol7O0000goo0000000<Ool2000X
Ool000ioo`D000=l009oo`8000]oo`8001Eoo`L000Aoo`8000Moo`Al00]oo`L0009oo`8000]oo`80
01aoo`03001oogoo01ioo`8000]oo`80025oo`8000=l019oo`Ql009oo`8000]oo`8002Qoo`004goo
0g`00Woo0P002goo0P0087oo0P0027oo0g`057oo0`002Woo0P0077oo00<007ooOol07Woo0`002Woo
0P008Goo00<007`0O0000W`047oo1G`000Aoog`0O01l00=oo`8000]oo`8002Qoo`004Woo17`00Woo
0P001goo0P000Woo0P0077oo0P000Woo0P0027oo17`057oo0P001Woo0P000Woo0P0077oo00<007oo
Ool07goo0P001Woo0P000Woo0P007Goo0P000Woo17`047oo1G`00Woo0g`00goo0P001goo0P000Woo
0P00:7oo000BOol3O004Ool20006Ool5000MOol5000:Ool3O00EOol20005Ool5000MOol00`00Oomo
o`0POol20005Ool5000NOol40003O00@Ool5O002Ool4O004Ool20006Ool5000YOol0019oo`=l00Ao
o`8000Ioo`80021oo`8000eoo`Al01Aoo`8000Eoo`80021oo`80025oo`8000Eoo`80025oo`800003
Ooml07`0009l00ioo`El00Aoo`=l00Eoo`8000Ioo`8002aoo`004Woo0g`01Goo0P001Woo0P0087oo
0P003Goo17`03goo0P000Woo0P001Woo0P007goo00<007ooOol077oo0P000Woo0P001Woo0P008Goo
00<007`0O0000W`03Goo1W`01Goo0g`01Woo0P001Woo0P00:goo000BOol3O0000goo000000040006
Ool5000MOol5000;Ool3O00@Ool40007Ool5000LOol00`00Oomoo`0MOol40007Ool5000NOol4O000
0`00Oomoo`09Ool7O005Ool4O002Ool60006Ool5000@Ool00`00Oomoo`02Ool00`00Oomoo`0@Ool0
019oo`=l03moo`Al03]oo`03001oogoo04]oo`=l00Yoo`Ql00Moo`=l02=oo`03001oogoo00Aoo`03
001oogoo00moo`004Woo0g`0@7oo0g`0>goo00<007ooOol0BWoo17`027oo27`02Goo0g`08Woo00<0
07ooOol01Woo00<007ooOol03Woo000BOol3O010Ool4O00jOol00`00Oomoo`19Ool4O006Ool9O00:
Ool4O00KOol20002Ool200000goo001oo`03Ool20002Ool00`00Oomoo`0>Ool0015oo`Al045oo`Al
03Uoo`03001oogoo04Uoo`=l00Aoo`Ul00eoo`=l01aoo`80009oo`800003Ool007oo009oo`8000=o
o`03001oogoo00ioo`004Goo0g`0@goo17`0>7oo00<007ooOol0B7oo3g`03goo0g`07Goo10000Woo
00@007ooOomoo`8000=oo`03001oogoo00ioo`0037oo1@000g`0A0000g`0PP0017`000<007`0O000
1W`04@0017`04`002goo0P000goo00@007ooOomoo`8000=oo`03001oogoo00ioo`004Goo0g`01Woo
00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo
00<007ooOol01Goo00<007ooOol01Goo00<007ooOol017oo0g`01goo00<007ooOol01Goo00<007oo
Ool01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007oo
Ool01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007oo
Ool01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007`0O0000W`00Woo17`0
1Goo00<007ooOol01Goo00<007ooOol01Goo0g`01Goo00<007ooOol01Goo00<007ooOol03Woo1000
0Woo00@007ooOomoo`8000=oo`03001oogoo00ioo`004Goo0g`01Woo00<007ooOol09Goo00<007oo
Ool057oo17`03Woo00<007ooOol09Goo00<007ooOol09Goo00<007ooOol07Goo17`017oo00<007oo
Ool05Goo0g`03Goo00<007ooOol03Goo0P000Woo0P0000=oo`00Ool00Woo0P000goo00<007ooOol0
3Woo000AOol3O016Ool4O00eOol00`00Oomoo`14Ool4O00LOol4O00MOol20002Ool2000017oo001o
ogoo10000Woo00<007ooOol03Woo000AOol3O017Ool4O00dOol00`00Oomoo`13Ool4O00MOol3O00V
Ool00`00Oomoo`020002Ool00`00Oomoo`0?Ool0015oo`=l04Qoo`Al03=oo`03001oogoo049oo`Al
01ioo`=l02Moo`06001oogoo001oo`004Woo000AOol3O019Ool5O00aOol00`00Oomoo`11Ool4O00N
Ool4O00oOol0015oo`=l04Yoo`El031oo`03001oogoo041oo`Al01moo`=l041oo`004Goo0g`0C7oo
17`0;goo0P00@7oo17`087oo0g`0@7oo000AOol3O01=Ool4O00^Ool00`00Oomoo`0mOol5O00POol4
O010Ool0015oo`Al04eoo`Al02eoo`03001oogoo03aoo`El021oo`Al045oo`004Woo0g`0CWoo17`0
;7oo00<007ooOol0>Woo1G`08Woo0g`0@Woo000BOol3O01?Ool4O00[Ool00`00Oomoo`0iOol5O00R
Ool4O012Ool0019oo`=l051oo`El02Uoo`03001oogoo03Moo`Il02=oo`=l04=oo`004Woo0g`0DGoo
1W`09goo00<007ooOol0=Goo1W`097oo17`0@goo000BOol3O01BOol6O00VOol00`00Oomoo`0dOol6
O00TOol4O014Ool0019oo`=l05Aoo`Il02Aoo`8003=oo`Il02Ioo`=l04Eoo`004Woo0g`0EWoo1W`0
8Woo00<007ooOol0<7oo1W`09goo17`0AGoo000BOol4O01FOol7O00POol00`00Oomoo`0^Ool7O00W
Ool4O016Ool001=oo`=l05Qoo`Ml01ioo`03001oogoo02aoo`Ml02Uoo`=l04Moo`004goo0g`0FWoo
27`06goo00<007ooOol0:Goo27`0:Woo17`0Agoo000COol3O01LOol8O00IOol00`00Oomoo`0VOol9
O00[Ool4O018Ool001=oo`Al05eoo`Ml01Qoo`03001oogoo029oo`]l02eoo`=l04Uoo`0057oo0g`0
H7oo1W`05Woo00<007ooOol07Woo37`0;goo0g`0BWoo000DOol4O01QOol5O00EOol2000GOol@O00b
Ool4O01:Ool001Eoo`=l069oo`Il01=oo`03001oogoo01=oo`ml03Eoo`Al04]oo`005Goo0g`0I7oo
1W`04Goo00<007ooOol03Woo47`0>7oo17`0C7oo000EOol4O01TOol7O00?Ool00`00Oomoo`0<Ool;
O00nOol4O01=Ool001Ioo`=l06Ioo`Il00ioo`03001oogoo00Yoo`Yl041oo`Al04ioo`005Woo0g`0
J7oo1W`01@001goo00<007ooOol02Goo1W`0A7oo17`0Cgoo000FOol4O01YOol5O00;Ool00`00Oomo
o`08Ool5O015Ool4O01@Ool001Moo`=l06]oo`Al00Yoo`03001oogoo00Moo`Al04Ioo`Al055oo`00
5goo17`0Jgoo1G`027oo0P001goo17`0AWoo17`0DWoo000HOol3O01/Ool5O007Ool00`00Oomoo`05
Ool4O016Ool4O01COol001Qoo`Al06aoo`El00Ioo`03001oogoo00Aoo`Al04Ioo`Al05Aoo`006Goo
17`0KGoo1G`017oo00<007ooOol00goo17`0AWoo17`0EGoo000JOol3O01]Ool00`00O01l0003O003
Ool00`00Oomoo`02Ool4O015Ool5O01FOol001Yoo`Al06Qoo`80009oo`8000Il0003Ool007oo009o
o`Al04Eoo`El05Moo`006goo0g`0JGoo10000goo1G`000<007ooOol017`0A7oo1G`0FGoo000KOol4
O01`Ool:O013Ool6O01JOol001aoo`=l079oo`Ml04=oo`Il05]oo`0077oo17`0LWoo1W`0@Goo1W`0
GGoo000MOol4O01aOol8O00mOol6O01OOol001ioo`=l071oo`Al0003Ooml07`000Al03Qoo`Ql061o
o`007Woo17`0KWoo17`00goo1g`0=7oo27`0HWoo000OOol4O01/Ool4O0000`00Oomoo`03Ool7O00`
Ool8O01TOol001moo`El06Yoo`Al0003Ool007oo00Ioo`Ml02aoo`Ml06Moo`008Goo17`0J7oo17`0
0Woo00<007ooOol01goo27`09Woo27`0JGoo000ROol4O01VOol4O003Ool00`00Oomoo`09Ool:O00M
Ool;O01[Ool002=oo`Al06Aoo`Al00Aoo`8000aoo`il01=oo`el06eoo`0097oo17`0HWoo17`01Goo
00<007ooOol03goo9W`0LGoo000UOol4O01POol4O006Ool00`00Oomoo`0BOolNO01fOol002Ioo`Al
05ioo`Al00Moo`03001oogoo01QooaAl07Yoo`009goo17`0Fgoo1G`027oo00<007ooOol0YWoo000X
Ool4O01IOol5O009Ool00`00Oomoo`2VOol002Uoo`El05Eoo`Il00Yoo`03001oogoo0:Ioo`00:Woo
1G`0DWoo1W`037oo00<007ooOol0YWoo000[Ool5O01@Ool6O00=Ool2002WOol002eoo`El04aoo`Il
00moo`03001oogoo0:Ioo`00;Woo1G`0BGoo1W`04Goo00<007ooOol0YWoo000_Ool6O016Ool6O00B
Ool00`00Oomoo`2VOol0035oo`Il049oo`Il00Yoo`8000Qoo`03001oogoo0:Ioo`00<Woo27`0?Goo
1W`037oo0P0027oo00<007ooOol0YWoo000dOol8O00iOol7O00:Ool60007Ool00`00Oomoo`2VOol0
03Ioo`Ml03Eoo`Ql00aoo`03001oogoo008000Qoo`03001oogoo0:Ioo`00>Goo1W`0<7oo2G`03goo
00@007oo000000Qoo`800:Moo`00>goo27`0:7oo2g`04Goo00@007oo000000Qoo`03001oogoo0:Io
o`00?7oo2g`08Goo2g`05Goo0`0027oo00<007ooOol0YWoo000oOol;O00JOol<O00HOol30008Ool0
0`00Oomoo`2VOol004=oobUl01eoo`8000Qoo`03001oogoo0:Ioo`00AWoo8W`08Goo0P0027oo00<0
07ooOol0YWoo001:OolJO00_Ool00`00Oomoo`2VOol009=oo`03001oogoo0:Ioo`00Tgoo0P00Ygoo
002COol00`00Oomoo`2VOol009=oo`03001oogoo0:Ioo`00ogoo?Goo003oOolmOol00?mooceoo`00
ogoo?Goo003oOolmOol00?mooceoo`00ogoo?Goo003oOolmOol008Uoo`@000Ioo`03001oogoo009o
o`03001oogoo0:5oo`00Rgoo0P001Goo00<007ooOol017oo00<007ooOol0X7oo002;Ool30003Ool0
0`00Oomoo`06Ool00`00Oomoo`2OOol008]oo`<000=oo`03001oogoo009oo`80009oo`03001oogoo
09moo`00Rgoo0`000goo00@007ooOomoo`8000=oo`03001oogoo09moo`00RWoo0P0000=oo`000000
0Woo00@007ooOomoo`8000=oo`03001oogoo09moo`00RWoo0P0000=oo`0000000Woo00@007ooOomo
o`8000=oo`03001oogoo09moo`00RWoo0P0000=oo`0000000Woo00@007ooOomoo`8000=oo`03001o
ogoo09moo`00RGoo0P000goo0P0000=oo`00Ool00Woo0P000goo00<007ooOol0Wgoo0029Ool20003
Ool2000017oo001oogoo10000Woo00<007ooOol0Wgoo002BOol00`00Oomoo`020002Ool00`00Oomo
o`2POol009=oo`06001oogoo001oo`00Xgoo003oOolmOol00?mooceoo`00ogoo?Goo001HOol2001>
Ool4002@Ool005Qoo`8004eoo`04001oogooOol2002?Ool005Qoo`80055oo`8008moo`00@7oo1@00
0goo0P000Woo0P000goo1@000Woo0P0000=oo`00000017oo10001goo10000goo0P001Goo0P0017oo
0P000Woo100017oo0P000Woo1@000goo0P0000=oo`0000000Woo0P000Woo0P000goo0P0000=oo`00
00001Goo1@000goo10000goo0P000Woo0P000goo0P000Woo100017oo0P0000=oo`0000000Woo0P00
GGoo000oOol20003Ool20002Ool20002Ool20002Ool20002Ool20002Ool300000goo00000002Ool2
0002Ool20005Ool20002Ool20002Ool20005Ool20003Ool20002Ool20002Ool20002Ool20002Ool2
0002Ool20002Ool20002Ool20002Ool20002Ool20002Ool2000017oo0000000017oo0P000goo0P00
00=oo`0000000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P0000Aoo`000000
009oo`8005eoo`00A7oo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P00
2Goo0P000Woo0P000Woo0P001Goo0P000goo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P00
0Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000goo0P001goo0P000Woo0P000Woo0P00
0Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P00GGoo0013Ool30002Ool20002
Ool20003Ool200000goo00000002Ool20002Ool20002Ool60005Ool20002Ool20002Ool20005Ool2
0002Ool20003Ool20002Ool20002Ool20003Ool200000goo00000002Ool20002Ool20002Ool20002
Ool20002Ool20002Ool20003Ool20007Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002
Ool20002Ool20002Ool20002Ool2001MOol0045oo`@000=oo`80009oo`8000Aoo`@0009oo`80009o
o`80009oo`80009oo`8000Eoo`80009oo`80009oo`8000Eoo`H000=oo`80009oo`80009oo`8000Ao
o`@0009oo`80009oo`80009oo`80009oo`80009oo`80009oo`8000=oo`8000Moo`80009oo`80009o
o`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`8005eoo`00@7oo100017oo
0`0000=oo`0000000Woo00@007ooOomoo`80009oo`<00003Ool00000009oo`80009oo`8000Eoo`80
009oo`80009oo`8000Eoo`8000=oo`80009oo`80009oo`80009oo`80009oo`04001oogooOol20002
Ool20002Ool20002Ool300000goo00000002Ool2000017oo000000000goo0P001goo0P000Woo0P00
0Woo0`0000=oo`0000000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P00GGoo000oOol3
0006Ool200000goo00000004Ool40003Ool200000goo00000004Ool40007Ool40002Ool40004Ool2
0003Ool20003Ool40002Ool40002Ool40002Ool400000goo00000002Ool200000goo00000004Ool2
00000goo00000003Ool20008Ool40003Ool200000goo00000002Ool40002Ool40003Ool20002Ool2
0002Ool4001KOol003moo`8000Moo`8002Uoo`8000Eoo`8000=oo`8000Yoo`8000Yoo`8001Moo`80
01Moo`80075oo`00?goo0P000goo0P000Woo0P00:Goo0P001Goo0P000goo0P002goo00<007ooOol0
2Goo00<007ooOol00P0057oo0P000goo0P004Woo00<007ooOol0Kgoo0010Ool50003Ool2000ZOol3
0003Ool6000KOol2000EOol50025Ool00?mooceoo`00ogoo?Goo0000\
\>"],
  ImageRangeCache->{{{202.75, 455}, {385.063, 185}} -> {-24.9321, 5.86589, 
  0.077789, 0.077789}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Animation",
  FontWeight->"Bold"]], "Text",
  PageWidth->WindowWidth,
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[TextData[{
  "Finally, we animate the system under investigation using the solution ",
  StyleBox["\[CurlyPhi](t)",
    FontWeight->"Bold"],
  " obtained above."
}], "Text",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[TextData[{
  "At first we should load the package ",
  StyleBox["Arrow",
    FontWeight->"Bold"],
  " and make some definitions for graphics."
}], "Text",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[BoxData[
    \(Needs["\<Graphics`Arrow`\>"]; \nHB = "\<Helvetica-Bold\>"; 
    \n$DefaultFont = {HB, 12}; \nth = AbsoluteThickness[2.5]; \n
    th1 = AbsoluteThickness[1. ]; \)], "Input",
  PageWidth->WindowWidth,
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Then we prepare the graphics objects to animate our system.", "Text",
  PageWidth->WindowWidth,
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}],

Cell[BoxData[
    \(x\_M[t1_, t2_] = \ \ 
      x\_2[t1]\ Cos[\[CurlyPhi]\_M[t1] - \[CurlyPhi]\_M[t2]]; \n
    y\_M[t1_, t2_] = 
      \(-x\_2[t1]\)\ Sin[\[CurlyPhi]\_M[t1] - \[CurlyPhi]\_M[t2]]; \ \ \ \ \ 
    \nobj[tmax_, t2_, dt_] := \[IndentingNewLine]\ \ 
      Module[\ {y\_m, dn, q1, q2}, 
        \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ 
        y\_m = \(-2.2\) - \[CurlyPhi]\_M[t2]; dn = Floor[tmax/dt]; 
        \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ 
        q2 = ParametricPlot[{x\_M[t1, t2], y\_M[t1, t2]}, {t1, 0, t2 +  .01}, 
            \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ PlotStyle \[Rule] {{th, \ Red}}, 
            \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ AspectRatio \[Rule] Automatic, \ 
            Ticks \[Rule] None, \n
            \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ \ \ \ \ 
            PlotRange \[Rule] {{\(-8\), 9.5}, {\(-15.7\), 8}}, \t\n
            \t\t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ \ \ 
            Prolog \[Rule] {\ {Green, Disk[{x\_2[t2], 0}, 0.5]}, 
                \[IndentingNewLine]\ \t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ {
                  GrayLevel[0. ], th, 
                  \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ 
                  Line[{{x\_2[t2] - 0.3, 0}, {x\_2[t2] +  .3, 0}}]}, \n
                \t\t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ {
                  GrayLevel[0.3], th, 
                  \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ 
                  Line[{{0, 0}, {x\_M[0, t2], y\_M[0, t2]}}]}, 
                \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ 
                Table[{GrayLevel[k\ dt/tmax], 
                    \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ 
                    Line[{{0, 0}, {x\_M[k\ dt, t2], y\_M[k\ dt, t2]}}]}, 
                  \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ {k, dn}\ ]\n
                \t\t\t\t\t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ }, \n
            \t\t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ \ \ \ 
            Epilog \[Rule] {\ Arrow[{0, 0}, {9.5, 0}], 
                \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ {Blue, 
                  Disk[{0, 0}, 1]}, 
                \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ {Magenta, 
                  th, Circle[{0, 0}, 1]}, \n
                \t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ {Magenta, 
                  Rectangle[{\(-1.3\), y\_m - 1}, {\(-0.7\), y\_m}]}, \n
                \t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ {Magenta, th, 
                  Line[{{\(-1\), y\_m}, {\(-1\), 0}}]}, 
                \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ 
                Text[FontForm["\<x\>", {HB, 12}], {9, 0.7}]\n
                \t\t\t\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ }, 
            \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ DisplayFunction \[Rule] Identity\ ]; 
        \[IndentingNewLine]\[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ q1 = ParametricPlot[{x\_M[t1, t2], y\_M[t1, t2]}, {t1, 0, tmax}, 
            \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ 
            PlotStyle \[Rule] {{th1, \ GrayLevel[0.5]}}, 
            \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ AspectRatio \[Rule] Automatic, \ 
            Ticks \[Rule] None, \n
            \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ 
            PlotRange \[Rule] {{\(-8\), 9.5}, {\(-15.7\), 8}}, 
            \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ DisplayFunction \[Rule] Identity]; \n\t\t
        \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ 
        Show[q2, q1, DisplayFunction \[Rule] $DisplayFunction]; 
        \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ ]; \)], "Input",
  PageWidth->WindowWidth,
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(animateSequence = 
      Table[\ obj[3.1, t\_2, 0.05], {t\_2, 0, 3.1, 0.05}]; \)\)], "Input",
  PageWidth->WindowWidth,
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}},
  PageBreakAbove->True,
  AnimationDisplayTime->0.0772312,
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.35429 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12  scalefont  setfont
% Scaling calculations
0.457143 0.0571429 0.897143 0.0571429 [
[ 0 0 0 0 ]
[ 1 1.35429 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
0 .89714 m
1 .89714 L
s
.45714 0 m
.45714 1.35429 L
s
0 0 m
1 0 L
1 1.35429 L
0 1.35429 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 1 0 r
.74286 .89714 m
.74286 .89714 .02857 0 365.73 arc
F
0 g
2.5 Mabswid
.72571 .89714 m
.76 .89714 L
s
.3 g
.45714 .89714 m
.74286 .89714 L
s
.016 g
.5 Mabswid
.45714 .89714 m
.79533 .87878 L
s
.032 g
.45714 .89714 m
.84069 .84966 L
s
.048 g
.45714 .89714 m
.87223 .80871 L
s
.065 g
.45714 .89714 m
.88421 .75934 L
s
.081 g
.45714 .89714 m
.87368 .7088 L
s
.097 g
.45714 .89714 m
.84174 .66592 L
s
.113 g
.45714 .89714 m
.79337 .63817 L
s
.129 g
.45714 .89714 m
.73569 .62924 L
s
.145 g
.45714 .89714 m
.67565 .63837 L
s
.161 g
.45714 .89714 m
.61846 .66133 L
s
.177 g
.45714 .89714 m
.56764 .6923 L
s
.194 g
.45714 .89714 m
.52564 .72534 L
s
.21 g
.45714 .89714 m
.49368 .75473 L
s
.226 g
.45714 .89714 m
.47072 .77522 L
s
.242 g
.45714 .89714 m
.4528 .78294 L
s
.258 g
.45714 .89714 m
.43384 .7767 L
s
.274 g
.45714 .89714 m
.40757 .75873 L
s
.29 g
.45714 .89714 m
.36949 .73428 L
s
.306 g
.45714 .89714 m
.31807 .71053 L
s
.323 g
.45714 .89714 m
.25485 .69538 L
s
.339 g
.45714 .89714 m
.18422 .69658 L
s
.355 g
.45714 .89714 m
.11347 .72036 L
s
.371 g
.45714 .89714 m
.05243 .76936 L
s
.387 g
.45714 .89714 m
.01197 .8406 L
s
.403 g
.45714 .89714 m
.00085 .92495 L
s
.419 g
.45714 .89714 m
.02258 1.00911 L
s
.435 g
.45714 .89714 m
.07391 1.07949 L
s
.452 g
.45714 .89714 m
.1459 1.12625 L
s
.468 g
.45714 .89714 m
.22693 1.14556 L
s
.484 g
.45714 .89714 m
.30587 1.13953 L
s
.5 g
.45714 .89714 m
.37419 1.1146 L
s
.516 g
.45714 .89714 m
.42704 1.07963 L
s
.532 g
.45714 .89714 m
.46401 1.04401 L
s
.548 g
.45714 .89714 m
.4894 1.0155 L
s
.565 g
.45714 .89714 m
.51117 .99785 L
s
.581 g
.45714 .89714 m
.5383 .98914 L
s
.597 g
.45714 .89714 m
.57712 .98212 L
s
.613 g
.45714 .89714 m
.62855 .96662 L
s
.629 g
.45714 .89714 m
.68711 .93296 L
s
.645 g
.45714 .89714 m
.742 .87509 L
s
.661 g
.45714 .89714 m
.77936 .7928 L
s
.677 g
.45714 .89714 m
.78543 .6932 L
s
.694 g
.45714 .89714 m
.75069 .59063 L
s
.71 g
.45714 .89714 m
.67401 .50427 L
s
.726 g
.45714 .89714 m
.56508 .45292 L
s
.742 g
.45714 .89714 m
.4429 .44862 L
s
.758 g
.45714 .89714 m
.3303 .49214 L
s
.774 g
.45714 .89714 m
.24683 .5729 L
s
.79 g
.45714 .89714 m
.20326 .67297 L
s
.806 g
.45714 .89714 m
.19983 .77296 L
s
.823 g
.45714 .89714 m
.22783 .85735 L
s
.839 g
.45714 .89714 m
.27336 .91788 L
s
.855 g
.45714 .89714 m
.32198 .95499 L
s
.871 g
.45714 .89714 m
.36364 .97656 L
s
.887 g
.45714 .89714 m
.39637 .99393 L
s
.903 g
.45714 .89714 m
.42672 1.01599 L
s
.919 g
.45714 .89714 m
.46616 1.04389 L
s
.935 g
.45714 .89714 m
.52473 1.0693 L
s
.952 g
.45714 .89714 m
.60483 1.07702 L
s
.968 g
.45714 .89714 m
.69799 1.05085 L
s
.984 g
.45714 .89714 m
.78542 .98048 L
s
1 g
.45714 .89714 m
.84248 .86744 L
s
1 0 0 r
2.5 Mabswid
.74286 .89714 m
.74329 .89703 L
.74377 .8969 L
.74422 .89678 L
.74465 .89666 L
.74511 .89654 L
.74555 .89642 L
.74602 .89629 L
.74647 .89617 L
.7469 .89605 L
.74736 .89592 L
.74781 .8958 L
.74823 .89568 L
.74869 .89556 L
.74913 .89543 L
.74959 .8953 L
.75004 .89518 L
.75047 .89505 L
.75093 .89492 L
.75137 .8948 L
.75184 .89466 L
.75229 .89453 L
.75272 .89441 L
.75318 .89427 L
.75361 .89415 L
s
.5 g
1 Mabswid
.74286 .89714 m
.75909 .8925 L
.774 .88751 L
.79128 .88061 L
.80637 .87328 L
.83453 .85487 L
.84798 .84272 L
.85907 .82994 L
.86856 .81565 L
.87287 .80738 L
.87632 .79937 L
.87897 .79179 L
.88093 .78472 L
.88258 .77673 L
.88326 .77228 L
.88373 .76803 L
.88393 .76566 L
.88407 .76343 L
.88421 .75925 L
.88423 .7569 L
.8842 .75474 L
.88413 .75236 L
.88399 .74985 L
.88365 .74568 L
.88319 .74179 L
.88253 .73754 L
.88166 .733 L
.87902 .7229 L
.8757 .71352 L
.86735 .69665 L
.85829 .68343 L
.84631 .67014 L
.83179 .65796 L
.81653 .64833 L
.80112 .64105 L
.78617 .63589 L
.77806 .63377 L
.76903 .63192 L
.7644 .63117 L
.75943 .6305 L
.7547 .63001 L
.75038 .62966 L
.74578 .6294 L
.74145 .62927 L
.73669 .62923 L
.73155 .62932 L
.72898 .62941 L
.72617 .62956 L
.72105 .62991 L
.71606 .63038 L
Mistroke
.71143 .63093 L
.70225 .63229 L
.69396 .63385 L
.67551 .63841 L
.65582 .64485 L
.63509 .65332 L
.59948 .67176 L
.53894 .71413 L
.49291 .75547 L
.47798 .7693 L
.47096 .77504 L
.46774 .77732 L
.46488 .7791 L
.46232 .78044 L
.45955 .78159 L
.45823 .78203 L
.45681 .7824 L
.45603 .78257 L
.45532 .78269 L
.45392 .78287 L
.45273 .78294 L
.45162 .78295 L
.4504 .7829 L
.44908 .78276 L
.44768 .78253 L
.44634 .78224 L
.44378 .78148 L
.4408 .78032 L
.4379 .77894 L
.43076 .77481 L
.41338 .76284 L
.36896 .73398 L
.33534 .71732 L
.31659 .71 L
.29803 .70409 L
.28034 .69968 L
.27099 .69782 L
.2607 .69615 L
.25527 .69543 L
.25025 .69486 L
.2451 .69438 L
.24027 .69402 L
.23492 .69373 L
.22903 .69353 L
.22325 .69347 L
.22001 .69349 L
.21704 .69355 L
.21153 .69375 L
.20634 .69405 L
.20063 .6945 L
Mistroke
.19448 .69515 L
.18191 .69696 L
.17042 .69924 L
.14841 .70533 L
.12787 .71329 L
.10503 .72514 L
.08493 .73872 L
.06451 .75642 L
.04512 .77837 L
.02929 .80211 L
.01749 .82599 L
.01246 .83915 L
.00791 .85403 L
.00601 .86169 L
.00428 .86999 L
.00294 .87784 L
.00196 .88517 L
.00125 .89218 L
.00097 .89573 L
.00073 .89966 L
.00056 .90359 L
.00046 .90784 L
.00043 .91185 L
.00047 .91554 L
.0007 .92227 L
.00118 .92964 L
.00152 .93336 L
.00194 .93733 L
.00289 .94446 L
.00552 .95896 L
.00887 .97249 L
.01734 .9972 L
.02871 1.02111 L
.04424 1.04572 L
.06353 1.0691 L
.08403 1.08849 L
.10463 1.10397 L
.12545 1.11649 L
.15064 1.12819 L
.17441 1.1363 L
.18819 1.13983 L
.20122 1.14243 L
.21294 1.14418 L
.21953 1.14492 L
.22558 1.14546 L
.23212 1.14588 L
.2382 1.14613 L
.24485 1.14624 L
.24856 1.14622 L
.25192 1.14617 L
Mistroke
.25869 1.14593 L
.26249 1.14573 L
.26599 1.14549 L
.27237 1.14493 L
.27909 1.14419 L
.29008 1.1426 L
.3017 1.14043 L
.32206 1.13538 L
.34504 1.12767 L
.36475 1.11926 L
.40209 1.09817 L
.43071 1.07655 L
.47601 1.03047 L
.49202 1.01279 L
.49925 1.00606 L
.50595 1.00099 L
.51235 .99724 L
.51963 .99406 L
.52769 .99153 L
.53762 .98927 L
.56347 .98474 L
.57864 .9818 L
.59408 .97814 L
.62607 .96763 L
.64419 .95958 L
.664 .94876 L
.6817 .937 L
.70056 .92189 L
.73265 .88784 L
.74912 .86415 L
.76402 .83621 L
.77428 .81011 L
.77892 .79448 L
.78241 .77946 L
.78389 .77151 L
.78519 .76297 L
.78609 .75559 L
.78684 .74739 L
.78716 .74275 L
.78737 .73849 L
.78753 .73354 L
.7876 .72883 L
.78752 .72041 L
.78735 .71563 L
.78712 .71117 L
.78645 .70242 L
.78555 .69415 L
.78316 .67865 L
.77954 .66193 L
.77439 .64394 L
Mistroke
.76206 .61253 L
.74462 .58059 L
.72621 .55481 L
.70248 .52867 L
.67161 .50249 L
.63888 .48158 L
.60705 .46644 L
.58824 .45954 L
.57043 .45428 L
.55101 .44986 L
.54204 .44827 L
.53254 .44688 L
.52745 .44627 L
.52188 .44569 L
.51208 .44493 L
.50654 .44464 L
.50061 .44445 L
.49502 .44437 L
.48995 .44439 L
.48454 .4445 L
.47884 .44472 L
.46863 .44539 L
.46296 .44591 L
.45768 .44649 L
.44571 .44815 L
.42592 .45199 L
.40508 .45754 L
.3859 .4641 L
.36612 .47244 L
.33252 .49073 L
.2997 .51469 L
.26814 .54555 L
.2454 .57499 L
.22569 .609 L
.21836 .62517 L
.21181 .64245 L
.20716 .6574 L
.2031 .67368 L
.20131 .68263 L
.19993 .69087 L
.19886 .69857 L
.19795 .70702 L
.19735 .71454 L
.19699 .72156 L
.19679 .72892 L
.19681 .73678 L
.19707 .74517 L
.19733 .74989 L
.19765 .75423 L
.1984 .76212 L
Mistroke
.19945 .77043 L
.20212 .78593 L
.20526 .79956 L
.21323 .82499 L
.22419 .85031 L
.23633 .87196 L
.24866 .88985 L
.27923 .92343 L
.30831 .94631 L
.33808 .96397 L
.36568 .97754 L
.4066 1.00077 L
.42759 1.01666 L
.45477 1.03665 L
.48636 1.05483 L
.50828 1.06405 L
.51931 1.06772 L
.53159 1.0711 L
.5426 1.07351 L
.54861 1.07459 L
.55518 1.07558 L
.56137 1.07634 L
.56709 1.07689 L
.57295 1.07731 L
.57856 1.07757 L
.58521 1.07771 L
.59237 1.07764 L
.59857 1.07742 L
.60547 1.07697 L
.61298 1.07626 L
.62115 1.07521 L
.63612 1.07256 L
.65145 1.06884 L
.66791 1.06366 L
.69758 1.05105 L
.73214 1.03027 L
.76176 1.0059 L
.78746 .97796 L
.81161 .94276 L
.82116 .92496 L
.83002 .90517 L
.84248 .86744 L
Mfstroke
0 g
.5 Mabswid
.45714 .89714 m
1 .89714 L
s
% Start of user PostScript
0 0 9.5 0 MAarrowhead1
% End of user PostScript
0 0 1 r
.45714 .89714 m
.45714 .89714 .05714 0 365.73 arc
F
1 0 1 r
2.5 Mabswid
newpath
.45714 .89714 .05714 0 365.73 arc
s
.38286 .71429 m
.38286 .77143 L
.41714 .77143 L
.41714 .71429 L
F
.4 .77143 m
.4 .89714 L
s
0 g
gsave
.97143 .93714 -66.3438 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.812500 moveto
 460.000000 19.812500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.812500 lineto
closepath
clip newpath
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
69.687500 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Helvetica-Bold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica-Bold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Helvetica-Bold
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}},
  ImageSize->{214.375, 289},
  ImageMargins->{{144.75, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004;0001JA000`40O003h00ONWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08io
o`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<0
07ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo
001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00
Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool0
07Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001o
ogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00
NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007oo
Ool0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001j
Ool00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomo
o`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yo
o`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo
08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo
00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08io
o`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<0
07ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo
001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00
Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool0
07Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001o
ogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00
NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007oo
Ool0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001j
Ool00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomo
o`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yo
o`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo
08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo
00<007ooOol0SWoo001jOol00`00Oomoo`04Ool5?Nn5Ool007Eoo``mk`Eoo``mkgUoo`00L7oo1Cg_
00=ooekgOol00Woo00<007ooOol05Goo13g_MGoo001^Ool2?Nl6Ool01EkgOomoogoo00006goo13g_
LGoo001[Ool3?Nl8Ool01EkgOomoogoo00006goo00AJeWooOomoo`@mkfeoo`00JGoo0Sg_2goo00EN
mgooOomoo`0001]oo`03F]Ioogoo00Eoo`8mkf]oo`00IWoo0cg_3Goo00ENmgooOomoo`0001Yoo`03
F]Ioogoo00Qoo`<mkfQoo`00Hgoo0cg_47oo00ENmgooOomoo`0001Yoo`03F]Ioogoo00]oo`8mkfIo
o`00HGoo0Sg_4goo00ENmgooOomoo`0001Yoo`03F]Ioogoo00eoo`8mkfAoo`00Ggoo0Sg_5Goo00EN
mgooOomoo`0001Yoo`03F]Ioogoo00moo`8mkf9oo`00GGoo0Sg_5goo00ENmgooOomoo`0001Uoo`03
F]Ioogoo019oo`8mkf1oo`00Fgoo0Sg_6Goo00ENmgooOomoo`0001Uoo`03F]Ioogoo01Aoo`8mkeio
o`00FGoo0Sg_6goo00ENmgooOomoo`0001Uoo`03F]Ioogoo01Ioo`03?Nmoogoo05]oo`00F7oo00<m
kgooOol06goo00ENmgooOomoo`0001Uoo`03F]Ioogoo01Moo`8mke]oo`00Egoo00<mkekgOol077oo
00ENmgooOomoo`0001Qoo`03F]Ioogoo01Yoo`03?Nmoogoo05Qoo`00EGoo0Sg_0Woo00=NmgooOol0
6Woo00ENmgooOomoo`0001Qoo`03F]Ioogoo01]oo`8mkeQoo`00E7oo00<mkgooOol00Woo00=Nmgoo
Ool06Woo00ENmgooOomoo`0001Qoo`03F]Ioogoo01eoo`03?Nmoogoo05Eoo`00Dgoo00<mkgooOol0
0goo00=NmgooOol06goo00ANmgooOol001Qoo`03F]Ioogoo01aoo`03F]Ioocg_05Ioo`00DGoo0Sg_
1goo00=NmgooOol06Woo00ANmgooOol001Moo`03F]Ioogoo01eoo`04F]Ioogoo?NmEOol0051oo`03
?Nmoogoo00Moo`03G_Moogoo01Yoo`04G_Moogoo000GOol00e[FOomoo`0LOol00e[FOomoo`02Ool0
0cg_Oomoo`1BOol004moo`03?Nmoogoo00Qoo`03G_Moogoo01Yoo`04G_Moogoo000GOol00e[FOomo
o`0LOol00e[FOomoo`03Ool2?NmBOol004ioo`03?Nmoogoo00Yoo`03G_Moogoo01Uoo`04G_Moogoo
000GOol00e[FOomoo`0KOol00e[FOomoo`06Ool00cg_Oomoo`1?Ool004eoo`03?Nmoogoo00]oo`03
G_Moogoo01Uoo`04G_Moogoo000FOol00e[FOomoo`0LOol00e[FOomoo`07Ool00cg_Oomoo`1>Ool0
04]oo`8mk`ioo`03G_Moogoo01Uoo`04G_Moogoo000FOol00e[FOomoo`0KOol00e[FOomoo`09Ool0
0cg_Oomoo`1=Ool004Yoo`03?Nmoogoo00ioo`03G_Moogoo01Uoo`04G_Moogoo000FOol00e[FOomo
o`0KOol00e[FOomoo`0:Ool00cg_Oomoo`1<Ool004Uoo`03?Nmoogoo011oo`03G_Moogoo01Qoo`04
G_Moogoo000FOol00e[FOomoo`0JOol00e[FOomoo`0<Ool00cg_Oomoo`1;Ool004Qoo`03?Nmoogoo
015oo`03G_Moogoo01Qoo`04G_Moogoo000FOol00e[FOomoo`0JOol00e[FOomoo`0=Ool00cg_Oomo
o`1:Ool004Moo`03?Nmoogoo019oo`03G_Moogoo01Qoo`04G_Moogoo000EOol00e[FOomoo`0JOol0
0e[FOomoo`0>Ool00cg_Oomoo`1:Ool004Ioo`03?Nmoogoo01Aoo`03G_Moogoo01Moo`04G_Moogoo
000EOol00e[FOomoo`0IOol00e[FOomoo`0@Ool00cg_Oomoo`19Ool004Eoo`03?Nmoogoo01Eoo`03
G_Moogoo01Moo`04G_Moogoo000EOol00e[FOomoo`0IOol00e[FOomoo`0AOol00cg_Oomoo`18Ool0
04Eoo`03?Nmoogoo01Eoo`03G_Moogoo01Moo`04G_Moogoo000EOol00e[FOomoo`0HOol00e[FOomo
o`0COol00cg_Oomoo`17Ool004Aoo`03?Nmoogoo01Moo`03G_Moogoo01Ioo`04G_Moogoo000DOol0
0e[FOomoo`0IOol00e[FOomoo`0DOol00cg_Oomoo`16Ool004=oo`03?Nmoogoo01Qoo`03G_Moogoo
01Ioo`04G_Moogoo000DOol00e[FOomoo`0HOol00e[FOomoo`0EOol00cg_Oomoo`16Ool0049oo`03
?Nmoogoo01Uoo`03G_Moogoo01Ioo`04G_Moogoo000DOol00e[FOomoo`0HOol00e[FOomoo`0FOol0
0cg_Oomoo`15Ool0049oo`03?Nmoogoo01Yoo`03G_Moogoo01Eoo`04G_Moogoo000DOol00e[FOomo
o`0GOol00e[FOomoo`0HOol00cg_Oomoo`14Ool0045oo`03?NmS67oo01]oo`03G_Moogoo01Eoo`04
G_Moogoo000COol00e[FOomoo`0HOol00e[FOomoo`0IOol00cg_Oomoo`13Ool0041oo`04?Nmoogoo
HaPKOol00ekgOomoo`0EOol015kgOomoo`004goo00=JeWooOol05goo00=JeWooOol06Woo00<mkgoo
Ool0@goo0010Ool013g_Oomoof<H77oo00=NmgooOol057oo00ANmgooOol001=oo`03F]Ioogoo01Mo
o`03F]Ioogoo01]oo`03?Nmoogoo049oo`00?goo00<mkgooOol00Woo00=S67ooOol06Goo00=Nmgoo
Ool057oo00ANmgooOol001=oo`03F]Ioogoo01Ioo`03F]Ioogoo01eoo`03?Nmoogoo045oo`00?goo
00<mkgooOol00goo00=S67ooOol067oo00=NmgooOol057oo00ANmgooOol0019oo`03F]Ioogoo01Mo
o`03F]Ioogoo01eoo`03?NmF]Goo045oo`00?Woo00<mkgooOol017oo00=S67ooOol06Goo00=Nmgoo
Ool04goo00ANmgooOol0019oo`03F]Ioogoo01Ioo`03F]Ioogoo01ioo`03E[Dmkgoo045oo`00?Woo
00<mkgooOol01Goo00=S67ooOol067oo00=NmgooOol04goo00ANmgooOol0019oo`03F]Ioogoo01Eo
o`03F]Ioogoo01ioo`04E[Eoogoo?Nm1Ool003eoo`03?Nmoogoo00Moo`03HaQoogoo01Moo`03G_Mo
ogoo01=oo`04G_Moogoo000BOol00e[FOomoo`0EOol00e[FOomoo`0MOol01EJeOomoogoo?Nl0@Goo
000mOol00cg_Oomoo`07Ool00f<HOomoo`0GOol00ekgOomoo`0COol015kgOomoo`004Woo00=JeWoo
Ool057oo00=JeWooOol07Goo00=F]GooOol00goo00<mkgooOol0?Woo000lOol00cg_Oomoo`09Ool0
0f<HOomoo`0GOol00ekgOomoo`0BOol015kgOomoo`004Goo00=JeWooOol05Goo00=JeWooOol077oo
00=F]GooOol017oo00<mkgooOol0?Woo000lOol00cg_Oomoo`0:Ool00f<HOomoo`0FOol00ekgOomo
o`0BOol015kgOomoo`004Goo00=JeWooOol057oo00=JeWooOol077oo00=F]GooOol01Woo00<mkgoo
Ool0?Goo000kOol00cg_Oomoo`0;Ool00f<HOomoo`0FOol00ekgOomoo`0BOol015kgOomoo`004Goo
00=JeWooOol057oo00=JeWooOol06goo00=F]GooOol01goo00<mkgooOol0?Goo000kOol00cg_Oomo
o`0<Ool00f<HOomoo`0FOol00ekgOomoo`0BOol00ekgOol0000AOol00e[FOomoo`0COol00e[FOomo
o`0KOol00eJeOomoo`09Ool00cg_Oomoo`0lOol003Yoo`03?Nmoogoo00eoo`03HaQoogoo01Ioo`03
G_Moogoo019oo`03G_Moo`00011oo`03F]Ioogoo01Aoo`03F]Ioogoo01Yoo`03E[Eoogoo00Yoo`03
?Nmoogoo03aoo`00>Woo00<mkgooOol03Woo00=S67ooOol05Goo00=NmgooOol04Woo00=Nmgoo0000
47oo00=JeWooOol04goo00=JeWooOol06Woo00=F]GooOol02goo00<mkgooOol0?7oo000iOol00cg_
Oomoo`0@Ool00f<HOomoo`0EOol00ekgOomoo`0AOol00ekgOol0000@Ool00e[FOomoo`0COol00e[F
Oomoo`0GOolC?NlmOol003Uoo`03?Nmoogoo011oo`03HaQoogoo01Eoo`03G_Moogoo015oo`03G_Mo
o`00011oo`03F]Ioogoo019oo`03F]Ioogoo01Aoo`@mk`9oo`03E[Eoogoo00=oo`0336=oogoo00Mo
o`DmkcUoo`00>7oo00<mkgooOol04Woo00=S67ooOol057oo00=NmgooOol04Goo00=Nmgoo00003goo
00=JeWooOol04Woo00=JeWooOol04Goo13g_1Goo00=F]GooOol00goo00<<HgooOol027oo00<mkgoo
Ool00Woo0Sg_=goo000hOol00cg_Oomoo`0COol00f<HOomoo`0DOol00ekgOomoo`0@Ool00ekgOol0
000?Ool00e[FOomoo`0BOol00e[FOomoo`0>Ool3?Nl00a24Oomoo`05Ool00eJeOomoo`03Ool00`aS
Oomoo`0:Ool01Sg_Oomoogoo36=oo`8mkcEoo`00>7oo00<mkgooOol04goo00=S67ooOol057oo00=N
mgooOol047oo00=Nmgoo00003goo00=JeWooOol04Goo00=JeWooOol037oo0cg_0Woo00<@Q7ooOol0
1Goo00=F]GooOol00goo00<<HgooOol02goo00@mkgoo36<<H`Aoo`8mkc=oo`00=goo00<mkgooOol0
5Goo00=S67ooOol04goo00=NmgooOol047oo00=Nmgoo00003goo00=JeWooOol04Goo00=JeWooOol0
2Woo0Sg_17oo00<@Q7ooOol01Goo00=F]GooOol00goo00<<HgooOol037oo00<mk`aSOol01goo0Sg_
<Goo000gOol00cg_Oomoo`0FOol00f<HOomoo`0COol00ekgOomoo`0?Ool00ekgOol0000>Ool00e[F
Oomoo`0AOol00e[FOomoo`09Ool2?Nl6Ool00a24Oomoo`04Ool00eJeOomoo`03Ool00`aSOomoo`0=
Ool00`aS?Nmoo`09Ool2?Nl_Ool003Moo`03?Nmoogoo01Ioo`03HaQoogoo01=oo`03G_Moogoo00mo
o`03G_Moo`0000ioo`03F]Ioogoo015oo`03F]Ioogoo00Moo`8mk`Moo`0348Aoogoo00Aoo`03E[Eo
ogoo00=oo`0336=oogoo00aoo`8<H`03Oolmkgoo00]oo`8mkbeoo`00=goo00<mkgooOol05goo00=S
67ooOol04Woo00=NmgooOol03goo00=Nmgoo00003Woo00=JeWooOol047oo00=JeWooOol01Goo00<@
Q3g_?Nl027oo00<@Q7ooOol017oo00=F]GooOol00goo00<<HgooOol037oo00D<HgooOomoocg_00io
o`03?Nmoogoo02Yoo`00=Woo00<mkgooOol06Goo00=S67ooOol04Goo00=NmgooOol03goo00=Nmgoo
00003Woo00=JeWooOol047oo00=JeWooOol017oo0Sg_2Goo00<@Q7ooOol017oo00=F]GooOol00goo
00<<HgooOol037oo00<<HgooOol00Woo00<mkgooOol03Goo00<mk`Q2Ool0:Goo000fOol00cg_Oomo
o`0IOol00f<HOomoo`0BOol00ekgOomoo`0>Ool00ekgOol0000=Ool00e[FOomoo`0@Ool00e[FOomo
o`03Ool2?Nl00a24Oomoo`07Ool00a24Oomoo`04Ool00eJeOomoo`03Ool00`aSOomoo`0<Ool00`aS
Oomoo`03Ool00cg_Oomoo`0<Ool224800cg_Oomoo`0XOol003Ioo`03?Nmoogoo01Yoo`03HaQoogoo
015oo`03G_Moogoo00ioo`03G_Moo`0000eoo`03F]Ioogoo011oo`04F]IoogooOol2?Nl00goo48Ao
o`08Ool00a24Oomoo`04Ool00eJeOomoo`03Ool00`aSOomoo`0;Ool236<7Ool00cg_Oomoo`09Ool2
2483Ool00cg_Oomoo`0WOol003Ioo`03?NmS67oo01]oo`03HaQoogoo011oo`03G_Moogoo00ioo`03
G_Moo`0000eoo`03F]Ioogoo00moo`03F]Ioogoo008mk`9oo`0348Aoogoo00Qoo`0348Aoogoo00=o
o`03E[Eoogoo009oo`8<H`eoo`0336=oogoo00Moo`03?Nmoogoo00Qoo`03249oogoo00Aoo`03?Nmo
ogoo02Ioo`00=Woo00<mkgooHaP06goo00=S67ooOol04Goo00=NmgooOol03Goo00=Nmgoo00003Goo
00=JeWooOol03Woo00AJeWooOolmk`Aoo`0348Aoogoo00Moo`0348Aoogoo00=oo`03E[Eoogoo009o
o`0336=oogoo00aoo`0336=oogoo00Qoo`03?Nmoogoo00Ioo`88@PQoo`03?Nmoogoo02Eoo`00=Woo
00@mkgooOomS61]oo`03HaQoogoo011oo`03G_Moogoo00eoo`03G_Moo`0000eoo`03F]Ioogoo00io
o`03F]Hmkcg_00Aoo`0348Aoogoo00Moo`0348Aoogoo00=oo`03E[Eoogoo009oo`0336=oogoo00]o
o`8<H`]oo`03?Nmoogoo00Aoo`88@P]oo`03?Nmoogoo02Aoo`00=Goo00<mkgooOol00Woo0V<H6Woo
00=S67ooOol03goo00=NmgooOol03Goo00=Nmgoo000037oo00=JeWooOol03Woo00=JeSg_Ool017oo
00<@Q7ooOol01goo00<@Q7ooOol00goo00=F]GooOol00Woo00<<HgooOol02goo00<<HgooOol037oo
00<mkgooOol00Woo00<8@WooOol037oo00<mkgooOol08goo000eOol00cg_Oomoo`04Ool00f<HOomo
o`0GOol00f<HOomoo`0@Ool00ekgOomoo`0<Ool00ekgOol0000<Ool00e[FOomoo`0=Ool00aBU?Nmo
o`05Ool00a24Oomoo`06Ool00a24Oomoo`03Ool00eJeOomoo`02Ool00`aSOomoo`0;Ool00`aSOomo
o`0=Ool00cg_Oomoo`02248@Ool00cg_Oomoo`0ROol003=ooa@mka1oo`03HaQoogoo00moo`03G_Mo
ogoo00aoo`03G_Moo`0000aoo`03F]Ioogoo00aoo`8mk`Ioo`0348Aoogoo00Ioo`0348Aoogoo00=o
o`03E[Eoogoo009oo`0336=oogoo00]oo`0336=oogoo00ioo`03?Nmoo`Q2019oo`03?Nmoogoo029o
o`00;7oo1cg_0Woo00<mkgooOol01Woo00=S67ooOol017oo00<U:Goo?Nl013g_2goo00=S67ooOol0
3goo00=NmgooOol037oo00=Nmgoo000037oo00=JeWooOol02goo00<mkaBUF]H01Goo00<@Q7ooOol0
1goo00<@Q7ooOol00Woo00=F]GooOol00Woo00<<HgooOol02Woo0PaS3goo0UJe00<mk`Q2Ool04goo
00<mkgooOol08Goo000YOol3?Nl6Ool2:DX00goo?Nmoo`08Ool00f<HOomoo`04Ool00bDYOomoo`03
Ool2?Nl:Ool00f<HOomoo`0?Ool00ekgOomoo`0;Ool00ekgOol0000;Ool00e[FOomoo`0:Ool2?Nl0
0aBUF]Ioo`05Ool00a24Oomoo`06Ool00a24Oomoo`02Ool00eJeOomoo`02Ool00`aSOomoo`0:Ool0
0`aSOomoo`0=Ool2E[D224800cg_Oomoo`0DOol00cg_Oomoo`0POol002Ioo`<mk`]oo`03:DXmkgoo
00Uoo`03HaQoogoo00Aoo`039BUoogoo00Aoo`@mk`Moo`03HaQoogoo00ioo`03G_Moogoo00]oo`03
G_Moo`0000]oo`03F]Ioogoo00Uoo`05?Nmoogoo5:EJeP05Ool00a24Oomoo`06Ool00a24Oomoo`03
Ool01EJeOomoogoo36<037oo00<<HgooOol03Goo00=F]Goo24800Woo00<mkgooOol057oo00<mkgoo
Ool087oo000TOol2?Nl>Ool00cg_:DYoo`0:Ool00f<HOomoo`04Ool00bDYOomoo`07Ool4?Nl3Ool0
0f<HOomoo`0>Ool00ekgOomoo`0;Ool00ekgOol0000;Ool00e[FOomoo`07Ool2?Nl2Ool00aBUF]Io
o`04Ool00a24Oomoo`06Ool00a24Oomoo`03Ool01EJeOomoogoo36<02goo0PaS3Woo0UJe0PQ20goo
00<mkgooOol04goo0PQ200<mkgooOol07goo000ROol2?Nl@Ool013g_OolYBRU:2Woo0V<H1Goo00<U
:GooOol02Woo0Sg_0Woo00=S67ooOol03Woo00=NmgooOol02Woo00=Nmgoo00002goo00=JeWooOol0
1Woo00<mkgooOol00Woo00<DYE[FOol017oo00<@Q7ooOol01Goo00<@Q7ooOol00goo00EF]GooOomo
o`aS00]oo`0336=oogoo00eoo`03E[D8@PQ200Eoo`03?Nmoogoo015oo`88@P9oo`03?Nmoogoo01mo
o`0087oo0Sg_4Woo00DmkgooOomoobU:00]oo`03HaQoogoo00=oo`039BUoogoo00Uoo`039BUoocg_
008mk`03HaQoogoo00Qoo`Ul7`Uoo`03G_Moo`0000Yoo`03F]Ioogoo00Ioo`03?Nmoogoo009oo`03
5:EJeWoo00Aoo`0348Aoogoo00Eoo`0348Aoogoo00=oo`05E[EoogooOol<H`0;Ool00`aSOomoo`0<
Ool2E[D00`Q2Oomoo`05Ool00cg_Oomoo`0?Ool22484Ool00cg_Oomoo`0OOol001ioo`8mkaAoo`03
?Nmoogoo009oo`03:DYoogoo00Uoo`03HaQoogoo00=oo`039BUoogoo00Uoo`049BUoogooOol2?Nl9
Ool9O1l9Ool00ekgOol0000:Ool00e[FOomoo`05Ool00cg_Oomoo`03Ool00aBUF]Ioo`03Ool00a24
Oomoo`06Ool00a24Oomoo`02Ool01EJeOomoogoo36<02Woo0PaS3Goo0UJe0PQ227oo00<mkgooOol0
3Goo0PQ21goo00<mkgooOol07Woo000LOol2?Nl00goo:DXYBP0COol00cg_Oomoo`03Ool2:DX:Ool0
0f<HOomoo`03Ool00bDYOomoo`09Ool01BDYOomoogooHaP00Sg_1goo2G`O2Goo00=Nmgoo00002Woo
00=JeWooOol017oo00<mkgooOol00goo00<DYE[FOol017oo00<@Q7ooOol01Goo00<@Q7ooOol00Woo
00EF]GooOomoo`aS00Yoo`0336=oogoo00aoo`03E[D8@PQ200Yoo`03?Nmoogoo00]oo`88@PUoo`03
?Nmoogoo01ioo`006goo00<mkgooOol00goo0RU:4Goo00<mkgooOol01Goo00<YBWooOol027oo00=S
67ooOol00goo00<U:GooOol02Goo00HU:GooOomoof<HOol2?Nl5Ool9O1l9Ool00ekgOol0000:Ool0
0e[FOomoo`03Ool00cg_5:Eoo`04Ool00e[FOomoo`03Ool00a24Oomoo`05Ool00a24Oomoo`02Ool0
1EJeOomoogoo36<02Woo00<<HgooOol02goo0UJe00<8@WooOol02Woo00<mkgooOol027oo0`Q22goo
00<mkgooOol07Woo000IOol2?Nl8Ool2:DX?Ool00cg_Oomoo`06Ool2:DX9Ool00f<HOomoo`03Ool0
0bDYOomoo`08Ool01BDYOomoogooHaP00goo0Sg_0goo2G`O2Woo00=Nm`00Ool027oo00=JeWooOol0
0goo00<mkaBUOol017oo00<DYE[FOol00goo00<@Q7ooOol01Goo00<@Q7ooOol00Woo00EF]GooOomo
o`aS00Yoo`0336=oogoo00]oo`03E[D8@PQ200eoo`03?Nmoogoo00Ioo`88@Pioo`03?Nmoogoo01io
o`0067oo00<mkgooOol02Woo0RU:3Goo00<mkgooOol027oo00<YBWooOol01goo00=S67ooOol00goo
00<U:GooOol027oo00DU:GooOomoof<H00=oo`048@Pmkcg_Ool9O1l:Ool00ekg001oo`08Ool015[F
Oomoogoo0Sg_00=ooaBUOol017oo00=JeWooOol00goo00<@Q7ooOol017oo00<@Q7ooOol00Woo00EF
]GooOomoo`aS00Uoo`8<H`aoo`9F]@03249oogoo00eoo`03?Nmoogoo00Aoo`88@Q5oo`03?Nmoogoo
01eoo`005goo00<mkgooOol03Goo0RU:2goo00<mkgooOol02Goo00<YBWooOol01goo00=S67ooOol0
0goo00<U:GooOol027oo00DU:GooOomoof<H00=oo`038@Qoocg_00Ul7`Yoo`03G_L007oo00Qoo`04
F]Ioogoo?Nl2Ool00aBUOomoo`03Ool00aBUF]Ioo`03Ool00a24Oomoo`04Ool00a24Oomoo`02Ool0
1EJeOomoogoo36<02Goo00<<HgooOol02Woo0UJe00<8@WooOol03goo00<mkgooOol00Woo0PQ24goo
00<mkgooOol07Goo000EOol2?NlBOol2:DX9Ool00cg_Oomoo`0:Ool2:DX8Ool2HaP4Ool00bDYOomo
o`08Ool012DYOomoof<H0goo00<Q27ooOol02G`O2Woo00=Nm`00Ool027oo00=JeWoo?Nl00goo00<D
YGooOol00goo00=JeWooOol00Woo00<@Q7ooOol017oo00<@Q7ooOol00Woo00EF]GooOomoo`aS00Uo
o`0336=oogoo00Yoo`03E[D8@PQ2019oo`03?Nmoogoo0088@QEoo`03?Nmoogoo01eoo`0057oo00<m
kgooOol057oo0RU:1goo00<mkgooOol037oo00<YBWooOol01goo00=S67ooOol00Woo00<U:GooOol0
1goo00DU:GooOomoof<H00=oo`038@Qoog`O00Ql7`Yoo`03G_L007oo00Moo`03F]Ioocg_00Aoo`03
5:Eoogoo009oo`035:EJeWoo00=oo`0348Aoogoo00Aoo`0548AoogooOomF]@03Ool00`aSOomoo`06
Ool236<;Ool2E[D00`Q2Oomoo`0BOol00cg_2488@P0GOol00cg_Oomoo`0MOol0019oo`8mkaUoo`8Y
BPEoo`03?Nmoogoo00eoo`03:DYoogoo00Moo`03HaQoogoo009oo`039BUoogoo00Moo`059BUoogoo
OomS6002Ool00b48Ooml7`08O1l:Ool00ekg001oo`07Ool00e[F?Nmoo`03Ool00aBUOomoo`03Ool0
0e[FOomoo`02Ool00a24Oomoo`04Ool01A24OomoogooE[D00goo00<<HgooOol01Woo00<<HgooOol0
2Woo00=F]@Q2Ool04goo0PQ200<mkgooOol05goo00<mkgooOol07Goo000AOol00cg_Oomoo`0KOol2
:DX4Ool00cg_Oomoo`0=Ool2:DX8Ool00f<HOomoo`02Ool00bDYOomoo`07Ool012DYOomoof<H0goo
00<Q27`OO1l01g`O2Woo00=Nm`00Ool01goo00<mkgooOol00goo00<DYGooOol00Woo00<DYE[FOol0
0Woo00<@Q7ooOol017oo00D@Q7ooOomooeJe00=oo`0336=oogoo00Ioo`0336=oogoo00Uoo`9F]@03
249oogoo015oo`88@P9oo`03?Nmoogoo01Moo`03?Nmoogoo01eoo`0047oo00<mkgooOol07Woo0RU:
0Woo00<mkgooOol03goo00<YBWooOol01Woo00=S67ooOol00Woo00<U:GooOol01goo00@U:GooOomS
609oo`038@Ql7g`O00Ml7`Yoo`03G_L007oo00Ioo`03?NmJeWoo00=oo`035:Eoogoo00=oo`03F]Io
ogoo009oo`0348Aoogoo00=oo`0548AoogooOomF]@03Ool00`aSOomoo`06Ool00`aSOomoo`08Ool2
E[D00`Q2Oomoo`0AOol22484Ool00cg_Oomoo`0FOol00`@Q?Nmoo`0NOol000moo`03?Nmoogoo025o
o`8YBP03?Nmoogoo011oo`8YBPMoo`03HaQoogoo009oo`039BUoogoo00Ioo`059BUoogooOomS6002
Ool9O1l00ekgOomoo`07Ool00ekg001oo`05Ool00cg_OomJeP04Ool00aBUOomoo`02Ool00aBUF]Io
o`02Ool00a24Oomoo`03Ool01A24OomoogooE[D00goo00<<HgooOol01Goo0PaS2Woo00=F]@Q22480
4Woo0PQ21Woo00<mkgooOol04goo0`@Q00=oocg_Ool07Woo000>Ool00cg_Oomoo`0TOol00cg_:DYo
o`0BOol00bU:Oomoo`05Ool00f<HOomoo`02Ool00bDYOomoo`06Ool012DYOomoof<H0Woo2G`O0Sg_
27oo00=Nm`00Ool017oo00<mkgooF]H01Goo00HDYGooOomooaBUF]H3Ool00a24Oomoo`03Ool01A24
OomoogooE[D00Woo0PaS1goo00<<HgooOol027oo0UJe00<8@WooOol03goo0`Q21goo00<mkgooOol0
4Goo0`@Q17oo00<mkgooOol07Goo000>Ool00cg_;F]oo`0TOol013g_OolYBRU:4Woo00<YBWooOol0
1Goo0V<H0goo00<U:GooOol01Woo00DU:GooOomS67oo00Ul7`04G_Moocg_?Nl6Ool00ekg001oo`03
Ool013g_Oomooe[F17oo00<DYGooOol00Woo00=JeWooOol00Woo00<@Q7ooOol00goo00@@Q7ooOomF
]@9oo`0336=oogoo00Ioo`0336=oogoo00Moo`9F]@03249oogoo00moo`88@PYoo`03?Nmoogoo00io
o`<48@Moo`03?Nmoogoo01eoo`003Goo00<mkgooOol00be[8Woo00@mkfLiOomoo`8YBQ5oo`8YBPMo
o`05HaQoogooOolU:@08Ool012DYOomoof<H0Woo00@Q27`OO1ml7`9oo`038@Qooekg009oo`03?Nmo
ogoo00=oo`04G_L007ooOol2?Nl3Ool00e[FOomoo`02Ool01QBUOomoogoo5:EJeP=oo`0348Aoogoo
00=oo`0448AoogooE[D2Ool00`aSOomoo`05Ool236<9Ool00eJe2488@P0@Ool2248<Ool00cg_Oomo
o`0;Ool3124:Ool00cg_Oomoo`0MOol000aoo`03?Nmoogoo00Aoo`<]Jb1oo`03?NmW>FLi009oo`8Y
BQ5oo`03:DYoogoo00Eoo`05HaQoogooOolU:@07Ool012DYOomoof<H0Woo00@Q27`OO1ml7`9oo`03
8@Qooekg009oo`037>Lmkgoo00=oo`05G_L007oo?NlHaP04Ool00e[FOomoo`02Ool01ABUOomoogoo
F]H00goo00<@Q7ooOol00goo00@@Q7ooOomF]@9oo`0336=oogoo00Eoo`0336=oogoo00Moo`9F]@03
249oogoo00ioo`88@Pioo`03?Nmoogoo00Qoo`<48@eoo`03?Nmoogoo01eoo`002goo00<mkgooOol0
27oo12e[77oo00<mkgooOol00VLi0Woo0RU:47oo00<YBWooOol01Goo00ES67ooOomoobDY00Moo`04
9BUoogooHaP2Ool3O1l2Ool00b48OomNm`02Ool00acWOolmk`02?Nl01Woo?Nlmkcg_OolHaP=oo`03
F]Ioogoo009oo`065:EoogooOolDYE[F0goo00<@Q7ooOol00Woo00@@Q7ooOomF]@9oo`0336=oogoo
00Eoo`0336=oogoo00Moo`03E[D8@Woo00moo`88@Q1oo`03?Nmoogoo00Eoo`<48@moo`03?Nmoogoo
01ioo`002goo00<mkgooOol037oo0be[6Goo00<mkgooOol00Woo0VLi0Woo0RU:3goo0RU:1Woo00ES
67ooOomoobDY00Moo`039BUoof<H009oo`=l7`=oo`058@QooekgOolLi`04Ool00cg_G_L00002Ool0
1AS6OomoogooF]H017oo00DDYGooOomooe[F00=oo`0348Aoogoo009oo`0748AoogooOomF]Goo36<0
1goo00<<HgooOol01Woo0UJe00<8@WooOol037oo0`Q24Woo00<mkgooOol00Woo0`@Q4Woo00<mkgoo
Ool07Woo000:Ool00cg_Oomoo`0@Ool3;F/FOol00cg_Oomoo`04Ool2IcT2Ool2:DX?Ool00bU:Oomo
o`04Ool01F<HOomoogoo9BT01goo00@U:GooHaQoo`=l7`=oo`038@Qooekg009oo`077>MoogooOolL
iekg00000Woo00DHaWooOomooe[F00=oo`065:EoogooOolDYE[F0Woo00<@Q7ooOol00Woo00L@Q7oo
OomooeJeOol<H`06Ool236<7Ool2E[D00`Q2Oomoo`0<Ool2248DOol00cg_Oomoo`03124EOol00cg_
Oomoo`0NOol000Yoo`03?Nmoogoo01=oo`<]JaAoo`03?Nmoogoo00Eoo`9W>@9oo`8YBPioo`8YBPEo
o`05HaQoogooOolU:@06Ool012DYOomoof<H0g`O0goo00<Q27ooG_L00Woo00LLigooOomooacWG_L0
0002Ool01AS6OomoogooF]H00goo00DDYGooOomooe[F00=oo`0348Aoogoo009oo`0648AoogooE[Eo
o`aS1Woo00<<HgooOol01Woo00=F]@Q2Ool03Goo0PQ25Goo00ABU3g_12448AQoo`03?Nmoogoo01io
o`002Goo00<mkgooOol05goo0be[4Goo00<mkgooOol01goo0VLi0Woo0RU:3Woo00<YBWooOol00goo
00ES67ooOomoobDY00Ioo`039BUoof<H00=l7`Aoo`058@QooekgOolLi`03Ool01AcWG_L007oo6<H0
0goo00=JeWooOol00Woo00DDYGooOolDYE[F009oo`0348Aoogoo009oo`0648AoogooE[Eoo`aS1Woo
00<<HgooOol01Goo0UJe00<8@WooOol02goo0PQ257oo0e:D00=oocg_Ool067oo00<mkgooOol07goo
0009Ool00cg_Oomoo`0JOol3;F/>Ool00cg_Oomoo`09Ool2IcT2Ool2:DX=Ool00bU:Oomoo`03Ool2
HaP2Ool00bDYOomoo`04Ool00bDYOoml7`02O1l4Ool01B48OomNmgoo7>L00goo00DLiekg001ooaS6
00=oo`05F]IoogooOolDY@03Ool015[FOomooa2417oo00H@Q7ooOomF]Goo36<5Ool236<7Ool00eJe
249oo`0<Ool2248COol3DY@4Ool00cg_Oomoo`0GOol00cg_Oomoo`0OOol000Qoo`03?Nmoogoo01io
o`@]J`Yoo`03?Nmoogoo00]oo`9W>@9oo`8YBPaoo`8YBPEoo`04HaQoogoo9BT6Ool01BDYO1ml7g`O
8@P017oo00DQ25kgOomooacW009oo`057>MNm`00OolHaP03Ool01E[FOomoogoo5:D00Woo00DDYE[F
Oomooa2400=oo`0648AoogooE[Eoo`aS1Goo00<<HgooOol01Goo0UJe37oo0`Q24Woo0e:D1Woo00<m
kgooOol05goo00<mkgooOol087oo0007Ool00cg_Oomoo`0SOol3;F/8Ool00cg_Oomoo`0<Ool2IcT2
Ool00bU:Oomoo`0;Ool00bU:Oomoo`03Ool016<HOomoobDY1Goo00HU:G`OO1ml7goo8@P3Ool01B48
G_Moogoo7>L00Woo00DLiekg001ooaS600=oo`04F]Ioogoo5:D3Ool015[FOomooa240goo00H@Q7oo
OomF]Goo36<5Ool00`aSOomoo`04Ool2E[D00`Q2Oomoo`09Ool2248BOol3DY@9Ool00cg_Oomoo`0E
Ool212400cg_Oomoo`0POol000Moo`03?Nmoogoo02Ioo`<]J`Eoo`03?Nmoogoo00ioo`9W>@03OolY
BRU:00aoo`8YBPAoo`04HaQoogoo9BT5Ool3O1l00goo8@Qoo`02Ool01B48OomNmgoo7>L00Woo00DL
iekg001ooaS6009oo`05F]IoogooOolDY@02Ool015[FOomooa240goo00H@Q7ooOomF]Goo36<5Ool0
0`aSOomoo`04Ool00eJe249oo`0:Ool2248AOol3DY@<Ool00cg_Oomoo`0AOol412400goo?Nmoo`0R
Ool000Ioo`03?Nmoogoo02Yoo`<]J`9oo`03?Nmoogoo011oo`=W>@8YBPaoo`03:DYoogoo009oo`04
HaQoogoo9BT4Ool3O1l00f<HOolQ2003Ool01248G_MooacW0goo00ANm`00OolHaP9oo`05F]Ioogoo
OolDY@02Ool015[FOomooa240Woo00H@Q7ooOomF]Goo36<4Ool236<5Ool2E[D00`Q2Oomoo`08Ool2
248@Ool3DY@?Ool00cg_Oomoo`0<Ool51245Ool00cg_Oomoo`0QOol000Ioo`03?Nmoogoo02eoo`8]
J`03?Nmoogoo01=oo`9W>@8YBP]oo`03:DYoogoo009oo`04HaQoogoo9BT3Ool3O1l00f<HOolQ2003
Ool01248G_MooacW0goo00ANm`00OolHaP9oo`04F]Ioogoo5:D2Ool015[FOomooa240goo00D@Q7oo
E[Eoo`aS00Aoo`0336=oogoo00Aoo`03E[D8@Woo00Uoo`88@Pmoo`=BU15oo`03?Nmoogoo00Qoo`D4
8@Uoo`03?Nmoogoo029oo`001Goo00<mkgooOol0<Goo00@mkbe[;F/]Ja=oo`9W>@8YBPYoo`8YBP=o
o`04HaQoogoo9BT2Ool3O1l017ooHaQoob480Woo00DQ27ooG_MooacW009oo`04G_L007oo6<H2Ool0
15[FOomooaBU0Woo00=JeWoo48@00goo00D@Q7ooE[Eoo`aS00Aoo`0336=oogoo00=oo`9F]@Uoo`<8
@Pioo`=BU1Aoo`03?Nmoogoo00Aoo`@48@eoo`03?Nmoogoo02=oo`001Goo00<mkgooOol0<Goo00@m
kgooOomoo`<]Ja9oo`9W>@8YBPYoo`04:DYoogooOol2HaP00goo9BUoo`03O1l012DYOomS62480goo
00@Q25kgOolLi`9oo`09G_L007oo6<IooaS6F]IooaBU009oo`04F]Ioogoo48@2Ool01A24OomF]Goo
36<00goo0PaS17oo0UJe00<8@WooOol01Woo0PQ23Woo0e:D5Woo00<mkgooOol01@@Q4Goo00<mkgoo
Ool08goo0004Ool00cg_Oomoo`0cOol00cg_Oomoo`03Ool3;F/AOol2IcT2:DX9Ool00bU:Oomoo`02
Ool00f<HOolU:@03O1l01Goo9BUS67oo8@P00Woo00@Q25kgOolLi`9oo`06G_L007oo6<Iooe[F0Woo
00HDYGoo5:EJeWoo48@2Ool01A24OomF]Goo36<00goo00<<HgooOol00goo00=F]@Q2Ool01goo0PQ2
3Goo0e:D67oo00@48Cg_12448AEoo`03?Nmoogoo02Aoo`0017oo00<mkgooOol0<goo00<mkgooOol0
1Woo0be[47oo0VLi0RU:27oo0RU:0goo00=S67ooO1l00W`O00IoobDYOomS67oo8@P2Ool00b48G_LL
i`02Ool01Ukg001ooaS6OomJeP9oo`055:Eooe[FOol@Q002Ool01A24OomF]Goo36<00goo00<<Hgoo
Ool00Woo0UJe27oo0PQ237oo0e:D5Woo1@@Q00<mkgooOol05Goo00<mkgooOol09Goo0003Ool00cg_
Oomoo`0eOol00cg_Oomoo`08Ool3;F/?Ool2IcT2:DX8Ool01BU:OomoogooHaP00g`O0Woo00@U:Goo
HaPQ209oo`al7`0<5:EooaBUF]Iooa24Ool@Q7ooE[Eoo`aS0Woo0PaS0goo0UJe00<8@WooOol01Goo
0PQ22goo0e:D5Goo10@Q1Goo00<mkgooOol05Goo00<mkgooOol09Goo0003Ool013g_;F/]Jbe[=7oo
00<mkgooOol02goo0be[3Woo0VLi0RU:1goo0RU:0Woo0g`O0goo00<U:F<HOol04G`O00Qooa24Oomo
oa24E[Eoo`aS0Woo00<<HgooOol00Woo00=F]@Q2Ool01Goo0`Q22Woo0e:D4goo1@@Q27oo00<mkgoo
Ool05Goo00<mkgooOol09Woo0002Ool00cg_Oomoo`02Ool8;F/]Ool00cg_Oomoo`0=Ool4;F/<Ool2
IcT2:DX7Ool00bU:Ooml7`02O1l012DYOomoogoo4g`O00L@Q7ooOol@Q5JeOol<H`02Ool010aSOomo
ogoo0UJe1Woo0PQ22Goo15:D4Goo1@@Q3Goo00<mkgooOol057oo00<mkgooOol09goo0002Ool00cg_
Oomoo`0:Ool8;F/UOol00cg_Oomoo`0AOol3;F/;Ool2IcT2:DX6Ool01RU:O1ml7g`OOolU:@Ml7`T0
7`Il7`05Ool@Q5JeOol<H`02Ool01PaSOomoogooE[D8@PEoo`88@PQoo`=BU003125oogoo00ioo`@4
8A5oo`03?Nmoogoo015oo`<00003?Nmoogoo02Qoo`000Woo00<mkgooOol04Woo22e[7Woo00<mkgoo
Ool04goo0be[2Woo0VLi0RU:1Goo0g`O00=S67ooO1l01G`O3@0O17`O00AF]@aS36=oo`8<H`9oo`9F
]@Eoo`88@PMoo`=BU003125oogoo00aoo`D48AEoo`03?Nmoogoo00Uoo`P0009oo`03?Nmoogoo02Uo
o`000Woo00<mkgooOol06Woo22e[5Woo00<mkfLiIcT05Woo0be[2Goo0fLi00@YBWooOomoo`=l7`03
Ooml7g`O00=l7a007`El7`04Ool<HgooOol2E[D5Ool22486Ool3DY@00`@QOomoo`0;Ool4124IOol0
0cg_Oomoo`02Ool80009Ool00cg_Oomoo`0ZOol0009oo`03?Nmoogoo029oo`P]J`moo`03?NmoofLi
00EW>A=oo`<]J`Uoo`9W>@03:DYoog`O00Il7a<07`Al7`0536=oogooE[D8@P03Ool32485Ool3DY@0
0`@QOomoo`09Ool5124JOol300000cg_00000002000?Ool2?Nl]Ool0009oo`03?Nmoogoo02Yoo`P]
J`Moo`03?Nmoogoo00Eoo`EW>A5oo`<]J`Qoo`9W>@Il7aD07`Al7`9F]@=oo`88@PEoo`=BU003125o
ogoo00Moo`D48AMoo`P0009oo`03?Nmoogoo015oo`03?Nmoogoo02eoo`0000=oocg_Ool0=7oo22e[
00<mkgooOol02Goo1VLi3Woo12e[1Woo1G`O5`0O0g`O0goo0PQ217oo0e:D2Goo10@Q57oo20002Goo
00<mkgooOol047oo0Sg_1Goo00<mkgooOol0:7oo00000goo?Nmoo`0lOol00cg_;F/]J`05;F/:Ool5
IcT=Ool3;F/3Ool5O1lG01l4O1l22483Ool3DY@7Ool5124AOol7000>Ool30n000cg_0n03h00>Ool2
?Nl7Ool00cg_Oomoo`0XOol00003Oolmkgoo03eoo`03?Nmoogoo00Aoo`P]J`Moo`IW>@Yoo`<]J`Al
7aT07`=l7`9oo`=BU0Ioo`@48@ioo`P0015oo`9BU0Aoo`03?Nmoogoo00eoo`8mk`Qoo`03?Nmoogoo
02Uoo`0000=oocg_Ool0?Goo00<mkgooOol037oo22e[1Goo1VLi1goo17`O6@0O17`O00=BU7ooOol0
0Woo1@@Q2Woo20003Goo00=BU7ooOol02goo0`?P00<mk`?P0n0010?P00=oo`00000010000cg_2Woo
00<mkgooOol0:Goo00000cg_Oomoo`0nOol00cg_Oomoo`0COol8;F/3Ool5IcT2Ool4O1lJ01l3O1l0
0goo12448@021247Ool80008Ool00e:DOomoo`0AOol:00000cg_000000050004Ool2?Nl=Ool00cg_
Oomoo`0YOol00003?Nmoogoo03ioo`03?Nmoogoo01]oo`P]J`9W>@=l7a/07`Al7`=oo`P0019ooa80
00Eoo`@3h003?Nl3h0?P00H3h09oo`8mk`ioo`03?Nmoogoo01aoo`<000]oo`0000<mkgooOol0?goo
00<mkgooOol08Woo0Re[0g`O6`0O17`O0P0000=BU7ooOol02Woo3P005goo0`?P00@mk`?P0n03h0Al
0083h08mka1oo`03?Nmoogoo01aoo`L000Moo`0000<mkgooOol0@7oo00<mkgooOol08Woo17`O700O
0g`O0goo200002lU:B489BTQ22DY8@PU:B489BTQ22DY8@PU:B489BTQ22DY8@PU:B489BTQ22DY8@PU
:B489BTQ22DY8@PU:B489BTQ22DY8@PU:B489BTQ22DY8@PU:Cg_9BTQ22DY00Al00<mk`030n1oogoo
00moo`03?Nmoogoo01aoo`/000=oo`0000<mk`000000@@0000<mk`0000008@0017`O700O0g`OP000
00000cg_Oomoo`12Ool00cg_Oomoo`0HOol8<H`5O1lJ01l4O1l0>R489BTQ22DY8@PU:B489BTQ22DY
8@PU:B489BTQ22DY8@PU:B489BTQ22DY8@PU:B489BTQ22DY8@PU:B489BTQ22DY8@PU:B489BTQ22DY
8@PU:B489BTQ22DY8@PU:B489BTQ22DY?NlU:B489BTQ22DY17`00`0000<3h7ooOol03Woo00<mkgoo
Ool07Goo2`000goo00000cg_Oomoo`13Ool00cg_Oomoo`06OolA<H`2Ool7JeX4O1lJ01l4O1lcOol0
0cg_0n03h00<0n0@Ool00cg_Oomoo`0MOol70007Ool00003?Nmoogoo03]oo`PaS003?NlaS36<00Ha
S0Uoo`Y[FPQoo`=l7aT07`Al7`03Oom>Ldic00E>Lb]oo`03?Nmoo`?P00d3h0moo`03?Nmoogoo01io
o`<000]oo`0000<mkgooOol0:Goo4S6<2Goo00<mkgooOol017oo2V]J4Goo17`O6@0O17`O0W_N1Woo
1dic8goo00<mkgooOol03@?P47oo00<mkgooOol0;7oo00000cg_Oomoo`0HOolA<H`LOol00cg_JeY[
FP03JeXGOol4<H`017ooO1ml7g`O6P0O0g`O0Woo17_N2Goo1dic6goo00<mkgooOol00Woo2`?P47oo
00<mkgooOol0;Goo00000cg_Oomoo`06OolB<H`^Ool00cg_Oomoo`0EOol4<H`5Ool4O1lH01l4O1l0
0dicOomoo`03Ool4Nmh<Ool7CW<COol00cg_Oomoo`04Ool90n0AOol00cg_Oomoo`0QOol20002Ool2
0006Ool00003?NlaS36<00HaS45oo`03?Nmoogoo015oo`<aS0Qoo`9[FP=l7aL07`El7`03Oom>Ldic
00Moo`AkgPmoo`I>L`aoo`03?Nmoogoo00Ioo`H3h19oo`03?Nmoogoo029oo`80009oo`8000Ioo`00
00<mkgooOol0B7oo00<mkgooOol037oo136<27oo0f]J0SF]17`O5@0O17`O1Goo0dic27oo17_N4Goo
1dic0goo0Sg_8Goo00<mkgooOol08goo10001goo00000cg_Oomoo`19Ool2?Nl8Ool4<H`:Ool2JeX2
=Jd4Ool3O1lE01l3O1l00dYBNmioo`06Ool2CW<:Ool4NmhDOol2CW<00cg_CW=oo`0POol00cg_Oomo
o`0UOol20008Ool00003?Nmoogoo04]oo`04?NmoogooOol4<H`;Ool3JeX2=Jd6Ool5O1lB01l4O1l0
17ooBU9kgW_N1goo0dic2goo17_N4Goo00<mkgooOol08Goo00<mkgooOol09Goo0P0027oo00000cg_
Oomoo`1;Ool0136<?NlaS36<3Goo0V]J00=oocF]=Jd01goo00<e[G`OO1l01G`O3`0O17`O0goo0TYB
00=kgWooOol01goo0Tic3Goo17_N37oo00<mkgooOol08Goo00<mkgooOol09Goo10001goo00000goo
?Nmoo`17Ool4<H`2Ool2?Nl;Ool2JeX00goo=Jde[@07Ool2=Jd00gooKg]oo`05O1l>01l5O1l5Ool0
0dYBNmikgP09Ool3CW<>Ool4Nmh7Ool00cg_Oomoo`0ROol00cg_Oomoo`0TOol20002Ool20006Ool0
0003Oolmkgoo04=oo`@aS0Qoo`03?Nmoogoo00Eoo`=[FP03Oole[CF]00Qoo`04=JeoofmkKg/2Ool0
0cW>Ooml7`03O1l901l7O1l00gooMkeoo`05Ool2BU82Nmh:Ool2CW<@Ool4Nmh2Ool00cg_Oomoo`0R
Ool00cg_Oomoo`0UOol20002Ool20006Ool00003Oolmkgoo03moo`@aS0eoo`8mk`=oo`9[FP9oo`8e
[@Uoo`03=Jeoofmk00=oo`04>LioogooOolCO1l00gooMke:DP07Ool00dYBOomkgP0;Ool3CW<AOol0
17_N?NmkgW_N8Woo00<mkgooOol0<Woo00000goo?Nmoo`0lOol3<H`COol00cg_JeY[FP02Ool2=Jd9
Ool2=Jd00gooKg]oo`02Ool01CW>OomoogooKg/04G`O00I6<GooOomoogNmBU87Ool014YBOomkgW_N
37oo0Tic3Woo0Sg_0goo17_N7Woo00<mkgooOol0<Woo00000goo?Nmoo`0hOol4<H`GOol2?Nl2=Jd:
Ool013F]Oomoofmk0goo00<icWooOol00Woo00=_NgooOol037`O00AoogNmOom6<@Aoo`03Mke:DWoo
00Ioo`9:DP03OomkgWoo00aoo`=>L`Uoo`8mk`Uoo`AkgQUoo`03?Nmoogoo03=oo`0000=oocg_Ool0
=7oo136<6Woo0SF]00=oocg_?Nl02Goo00@e[GooOom_N`=oo`03>Lioogoo009oo`03Kg]oogoo009o
o`04?NmcW7oo@Q02Ool01D8@LiaoogooAS400Woo00=g_GooAS4017oo00=g_DYBOol01goo00A:DWoo
NmikgPioo`9>L`Eoo`8mk`moo`AkgQAoo`03?Nmoogoo03Aoo`000Woo00<mkgooOol0;Woo136<77oo
0SF]1Goo0Sg_1Goo0SF]00=oofmkKg/00goo00<icWooOol00Woo00=_NgooOol00Woo00DmkgooLiao
od8@009oo`03@Q1cW7oo009oo`05AS5oogNmOom6<@05Ool00gNmBU9oo`07Ool2BU800gooNmioo`0>
Ool2CW<00goo?Nlmk`0EOol4Nmh?Ool00cg_Oomoo`0eOol0009oo`03?Nmoogoo02Yoo`@aS1ioo`8e
[@Uoo`8mk`9oo`04=JeoogooKg/4Ool00cW>Oomoo`03Ool00fmkOomoo`02Ool01Cg_OomcW7oo@Q00
0Woo00=247>LOol00Woo00=6<GooMkd00Woo00=6<GooOol00Woo00=g_GooBU802Goo00A:DWooNmik
gPaoo`@mka]oo`AkgP]oo`03?Nmoogoo03Eoo`000Woo00<mkgooOol09Woo136<87oo0SF]3Goo0Sg_
0Woo00=_NgooOol00Woo00<icWooOol00goo00=_NgooOol00Woo00<mkgooLi`00Woo00E247ooOol0
07>L00=oo`06AS5oogooMkeoodHa1Goo00=g_GooBU802Goo00A:DWooOomkgPMoo`@mkb=oo`AkgPIo
o`03?Nmoogoo03Ioo`000Woo00<mkgooOol08Woo136<8Woo0SF]3Woo0SF]00=oocg_?Nl017oo00<i
cWooOol00goo00=_NcW>Ool00goo00DmkgooLiaood8@00=oo`03001cW7oo009oo`04AS5oogooMkd2
Ool00dHaOomoo`03Ool00gNmBU9oo`09Ool2BU8017ooNmikgWoo13g_:goo17_N00=oocg_Ool0>7oo
0003Ool00cg_Oomoo`0NOol3<H`TOol2=Jd?Ool00cF]Oomoo`03Ool2?Nl00goo>Lioo`05Ool00fmk
Oomoo`03Ool01Cg_OomcW7oo@Q000goo00<007>LOol00goo00I6<GooOomg_GooAS46Ool00gNmBU9o
o`0:Ool4?Nl00g_NOomoo`0`Ool00cg_Nmioo`0hOol000=oo`03?Nmoogoo01Yoo`@aS2Eoo`8e[A1o
o`03=Jeoogoo00Ioo`8mk`Eoo`03Kg]oogoo00=oo`06?NmoogooLiaood8@0goo00<007>LOol00goo
00A6<GooOomg_@9oo`03AS5oogoo00Aoo`03Mke:DWoo00=oo`Hmk`Eoo`03Nmioogoo02ioo`03?Nmo
ogoo03Uoo`0017oo00<mkgooOol05Goo136<9Woo0cF]47oo0SF]27oo00<icWooOol00Sg_0Woo00=_
NcW>Ool017oo00<mkgooLi`00Woo00I247ooOomoo`00Li`4Ool014HaOomoogNm0Woo00=6<GooOol0
1Goo1Cg_37oo0W_N;Woo00<mkgooOol0>Goo0004Ool00cg_Oomoo`0AOol4<H`XOol2=JdBOol00cF]
Oomoo`08Ool00cW>Oomoo`02Ool2?Nl00fmkOomoo`04Ool00cg_OomcW002Ool01T8@Oomoogoo001c
W0Aoo`05AS5oogooOomg_@02Ool00dHaOomoo`02Ool2?Nl00gNmOomoo`0@Ool00g_NOomoo`0ZOol0
0cg_Oomoo`0jOol000Eoo`03?Nmoogoo00aoo`@aS2Yoo`8e[A9oo`8e[@Yoo`03>Lioogoo00Aoo`03
Kg/mkcg_00Aoo`04?NmoogooLi`2Ool01T8@Oomoogoo001cW0Eoo`04AS5oogooMkd2Ool00dHaOomo
o`02?Nl3Ool00gNmOomoo`0@Ool2NmhYOol00cg_Oomoo`0kOol000Eoo`03?Nmoogoo00Qoo`@aS2ao
o`8e[A=oo`03=Jeoogoo00Uoo`03>Lioogoo00Eoo`04>Lioogoo?Nl3Ool00cg_OomcW002Ool00d8@
Oomoo`02Ool00`00Liaoo`04Ool01DHaOomoogooMkd00Woo0Sg_1Woo00=g_GooOol04Goo00=kgWoo
Ool09Goo00<mkgooOol0?7oo0006Ool00cg_Oomoo`03Ool4<H`^Ool2=JdDOol00cF]Oomoo`09Ool0
0cW>Oomoo`05Ool00cW>Oomoo`02Ool00cg_Oolmk`02Ool017>LOomood8@17oo00<007>LOol017oo
00M6<GooOomoogNmOolmk`09Ool00gNmOomoo`0AOol2NmhUOol00cg_Oomoo`0lOol000Ioo`03?Nmo
oc6<00<aS31oo`8e[AAoo`8e[@]oo`03>Lioogoo00Eoo`03>Lioogoo00Aoo`8mk`9oo`04Liaoogoo
@Q04Ool00`00Liaoo`04Ool014HaOomoogoo0Sg_2goo00=g_GooOol04Woo0W_N8Woo00<mkgooOol0
?Goo0006Ool00c6<?Nmoo`0aOol2=JdEOol00cF]Oomoo`0:Ool00cW>Oomoo`06Ool00cW>Oomoo`05
Ool2?Nl01GooLiaoogoo@Q0017oo00<0048@Li`01Goo00E6<Goo?NmoogNm00]oo`03Mkeoogoo01Ao
o`03Nmioogoo01ioo`03?Nmoogoo03ioo`001goo00<mkgooOol0;Woo0SF]5Woo00<e[GooOol02Woo
00<icWooOol01Woo00<icWooOol01Goo00@mkgooOolmk`=oo`03@Q1oogoo009oo`03001247>L00Eo
o`05AS4mkgooOomg_@0<Ool00gNmOomoo`0DOol2NmhLOol2?Nm1Ool000Qoo`03?Nmoogoo02Yoo`<e
[AIoo`8e[@aoo`03>Lioogoo00Ioo`03>Lioogoo00Ioo`05?NmoogooLi`mk`02Ool00d8@Oomoo`02
Ool00`00@Q1cW005Ool00cg_Oomoo`02Ool00gNmOomoo`0:Ool00gNmOomoo`0EOol00g_NOomoo`0H
Ool00cg_Oomoo`11Ool000Qoo`03?Nmoogoo02Qoo`8e[AQoo`03=Jeoogoo00]oo`03>Lioogoo00Mo
o`03>Lioogoo00Eoo`03?Nmoogoo00=oo`8mk`Eoo`03001247>L00Aoo`03?Nmoogoo00=oo`03Mkeo
ogoo00]oo`03Mkeoogoo01Eoo`9kgQMoo`03?Nmoogoo049oo`002Goo00<mkgooOol09Goo0SF]6Goo
00<e[GooOol02goo00<icWooOol01goo00<icWooOol01Woo00<mkgooOol017oo00=243g_Ool00goo
00<0048@Li`00goo00<mkgooOol017oo00=g_GooOol037oo00=g_GooOol05Woo00=kgWooOol04Woo
0Sg_AGoo0009Ool00cg_Oomoo`0SOol2=JdIOol2=Jd=Ool00cW>Oomoo`08Ool00cW>Oomoo`06Ool0
0cg_Oomoo`04Ool00d8@Oolmk`03Ool00`00@Q1cW002Ool00cg_Oomoo`06Ool00gNmOomoo`0;Ool0
0gNmOomoo`0GOol2NmhAOol00cg_Oomoo`15Ool000Yoo`03?Nmoogoo021oo`8e[AYoo`03=Jeoogoo
00aoo`03>Lioogoo00Qoo`03>Lioogoo00Ioo`03?Nmoogoo00Eoo`03@Q1oogoo008mk`06Ool0048@
Liaoocg_2Goo00=g_GooOol037oo00=g_GooOol067oo00=kgWooOol037oo0Sg_B7oo000;Ool00cg_
Oomoo`0MOol2=JdJOol2=Jd>Ool00cW>Oomoo`08Ool00cW>Oomoo`07Ool00cg_Oomoo`05Ool00d8@
Oomoo`02Ool01Cg_001247>L?Nl02Woo00=g_GooOol03Goo00=g_GooOol067oo0W_N2goo00<mkgoo
Ool0B7oo000;Ool00cg_Oomoo`0KOol2=JdKOol00cF]Oomoo`0=Ool00cW>Oomoo`09Ool00cW>Oomo
o`07Ool00cg_Oomoo`05Ool00d8@Oomoo`03Ool3?Nl<Ool00gNmOomoo`0=Ool00gNmOomoo`0IOol2
Nmh7Ool2?Nm;Ool000aoo`03?Nmoogoo01Qoo`8e[Aaoo`03=Jeoogoo00eoo`03>Lioogoo00Uoo`03
>Lioogoo00Moo`03?Nmoogoo00Eoo`03@Q1oogoo00Aoo`03000mkcg_00aoo`03Mkeoogoo00ioo`03
Mkeoogoo01Yoo`03Nmioogoo00=oo`03?Nmoogoo04]oo`003Goo00<mkgooOol057oo0cF]77oo0SF]
3goo00<icWooOol02Goo00<icWooOol027oo00<mkgooOol01Goo00=247ooOol017oo00<mkgooOol0
0Sg_2goo00=g_GooOol03Woo00=g_GooOol06Woo0W_N00=oocg_?Nl0CWoo000=Ool00cg_Oomoo`0B
Ool2=JdNOol00cF]Oomoo`0>Ool00cW>Oomoo`0:Ool00cW>Oomoo`07Ool00cg_Oomoo`06Ool00d8@
Oomoo`03Ool00cg_001oo`03Ool2?Nl9Ool00gNmOomoo`0>Ool00gNmOomoo`0KOol2?Nm@Ool000io
o`03?Nmoogoo00moo`8e[Amoo`03=Jeoogoo00moo`03>Lioogoo00Uoo`03>Lioogoo00Qoo`03?Nmo
ogoo00Ioo`03@Q1oogoo00=oo`03?Nl007oo00Eoo`8mk`Moo`03Mkeoogoo00moo`03Mkeoogoo01Qo
o`8mke9oo`003goo00<mkgooOol037oo0SF]7goo0SF]4Goo00<icWooOol02Goo00<icWooOol02Goo
00<mkgooOol01Woo00=247ooOol00Woo00<mkgoo000027oo0cg_1Goo00=g_GooOol03goo00=g_Goo
Ool057oo0cg_E7oo000@Ool00cg_Oomoo`09Ool2=JdPOol00cF]Oomoo`0@Ool00cW>Oomoo`0:Ool0
0cW>Oomoo`08Ool00cg_Oomoo`07Ool01D8@Oomoogoo?Nl00Woo00<007ooOol02Goo0cg_0Woo00=g
_GooOol047oo00=g_GooOol047oo0cg_Egoo000@Ool00cg_Oomoo`07Ool2=JdQOol00cF]Oomoo`0@
Ool00cW>Oomoo`0:Ool00cW>Oomoo`09Ool00cg_Oomoo`06Ool01D8@Oomoogoo?Nl00goo00<007oo
Ool037oo0cg_00=g_GooOol047oo00=g_GooOol03Goo0Sg_FWoo000AOol00cg_Oomoo`04Ool2=JdQ
Ool2=JdBOol00cW>Oomoo`0;Ool00cW>Oomoo`09Ool00cg_Oomoo`06Ool0148@Oomoocg_17oo00<0
07ooOol03goo0cg_47oo00=g_GooOol02Woo0cg_G7oo000BOol013g_Oomoogoo0SF]8Woo00<e[Goo
Ool04Goo00<icWooOol02goo00<icWooOol02Goo00<mkgooOol01goo00=247oo?Nl01Goo00<007oo
Ool04Woo1Sg_2goo00=g_GooOol00Woo1cg_Ggoo000COol00cg_=Jde[@0SOol00cF]Oomoo`0AOol0
0cW>Oomoo`0;Ool00cW>Oomoo`0:Ool00cg_Oomoo`07Ool00d8@?Nmoo`05Ool00`00Oomoo`0HOol@
?NmVOol001Aoo`03?Nmoogoo021oo`8e[A=oo`03>Lioogoo00aoo`03>Lioogoo00Uoo`03?Nmoogoo
00Moo`8mk`Moo`03001oogoo08ioo`005Goo00<mkgooOol07Woo00<e[GooOol04Woo00<icWooOol0
37oo00<icWooOol02Woo00<mkgooOol01Woo00<mkgooOol01goo00<007ooOol0SWoo000FOol00cg_
Oomoo`0KOol2=JdDOol00cW>Oomoo`0<Ool00cW>Oomoo`0;Ool00cg_Oomoo`04Ool2?Nl:Ool00`00
Oomoo`2>Ool001Moo`8mkaYoo`03=Jeoogoo01=oo`03>Lioogoo00eoo`03>Lioogoo00Yoo`03?Nmo
ogoo00=oo`8mk`aoo`03001oogoo08ioo`006Goo00<mkgooOol05Woo00<e[GooOol04goo00<icWoo
Ool03Goo00<icWooOol02goo00<mkgooOol00Woo00<mkgooOol037oo00<007ooOol0SWoo000JOol2
?NlDOol2=JdEOol00cW>Oomoo`0=Ool00cW>Oomoo`0<Ool00cg_Oomoo`02?Nl?Ool00`00Oomoo`2>
Ool001aoo`03?Nmoogoo011oo`03=Jeoogoo01Aoo`03>Lioogoo00ioo`03>Lioogoo00]oo`04?Nmo
ocg_?NlAOol00`00Oomoo`2>Ool001eoo`8mk`moo`03=Jeoogoo01Aoo`03>Lioogoo00ioo`03>Lio
ogoo00aoo`8mka=oo`03001oogoo08ioo`007goo0Sg_2goo0SF]5Woo00<icWooOol03Woo00<icWoo
Ool037oo0Sg_57oo00<007ooOol0SWoo000QOol2?Nl8Ool00cF]Oomoo`0FOol00cW>Oomoo`0>Ool0
0cW>Oomoo`0:Ool3?NlEOol00`00Oomoo`2>Ool002=oo`8mk`Eoo`03=Jeoogoo01Ioo`03>Lioogoo
00ioo`03>Lioogoo00Uoo`8mkaQoo`03001oogoo08ioo`009Goo0Sg_00=oocF]=Jd067oo00<icWoo
Ool03goo00<icWooOol01goo0Sg_6Woo00<007ooOol0SWoo000WOol2?NlHOol00cW>Oomoo`0?Ool0
0cW>Oomoo`05Ool3?NlLOol00`00Oomoo`2>Ool002Uoo`8mkaEoo`03>Lioogoo00moo`03>Lioogoo
00=oo`<mkamoo`03001oogoo08ioo`00:goo0Sg_4Woo00<icWooOol047oo00<icWooOol00cg_8Woo
00<007ooOol0SWoo000]Ool7?Nl:Ool00cW>Oomoo`0@Ool013W>?Nlmkcg_9Goo00<007ooOol0SWoo
000dOol3?Nl6Ool00cW>Oomoo`0<Ool6?NlXOol00`00Oomoo`2>Ool003MooaDmkbioo`03001oogoo
08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo
00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08io
o`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<0
07ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo
001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00
Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool0
07Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001o
ogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00
NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007oo
Ool0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001j
Ool00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomo
o`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo0000\
\>"],
  ImageRangeCache->{{{204.625, 418}, {394.563, 
  106.563}} -> {-24.8685, -6.93076, 0.0822919, 0.0822919}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.35429 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12  scalefont  setfont
% Scaling calculations
0.457143 0.0571429 0.897143 0.0571429 [
[ 0 0 0 0 ]
[ 1 1.35429 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
0 .89714 m
1 .89714 L
s
.45714 0 m
.45714 1.35429 L
s
0 0 m
1 0 L
1 1.35429 L
0 1.35429 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 1 0 r
.79583 .89714 m
.79583 .89714 .02857 0 365.73 arc
F
0 g
2.5 Mabswid
.77869 .89714 m
.81297 .89714 L
s
.3 g
.45714 .89714 m
.74244 .91264 L
s
.016 g
.5 Mabswid
.45714 .89714 m
.79583 .89714 L
s
.032 g
.45714 .89714 m
.8427 .87053 L
s
.048 g
.45714 .89714 m
.87642 .83135 L
s
.065 g
.45714 .89714 m
.89106 .7827 L
s
.081 g
.45714 .89714 m
.88328 .73166 L
s
.097 g
.45714 .89714 m
.85371 .68712 L
s
.113 g
.45714 .89714 m
.80692 .65678 L
s
.129 g
.45714 .89714 m
.74981 .64474 L
s
.145 g
.45714 .89714 m
.68936 .6506 L
s
.161 g
.45714 .89714 m
.63102 .67042 L
s
.177 g
.45714 .89714 m
.57858 .6986 L
s
.194 g
.45714 .89714 m
.53485 .72931 L
s
.21 g
.45714 .89714 m
.50135 .75692 L
s
.226 g
.45714 .89714 m
.47731 .77614 L
s
.242 g
.45714 .89714 m
.459 .78287 L
s
.258 g
.45714 .89714 m
.44041 .77561 L
s
.274 g
.45714 .89714 m
.41515 .75624 L
s
.29 g
.45714 .89714 m
.37845 .72977 L
s
.306 g
.45714 .89714 m
.32839 .70326 L
s
.323 g
.45714 .89714 m
.26609 .6847 L
s
.339 g
.45714 .89714 m
.1955 .68207 L
s
.355 g
.45714 .89714 m
.12356 .70198 L
s
.371 g
.45714 .89714 m
.05996 .7476 L
s
.387 g
.45714 .89714 m
.01569 .81654 L
s
.403 g
.45714 .89714 m
1e-005 .90017 L
s
.419 g
.45714 .89714 m
.01715 .98538 L
s
.435 g
.45714 .89714 m
.06459 1.05844 L
s
.452 g
.45714 .89714 m
.13393 1.10903 L
s
.468 g
.45714 .89714 m
.21379 1.13271 L
s
.484 g
.45714 .89714 m
.29295 1.13097 L
s
.5 g
.45714 .89714 m
.36252 1.10978 L
s
.516 g
.45714 .89714 m
.41719 1.07773 L
s
.532 g
.45714 .89714 m
.45604 1.04416 L
s
.548 g
.45714 .89714 m
.48293 1.01708 L
s
.565 g
.45714 .89714 m
.50563 1.00063 L
s
.581 g
.45714 .89714 m
.53319 .99341 L
s
.597 g
.45714 .89714 m
.57234 .9885 L
s
.613 g
.45714 .89714 m
.62453 .97582 L
s
.629 g
.45714 .89714 m
.68483 .94538 L
s
.645 g
.45714 .89714 m
.74278 .89057 L
s
.661 g
.45714 .89714 m
.78454 .81043 L
s
.677 g
.45714 .89714 m
.79601 .7113 L
s
.694 g
.45714 .89714 m
.76688 .607 L
s
.71 g
.45714 .89714 m
.69499 .51661 L
s
.726 g
.45714 .89714 m
.58901 .45943 L
s
.742 g
.45714 .89714 m
.46724 .4485 L
s
.758 g
.45714 .89714 m
.35245 .48586 L
s
.774 g
.45714 .89714 m
.26472 .56197 L
s
.79 g
.45714 .89714 m
.21579 .65953 L
s
.806 g
.45714 .89714 m
.20694 .75919 L
s
.823 g
.45714 .89714 m
.23033 .84497 L
s
.839 g
.45714 .89714 m
.2725 .90789 L
s
.855 g
.45714 .89714 m
.31904 .94758 L
s
.871 g
.45714 .89714 m
.35947 .97137 L
s
.887 g
.45714 .89714 m
.39121 .99049 L
s
.903 g
.45714 .89714 m
.42032 1.01416 L
s
.919 g
.45714 .89714 m
.45819 1.04416 L
s
.935 g
.45714 .89714 m
.51529 1.07271 L
s
.952 g
.45714 .89714 m
.59486 1.08476 L
s
.968 g
.45714 .89714 m
.6893 1.06368 L
s
.984 g
.45714 .89714 m
.78042 .99816 L
s
1 g
.45714 .89714 m
.84352 .88838 L
s
1 0 0 r
2.5 Mabswid
.74244 .91264 m
.74509 .91208 L
.74799 .91145 L
.7507 .91084 L
.75331 .91023 L
.75608 .90957 L
.75875 .90892 L
.76157 .9082 L
.76429 .90748 L
.7669 .90678 L
.76966 .906 L
.77232 .90523 L
.77487 .90447 L
.77757 .90363 L
.78015 .9028 L
.78289 .90189 L
.78552 .90099 L
.78804 .9001 L
.7907 .89913 L
.79325 .89816 L
.79594 .8971 L
.79851 .89605 L
.80098 .89501 L
.80358 .89388 L
.80594 .89282 L
s
.5 g
1 Mabswid
.74244 .91264 m
.7589 .90888 L
.77406 .90471 L
.79169 .89875 L
.80715 .89226 L
.83626 .8754 L
.85036 .86399 L
.86212 .85183 L
.87237 .83808 L
.87713 .83006 L
.88101 .82224 L
.8864 .80787 L
.88849 .79998 L
.88935 .79582 L
.89011 .79135 L
.89045 .78883 L
.89072 .78653 L
.89094 .78419 L
.8911 .78203 L
.89124 .77949 L
.89133 .77675 L
.89136 .77432 L
.89133 .77176 L
.89125 .76952 L
.89113 .76713 L
.89078 .76281 L
.89048 .76018 L
.89015 .75769 L
.88938 .75303 L
.88743 .74438 L
.88504 .73649 L
.87762 .71919 L
.8692 .70538 L
.85811 .69165 L
.84588 .68001 L
.83332 .67064 L
.81809 .66182 L
.80011 .65421 L
.7906 .6512 L
.78018 .6486 L
.77503 .64757 L
.77013 .64674 L
.76568 .64611 L
.76086 .64555 L
.75603 .64511 L
.7516 .64482 L
.74713 .64463 L
.74287 .64455 L
.73791 .64456 L
.7333 .64468 L
Mistroke
.72823 .64492 L
.72539 .64511 L
.72282 .64532 L
.71275 .6464 L
.70709 .64721 L
.70189 .64807 L
.68233 .6523 L
.66576 .65708 L
.64794 .66337 L
.61352 .67877 L
.55154 .71681 L
.50268 .75579 L
.48556 .77008 L
.47798 .77569 L
.47415 .77812 L
.47073 .77996 L
.46787 .7812 L
.46643 .78171 L
.46487 .78216 L
.46328 .78251 L
.46241 .78265 L
.46161 .78275 L
.46018 .78286 L
.45937 .78287 L
.45865 .78286 L
.45724 .78277 L
.45594 .7826 L
.4545 .78233 L
.45297 .78193 L
.45034 .78103 L
.44737 .77971 L
.44062 .77575 L
.4335 .77067 L
.4176 .75818 L
.39554 .74139 L
.36583 .72204 L
.33431 .70583 L
.31558 .69819 L
.29396 .69112 L
.28391 .68846 L
.27305 .68603 L
.26278 .68414 L
.25303 .68273 L
.24374 .68174 L
.23849 .68132 L
.23368 .68103 L
.22837 .68082 L
.22258 .68072 L
.21709 .68075 L
.212 .68089 L
Mistroke
.20612 .68118 L
.20053 .68159 L
.19549 .68208 L
.18999 .68273 L
.17766 .68467 L
.16624 .68709 L
.14562 .69306 L
.1241 .70173 L
.09945 .71523 L
.0777 .73107 L
.05976 .74781 L
.04243 .76842 L
.02809 .79059 L
.01713 .81302 L
.01207 .82629 L
.00805 .83921 L
.00617 .84648 L
.00441 .85447 L
.00306 .86176 L
.00202 .86865 L
.00121 .87541 L
.00057 .88274 L
.00032 .88671 L
.00014 .89091 L
4e-005 .8945 L
1e-005 .89842 L
4e-005 .90261 L
.00014 .90641 L
.00033 .9108 L
.00059 .91494 L
.00124 .92231 L
.00222 .93028 L
.00471 .94463 L
.00834 .95964 L
.01735 .98586 L
.02965 1.01124 L
.04347 1.03294 L
.06218 1.05588 L
.08233 1.07524 L
.10125 1.08986 L
.1227 1.1032 L
.14745 1.11513 L
.17117 1.12364 L
.18491 1.12739 L
.19949 1.1305 L
.21196 1.13247 L
.21903 1.13332 L
.22561 1.13394 L
.22927 1.13421 L
.23324 1.13444 L
Mistroke
.23698 1.13461 L
.24042 1.13472 L
.24692 1.13481 L
.25378 1.13473 L
.25731 1.13463 L
.26108 1.13446 L
.26464 1.13426 L
.26788 1.13403 L
.27574 1.13332 L
.28314 1.13244 L
.29513 1.13059 L
.30763 1.12809 L
.32932 1.12232 L
.35354 1.11364 L
.37387 1.10438 L
.40942 1.08328 L
.43602 1.06269 L
.478 1.02188 L
.49164 1.00945 L
.49906 1.0042 L
.50605 1.00044 L
.5102 .9987 L
.51494 .99711 L
.51935 .99592 L
.52432 .99485 L
.53485 .99318 L
.54584 .99185 L
.57107 .98869 L
.58749 .98585 L
.60385 .9821 L
.61917 .97762 L
.63675 .97121 L
.67375 .95255 L
.69479 .9382 L
.71421 .9219 L
.7477 .88396 L
.76384 .85856 L
.77641 .83265 L
.78238 .81698 L
.78712 .80173 L
.79112 .78528 L
.79284 .77631 L
.79433 .7666 L
.79537 .75781 L
.79606 .74975 L
.79651 .74158 L
.79671 .73383 L
.79672 .72939 L
.79665 .72469 L
.79632 .71623 L
Mistroke
.79602 .7115 L
.79566 .70708 L
.79458 .69701 L
.79331 .68822 L
.79185 .67989 L
.78837 .66429 L
.78356 .64755 L
.77707 .62954 L
.76247 .59864 L
.74259 .56744 L
.72219 .54261 L
.69628 .5177 L
.66542 .49476 L
.62964 .47495 L
.59692 .46193 L
.57771 .45627 L
.55951 .45214 L
.54919 .45032 L
.53795 .44875 L
.53277 .44816 L
.52728 .44765 L
.51743 .44697 L
.50794 .44662 L
.49908 .44657 L
.48936 .4468 L
.47895 .4474 L
.47322 .44788 L
.46792 .44843 L
.45598 .45 L
.44553 .45178 L
.4345 .45406 L
.41572 .45896 L
.39546 .46574 L
.36035 .48152 L
.32627 .50261 L
.3 .52379 L
.2746 .54984 L
.25149 .58063 L
.24077 .59847 L
.23196 .61578 L
.22492 .63219 L
.21856 .65021 L
.21389 .66676 L
.21056 .68191 L
.20805 .69743 L
.20706 .70593 L
.20637 .71398 L
.20595 .72133 L
.20574 .72812 L
.2057 .73551 L
Mistroke
.20588 .74332 L
.20608 .74775 L
.20633 .7518 L
.2071 .76086 L
.20803 .76873 L
.20926 .77693 L
.21194 .79083 L
.21564 .80558 L
.22537 .83371 L
.23851 .86091 L
.25284 .88359 L
.26699 .90168 L
.29727 .93136 L
.32451 .95117 L
.37545 .98036 L
.41401 1.00869 L
.43518 1.02683 L
.45968 1.04517 L
.49021 1.06256 L
.50842 1.07027 L
.53059 1.07729 L
.54323 1.08021 L
.55524 1.08231 L
.5621 1.08322 L
.56577 1.08362 L
.5697 1.08399 L
.57317 1.08425 L
.57702 1.08449 L
.58389 1.08475 L
.59092 1.08482 L
.59743 1.08469 L
.60504 1.08433 L
.61237 1.08374 L
.61919 1.083 L
.62557 1.08213 L
.6402 1.07948 L
.65648 1.07545 L
.67155 1.07067 L
.70555 1.0559 L
.73486 1.03811 L
.76424 1.01442 L
.78856 .98887 L
.80885 .96155 L
.8278 .92799 L
.83666 .90769 L
.84352 .88838 L
Mfstroke
0 g
.5 Mabswid
.45714 .89714 m
1 .89714 L
s
% Start of user PostScript
0 0 9.5 0 MAarrowhead1
% End of user PostScript
0 0 1 r
.45714 .89714 m
.45714 .89714 .05714 0 365.73 arc
F
1 0 1 r
2.5 Mabswid
newpath
.45714 .89714 .05714 0 365.73 arc
s
.38286 .71119 m
.38286 .76833 L
.41714 .76833 L
.41714 .71119 L
F
.4 .76833 m
.4 .89714 L
s
0 g
gsave
.97143 .93714 -66.3438 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.812500 moveto
 460.000000 19.812500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.812500 lineto
closepath
clip newpath
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
69.687500 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Helvetica-Bold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica-Bold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Helvetica-Bold
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}},
  ImageSize->{214.375, 289},
  ImageMargins->{{144.75, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004;0001JA000`40O003h00ONWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08io
o`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<0
07ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo
001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00
Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool0
07Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001o
ogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00
NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007oo
Ool0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001j
Ool00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomo
o`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yo
o`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo
08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo
00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08io
o`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<0
07ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo
001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00
Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool0
07Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001o
ogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00
NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007oo
Ool0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001j
Ool00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomo
o`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yo
o`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo
08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo
00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`04001oogooOolA?NmlOol007Ioo`Pmka5o
o`DmkgMoo`00LWoo13g_17oo00<007ooG_L05goo13g_Lgoo001^Ool4?Nl8Ool00`00OomNm`0KOol5
?Nl00e[FOomoo`1[Ool006]oo`<mk`aoo`03001ooekg021oo`<mkf]oo`00J7oo0cg_3goo00<007oo
G_L07goo00AJeWooOomoo`8mkfUoo`00IWoo0Sg_4Woo00<007ooG_L07goo00=JeWooOol00goo0Sg_
Igoo001TOol2?NlDOol00`00OomNm`0OOol00e[FOomoo`05Ool2?NmUOol0069oo`8mkaIoo`03001o
oekg01moo`03F]Ioogoo00Moo`8mkf=oo`00H7oo0Sg_67oo00<007ooG_L07Woo00=JeWooOol02Woo
0Sg_HGoo001NOol2?NlJOol00`00OomNm`0NOol00e[FOomoo`0<Ool2?NmOOol005eoo`03?NmNmgoo
01Yoo`03001ooekg01ioo`03F]Ioogoo00ioo`8mkeeoo`00Fgoo0Sg_0Woo00=NmgooOol067oo00<0
07ooG_L07Goo00=JeWooOol04Goo0Sg_Fgoo001JOol00cg_Oomoo`02Ool00ekgOomoo`0HOol00`00
OomNm`0MOol00e[FOomoo`0COol2?NmIOol005Qoo`8mk`Eoo`03G_Moogoo01Qoo`03001ooekg01eo
o`03F]Ioogoo01Eoo`03?Nmoogoo05Ioo`00Egoo00<mkgooOol01Goo00=NmgooOol067oo00<007oo
G_L077oo00=JeWooOol05goo0Sg_EWoo001FOol00cg_Oomoo`07Ool00ekgOomoo`0GOol00`00OomN
m`0LOol00e[FOomoo`0IOol00cg_Oomoo`1COol005Eoo`03?Nmoogoo00Qoo`03G_Moogoo01Moo`03
001ooekg01aoo`03F]Ioogoo01Yoo`03?Nmoogoo059oo`00Dgoo0Sg_2goo00=NmgooOol05goo00<0
07ooG_L077oo00=JeWooOol06goo0Sg_DWoo001BOol00cg_Oomoo`0;Ool00ekgOomoo`0GOol00`00
OomNm`0KOol00e[FOomoo`0NOol00cg_Oomoo`1?Ool0055oo`03?Nmoogoo00eoo`03G_Moogoo01Io
o`03001ooekg01]oo`03F]Ioogoo01eoo`03F]Ioocg_051oo`00D7oo00<mkgooOol03Woo00=Nmgoo
Ool05Woo00<007ooG_L06goo00=JeWooOol07Goo00AJeWooOolmkdmoo`00Cgoo00<mkgooOol03goo
00=NmgooOol05Woo00<007ooG_L06Woo00=JeWooOol07Goo00=JeWooOol00Woo00<mkgooOol0C7oo
001>Ool00cg_Oomoo`0@Ool00ekgOomoo`0FOol00`00OomNm`0JOol00e[FOomoo`0MOol00e[FOomo
o`03Ool00cg_Oomoo`1;Ool004eoo`03?Nmoogoo019oo`03G_Moogoo01Eoo`03001ooekg01Yoo`03
F]Ioogoo01aoo`03F]Ioogoo00Eoo`03?Nmoogoo04Yoo`00C7oo00<mkgooOol04goo00=NmgooOol0
5Goo00<007ooG_L06Goo00=JeWooOol077oo00=JeWooOol01goo00<mkgooOol0BGoo001;Ool00cg_
Oomoo`0DOol00ekgOomoo`0EOol00`00OomNm`0IOol00e[FOomoo`0LOol00e[FOomoo`08Ool00cg_
Oomoo`18Ool004Yoo`03?Nmoogoo01Eoo`03G_Moogoo01Eoo`03001ooekg01Uoo`03F]Ioogoo01]o
o`03F]Ioogoo00Yoo`03?Nmoogoo04Moo`00BGoo00<mkgooOol05goo00=NmgooOol057oo00<007oo
G_L06Goo00=JeWooOol06Woo00=JeWooOol037oo00<mkgooOol0AWoo0018Ool00cg_Oomoo`0HOol0
0ekgOomoo`0DOol00`00OomNm`0HOol00e[FOomoo`0KOol00e[FOomoo`0=Ool00cg_Oomoo`15Ool0
04Moo`03?Nmoogoo01Uoo`03G_Moogoo01Aoo`03001ooekg01Qoo`03F]Ioogoo01Yoo`03F]Ioogoo
00moo`03?Nmoogoo04Aoo`00AWoo00=S63g_Ool06Woo00=NmgooOol057oo00<005kgOol067oo00=J
eWooOol06Woo00=JeWooOol047oo00<mkgooOol0@goo0016Ool00cg_HaQoo`0KOol00ekgOomoo`0C
Ool00`00G_Moo`0GOol00e[FOomoo`0JOol00e[FOomoo`0BOol00cg_Oomoo`12Ool004Eoo`03?Nmo
of<H01aoo`03G_Moogoo01=oo`03001Nmgoo01Moo`03F]Ioogoo01Uoo`03F]Ioogoo01Aoo`03?Nmo
ogoo045oo`00A7oo00DmkgooOomoof<H01]oo`03G_Moogoo01=oo`03001Nmgoo01Moo`03F]Ioogoo
01Uoo`03F]Ioogoo01Aoo`03?Nmoogoo045oo`00A7oo00DmkgooOomoof<H01]oo`03G_Moogoo01=o
o`03001Nmgoo01Ioo`03F]Ioogoo01Uoo`03F]Ioogoo01Ioo`03?Nmoogoo041oo`00@goo00<mkgoo
Ool00goo00=S67ooOol06Goo00=NmgooOol04Woo00<005kgOol05Woo00=JeWooOol067oo00=JeWoo
Ool067oo00<mkgooOol0?goo0012Ool00cg_Oomoo`05Ool00f<HOomoo`0HOol00ekgOomoo`0BOol0
0`00G_Moo`0FOol00e[FOomoo`0HOol00e[FOomoo`0HOol00cg_Oomoo`0oOol0045oo`03?Nmoogoo
00Ioo`03HaQoogoo01Qoo`03G_Moogoo019oo`03001Nmgoo01Ioo`03F]Ioogoo01Moo`03F]Ioogoo
01Yoo`03?Nmoogoo03ioo`00@Goo00<mkgooOol01goo00=S67ooOol05goo00=NmgooOol04Woo00<0
05kgOol05Goo00=JeWooOol067oo00=JeWooOol06Woo00<mkgooOol0?Woo0010Ool00cg_Oomoo`08
Ool00f<HOomoo`0HOol00ekgOomoo`0AOol00`00G_Moo`0EOol00e[FOomoo`0GOol00e[FOomoo`0L
Ool00cg_Oomoo`0mOol0041oo`03?Nmoogoo00Uoo`03HaQoogoo01Moo`03G_Moogoo015oo`03001N
mgoo01Eoo`03F]Ioogoo01Ioo`03F]Ioogoo01eoo`03?Nmoogoo03eoo`00?goo00<mkgooOol02Woo
00=S67ooOol05goo00=NmgooOol04Goo00<005kgOol057oo00=JeWooOol05goo00=JeWooOol07Woo
00<mkgooOol0?7oo000oOol00cg_Oomoo`0;Ool00f<HOomoo`0FOol00ekgOomoo`0AOol00`00G_Mo
o`0DOol00e[FOomoo`0FOol00e[FOomoo`0OOol00cg_Oomoo`0lOol003ioo`03?Nmoogoo00eoo`03
HaQoogoo01Ioo`03G_Moogoo011oo`03001Nmgoo01Aoo`03F]Ioogoo01Eoo`03F]Ioogoo01moo`03
E[Eoocg_03eoo`00?Woo00<mkgooOol03Goo00=S67ooOol05Woo00=NmgooOol047oo00<005kgOol0
4goo00=JeWooOol05Woo00=JeWooOol07Woo00AF]GooOolmkceoo`00?Goo00<mkgooOol03goo00=S
67ooOol05Goo00=NmgooOol047oo00<005kgOol04goo00=JeWooOol05Goo00=JeWooOol07Woo00=F
]GooOol00Woo00<mkgooOol0>Woo000mOol00cg_Oomoo`0?Ool00f<HOomoo`0EOol00ekgOomoo`0@
Ool00`00G_Moo`0COol00e[FOomoo`0EOol00e[FOomoo`0MOol00eJeOomoo`03Ool00cg_Oomoo`0j
Ool003aoo`03?Nmoogoo015oo`03HaQoogoo01Eoo`03G_Moogoo00moo`03001Nmgoo01=oo`03F]Io
ogoo01Aoo`03F]Ioogoo01eoo`03E[Eoogoo00Eoo`03?Nmoogoo03Uoo`00?7oo00<mkgooOol04Woo
00=S67ooOol057oo00=NmgooOol03goo00<005kgOol04Woo00=JeWooOol057oo00=JeWooOol07Goo
00=F]GooOol01Woo00<mkgooOol0>Goo000lOol00cg_Oomoo`0BOol00f<HOomoo`0DOol00ekgOomo
o`0?Ool00`00G_Moo`0BOol00e[FOomoo`0DOol00e[FOomoo`0LOol00eJeOomoo`07Ool00cg_Oomo
o`0iOol003]oo`03?Nmoogoo01Aoo`03HaQoogoo01=oo`03G_Moogoo00moo`03001Nmgoo019oo`03
F]Ioogoo01=oo`03F]Ioogoo01]oo`9F]@Yoo`03?Nmoogoo03Uoo`00>goo00<mkgooOol057oo00=S
67ooOol057oo00=NmgooOol03Woo00<005kgOol04Goo00=JeWooOol04goo00=JeWooOol06goo00=F
]GooOol02goo00<mkgooOol0>7oo000jOol00cg_Oomoo`0FOol00f<HOomoo`0COol00ekgOomoo`0>
Ool00`00G_Moo`0AOol00e[FOomoo`0COol00e[FOomoo`0EOolB?Nl2Ool00cg_Oomoo`0hOol003Yo
o`03?Nmoogoo01Ioo`03HaQoogoo01=oo`03G_Moogoo00ioo`03001Nmgoo015oo`03F]Ioogoo019o
o`03F]Ioogoo015oo`0348Aoocg_008mk`Aoo`03E[Eoogoo00=oo`0336=oogoo00Eoo`HmkcMoo`00
>Woo00<mkgooOol05goo00=S67ooOol04Woo00=NmgooOol03Woo00<005kgOol047oo00=JeWooOol0
4goo00=JeWooOol03Woo1Cg_1Woo00=F]GooOol00goo00<<HgooOol02Goo00<mkgooOol00cg_=7oo
000jOol00cg_Oomoo`0HOol00f<HOomoo`0BOol00ekgOomoo`0=Ool00`00G_Moo`0@Ool00e[FOomo
o`0BOol00e[FOomoo`0;Ool4?Nl00goo48Aoo`07Ool00eJeOomoo`02Ool236<<Ool00cg_Oomoo`03
Ool2?NlbOol003Uoo`03?Nmoogoo01Uoo`03HaQoogoo019oo`03G_Moogoo00eoo`03001Nmgoo011o
o`03F]Ioogoo015oo`03F]Ioogoo00Yoo`8mk`Aoo`0348Aoogoo00Ioo`03E[Eoogoo009oo`0336=o
ogoo00eoo`03?Nmoogoo008<H`9oo`8mkc1oo`00>Goo00<mkf<HOol06Woo00=S67ooOol04Goo00=N
mgooOol03Goo00<005kgOol047oo00=JeWooOol04Goo00=JeWooOol01goo0cg_1Goo00<@Q7ooOol0
1Woo00=F]GooOol00Woo00<<HgooOol03Woo00<mkgoo36<01Woo00<mkgooOol0;Goo000iOol00cg_
OomS600JOol00f<HOomoo`0AOol00ekgOomoo`0=Ool00`00G_Moo`0?Ool00e[FOomoo`0AOol00e[F
Oomoo`06Ool2?Nl7Ool00a24Oomoo`06Ool00eJeOomoo`02Ool00`aSOomoo`0?Ool00cg_36=oo`07
Ool2?Nl]Ool003Uoo`04?NmoogooHaPJOol00f<HOomoo`0AOol00ekgOomoo`0<Ool00`00G_Moo`0?
Ool00e[FOomoo`0@Ool00e[FOomoo`05Ool2?Nl8Ool00a24Oomoo`06Ool00eJeOomoo`02Ool00`aS
Oomoo`0?Ool00`aSOolmk`0:Ool00cg_Oomoo`0ZOol003Qoo`03?Nmoogoo009oo`03HaQoogoo01Qo
o`03HaQoogoo011oo`03G_Moogoo00aoo`03001Nmgoo00moo`03F]Ioogoo011oo`03F]Ioogoo00=o
o`8mk`0348Aoogoo00Moo`0348Aoogoo00Eoo`03E[Eoogoo009oo`0336=oogoo00moo`0436=oogoo
?Nl;Ool2?NlZOol003Moo`TmkaQoo`03HaQoogoo011oo`03G_Moogoo00aoo`03001Nmgoo00ioo`03
F]Ioogoo011oo`03F]Ioogoo009oo`8mk`03Ool@Q7oo00Qoo`0348Aoogoo00Eoo`03E[Eoogoo009o
o`0336=oogoo00ioo`8<H`=oo`03?Nmoogoo00]oo`03?Nmoogoo02Moo`00;Woo2Cg_00=oocg_Ool0
1Goo00=S63g_?Nl01Sg_4Goo00=S67ooOol03goo00=NmgooOol037oo00<005kgOol03Woo00=JeWoo
Ool047oo00=JeWooOol00Sg_0goo00<@Q7ooOol01Woo00<@Q7ooOol01Goo00AF]GooOomoo`8<Ha1o
o`0336=oogoo00=oo`03?Nmoogoo00aoo`03?Nmoogoo02Ioo`00:goo0cg_1goo00@YBWooOolmk`Mo
o`03HaQoogoo00Eoo`Dmk`aoo`03HaQoogoo011oo`03G_Moogoo00]oo`03001Nmgoo00ioo`03F]Io
ogoo00moo`04F]Ioogoo?Nl4Ool00a24Oomoo`06Ool00a24Oomoo`05Ool01EJeOomoogoo36<047oo
0PaS1Woo00<mkgooOol03Goo00<mkgooOol09Goo000YOol2?Nl;Ool00bU:?Nmoo`08Ool00f<HOomo
o`05Ool012DYOomoogoo0cg_2Woo00=S67ooOol03goo00=NmgooOol02goo00<005kgOol03Goo00=J
eWooOol03goo00AJeWoo?Nlmk`Aoo`0348Aoogoo00Ioo`0348Aoogoo00Eoo`05E[EoogooOol<H`0@
Ool00`aSOomoo`06Ool00cg_Oomoo`0;Ool224800goo?Nmoo`0UOol002Ioo`<mk`ioo`03?NlYBWoo
00Qoo`03HaQoogoo00Eoo`039BUoogoo00=oo`<mk`Moo`03HaQoogoo00moo`03G_Moogoo00]oo`03
001Nmgoo00eoo`03F]Ioogoo00moo`8mk`Eoo`0348Aoogoo00Ioo`0348Aoogoo00Aoo`9F]@=oo`03
36=oogoo00eoo`8<H`Uoo`03?Nmoogoo00Uoo`88@PAoo`03?Nmoogoo02=oo`008goo0cg_4Goo00<m
kgoo:DX02Goo00=S67ooOol01Goo00<U:GooOol01Goo0cg_1Goo00=S67ooOol03goo00=NmgooOol0
2Woo00<005kgOol03Goo00=JeWooOol03Goo00<DYCg_Ool01Woo00<@Q7ooOol01Goo00<@Q7ooOol0
17oo00=F]GooOol00Woo00<<HgooOol03Goo00<<HgooOol02Goo00<mkgooOol01goo0PQ21goo00<m
kgooOol08Woo000QOol2?NlDOol013g_OomoobU:2Goo00=S67ooOol017oo00<U:GooOol027oo0Sg_
17oo00=S67ooOol03Woo00=NmgooOol02Woo00<005kgOol03Goo00=JeWooOol037oo0Sg_1goo00<@
Q7ooOol01Goo00<@Q7ooOol017oo00=F]GooOol00Woo00<<HgooOol037oo0PaS3Goo00<mkgooOol0
17oo0PQ22Goo00<mkgooOol08Woo000OOol2?Nl00goo:DXYBP0COol01Cg_Oomoogoo:DX02Goo00=S
67ooOol017oo00<U:GooOol02Goo0Sg_0Woo00=S67ooOol03Woo00=NmgooOol02Woo00<005kgOol0
37oo00=JeWooOol037oo00<mkaBUF]H01Woo00<@Q7ooOol01Goo00<@Q7ooOol017oo00=F]GooOol0
0Woo00<<HgooOol037oo00<<HgooOol03Goo00<mkgooOol00Woo0PQ237oo00<mkgooOol08Goo000M
Ool2?Nl5Ool2:DXAOol00cg_Oomoo`02Ool2:DX8Ool00f<HOomoo`04Ool00bDYOomoo`08Ool01RDY
Oolmkcg_OomS60moo`03G_Moogoo00Yoo`03001Nmgoo00aoo`03F]Ioogoo00Yoo`8mk`035:EJeWoo
00Eoo`0348Aoogoo00Eoo`0348Aoogoo00Aoo`04E[EoogooOol236<=Ool236<@Ool00cg_Oomoo`02
248?Ool00cg_Oomoo`0POol001]oo`8mk`Uoo`03:DYoogoo00ioo`03?Nmoogoo00Aoo`03:DYoogoo
00Ioo`03HaQoogoo00Aoo`039BUoogoo00Qoo`039BUoogoo008mk`Qoo`Ul7`]oo`03001Nmgoo00ao
o`03F]Ioogoo00Qoo`8mk`9oo`035:EJeWoo00Eoo`0348Aoogoo00Aoo`0348Aoogoo00Aoo`05E[Eo
ogooOol<H`0>Ool00`aSOomoo`0>Ool2E[D00cg_2488@P0AOol00cg_Oomoo`0POol001Yoo`03?Nmo
ogoo00Yoo`8YBPioo`03?Nmoogoo00Eoo`03:DYoogoo00Ioo`03HaQoogoo00Aoo`039BUoogoo00Qo
o`049BUoogooOol2?Nl6Ool9O1l;Ool00`00G_Moo`0;Ool00e[FOomoo`08Ool01Sg_Oomoogoo5:EJ
ePIoo`0348Aoogoo00Aoo`0348Aoogoo00Aoo`05E[EoogooOol<H`0>Ool00`aSOomoo`0=Ool2E[D2
Ool00cg_Oomoo`0BOol00cg_Oomoo`0OOol001Uoo`03?Nmoogoo00eoo`8YBPaoo`03?Nmoogoo00Io
o`03:DYoogoo00Ioo`9S60Eoo`039BUoogoo00Moo`039BUoogoo009oo`03HaPmkcg_00Aoo`Ul7`]o
o`03001Nmgoo00]oo`03F]Ioogoo00Moo`06?NmoogooOolDYE[F1Woo00<@Q7ooOol017oo00<@Q7oo
Ool017oo00EF]GooOomoo`aS00eoo`8<H`ioo`9F]@9oo`88@P03?Nmoogoo019oo`03?Nmoogoo01mo
o`005goo0Sg_4Woo0RU:2Woo00<mkgooOol01goo0RU:27oo00=S67ooOol00goo00<U:GooOol01goo
00DU:GooOomoof<H009oo`8mk`9oo`Ul7`]oo`03001Nmgoo00]oo`03F]Ioogoo00Eoo`8mk`Aoo`03
5:EJeWoo00Aoo`0348Aoogoo00Eoo`0348Aoogoo00=oo`05E[EoogooOol<H`0=Ool00`aSOomoo`0<
Ool2E[D2Ool22482Ool00cg_Oomoo`0COol00cg_Oomoo`0NOol001Ioo`03?Nmoogoo01Aoo`03:DYo
ogoo00Moo`03?Nmoogoo00Uoo`03:DYoogoo00Ioo`03HaQoogoo00=oo`039BUoogoo00Moo`059BUo
ogooOomS6003Ool00cg_8@Ql7`08O1l00ekgOomoo`08Ool00`00G_Moo`0:Ool00e[FOomoo`04Ool0
0aBU?Nmoo`04Ool00aBUF]Ioo`04Ool00a24Oomoo`05Ool00a24Oomoo`03Ool01EJeOomoogoo36<0
37oo0PaS3Woo00=F]GooOol00PQ217oo00<mkgooOol04goo00<mkgooOol07Woo000EOol00cg_Oomo
o`0FOol2:DX7Ool00cg_Oomoo`0:Ool00bU:Oomoo`06Ool00f<HOomoo`03Ool00bDYOomoo`06Ool0
1BDYOomoogooHaP017oo00<mkg`OO1l01g`O00=NmgooOol027oo00<005kgOol02Woo00=JeWooOol0
17oo00<mkgooOol017oo00=JeWooOol017oo00<@Q7ooOol017oo00<@Q7ooOol00goo00=F]GooOol0
0PaS37oo00<<HgooOol037oo0UJe00=oo`Q224801Woo00<mkgooOol04goo00<8@Sg_Ool07Woo000D
Ool00cg_Oomoo`0IOol2:DX5Ool00cg_Oomoo`0;Ool00bU:Oomoo`06Ool00f<HOomoo`03Ool00bDY
Oomoo`06Ool01BDYOomoogooHaP017oo2G`O00=NmgooOol027oo00<005kgOol02Woo00=JeWooOol0
0Woo0Sg_1Woo00<DYE[FOol017oo00<@Q7ooOol017oo00<@Q7ooOol00goo00AF]GooOol<H`aoo`8<
H`eoo`9F]@03Ool8@PQ200Qoo`03?Nmoogoo015oo`88@P03Oolmkgoo01ioo`004Woo0Sg_7Woo00<Y
BWooOol00Woo00<mkgooOol037oo0RU:1goo00=S67ooOol00Woo00<U:GooOol01goo00@U:GooOomS
60Aoo`Ul7`03G_Moogoo00Qoo`03001Nmgoo00Yoo`07F]IoogooOolmkgoo5:D01Goo00<DYE[FOol0
17oo00<@Q7ooOol017oo00<@Q7ooOol00goo00AF]GooOol<H`aoo`0336=oogoo00]oo`9F]@03Ool8
@PQ200Yoo`03?Nmoogoo00ioo`<8@PAoo`03?Nmoogoo01aoo`004Goo00<mkgooOol07goo0RU:0Woo
00<mkgooOol03Woo00<YBWooOol01Goo00=S67ooOol00Woo00<U:GooOol01Woo00DU:GooOomoof<H
00=oo`Ul7`03OomNmgoo00Qoo`03001Nmgoo00Uoo`07F]IoogooOolmkgoo5:D01Woo00<DYE[FOol0
0goo00<@Q7ooOol017oo00<@Q7ooOol00goo00AF]GooOol<H`]oo`8<H`aoo`9F]@03Ool8@PQ200ao
o`03?Nmoogoo00aoo`88@PMoo`03?Nmoogoo01aoo`0047oo00<mkbe[Ool08Woo0RU:00<mkgooOol0
3goo00<YBWooOol01Goo00=S67ooOol00Woo00<U:GooOol01Woo00DU:GooOomoof<H009oo`Ul7`03
OomNmgoo00Qoo`03001Nmgoo00Uoo`04F]Ioocg_?Nl2Ool00aBUOomoo`03Ool00aBUF]Ioo`04Ool0
0a24Oomoo`03Ool00a24Oomoo`03Ool015JeOomoo`aS2goo00<<HgooOol02goo00AF]GooOol8@Pio
o`03?Nmoogoo00Uoo`<8@PUoo`03?Nmoogoo01aoo`003goo00<mkgooOol00Re[8goo00<mkbU:Ool0
47oo00<YBWooOol01Goo00=S67ooOol00Woo00<U:GooOol01Woo00@U:GooOomS609oo`Ul7`03OomN
mgoo00Qoo`03001Nmgoo00Uoo`03F]Hmkgoo009oo`035:Eoogoo00Aoo`03F]Ioogoo00=oo`0348Ao
ogoo00=oo`0348Aoogoo00=oo`04E[Eoogoo36<:Ool236<<Ool2E[D00goo2488@P0?Ool00cg_Oomo
o`06Ool3248=Ool00cg_Oomoo`0KOol000ioo`03?Nmoogoo00=oo`<]Jb1oo`03?NmoobU:015oo`03
:DYoogoo00Eoo`03HaQoogoo009oo`039BUoogoo00Eoo`069BUoogooOomS67oo2G`O00=ooekgOol0
27oo00<005kgOol027oo00=JeSg_Ool00goo00<DYGooOol00goo00<DYE[FOol00goo00<@Q7ooOol0
0goo00<@Q7ooOol00Woo0UJe0Woo00<<HgooOol027oo00<<HgooOol02Woo0UJe00=oo`Q224804Goo
00<mkgooOol017oo0PQ247oo00<mkgooOol06goo000=Ool00cg_Oomoo`07Ool3;F/MOol00cg_Oomo
o`02:DX@Ool2:DX6Ool00f<HOomoo`02Ool00bDYOomoo`05Ool01BDYOomoof<HOol02G`O00<mkgoo
G_L027oo00<005kgOol027oo00<mkgooOol00Woo00<DYGooOol00goo00<DYE[FOol00goo00<@Q7oo
Ool00goo00<@Q7ooOol00Woo00=F]GooOol00PaS2Woo00<<HgooOol02Goo0UJe00=oo`Q224804goo
00@mkgooOomoo`<8@Q9oo`03?Nmoogoo01]oo`003Goo00<mkgooOol02Woo0Re[6goo00<mkfLiIcT0
0Woo0RU:47oo00<YBWooOol017oo00=S67ooOol00Woo00<U:GooOol01Goo00@U:GooOomS60Ul7`03
8@Pmkekg00Qoo`03001Nmgoo00Ioo`8mk`03F]Ioogoo009oo`035:Eoogoo00=oo`03F]Ioogoo00=o
o`0348Aoogoo009oo`0348Aoogoo009oo`04E[Eoogoo36<:Ool236<:Ool2E[D00goo2488@P0DOol0
0cg_Oomoo`02248EOol00cg_Oomoo`0KOol000aoo`03?Nmoogoo00eoo`<]JaQoo`03?Nmoogoo009W
>@9oo`03:DYoogoo00ioo`03:DYoogoo00Aoo`03HaQoogoo009oo`039BUoogoo00Aoo`049BUoogoo
Ool9O1l01248Oolmkcg_1goo00<005kgOol01Goo00<mkgooF]H01Goo00<DYGooOol00Woo00<DYE[F
Ool00goo00<@Q7ooOol00Woo00<@Q7ooOol00Woo00AF]GooOol<H`Yoo`0336=oogoo00Uoo`04E[Eo
o`Q2248FOol00cg_2488@P0GOol00cg_Oomoo`0KOol000]oo`03?Nmoogoo015oo`<]JaEoo`03?Nmo
ogoo009oo`9W>@03OolYBRU:00moo`03:DYoogoo00Aoo`03HaQoogoo009oo`039BUoogoo00Aoo`03
9BUoogoo00Ul7`058@QooekgOolmk`06Ool00`00G_Moo`04Ool013g_Oomooe[F17oo00<DYGooOol0
0goo00=JeWooOol00Woo00<@Q7ooOol00Woo00<@Q7ooOol00Woo00AF]GooOol<H`Uoo`8<H`Yoo`9F
]@88@QIoo`88@P03?Nmoogoo01Moo`03?Nmoogoo01]oo`002Woo00<mkgooOol05Goo0Re[57oo00<m
kgooOol00goo0VLi00=oobU::DX03Woo0RU:1Goo00ES67ooOomoobDY00Moo`059BUoogooHaQoo`03
O1l4Ool01B48OomNmgoo?Nl01Goo00<005kgOol00goo00DmkgooOomooe[F00Aoo`035:Eoogoo009o
o`035:EJeWoo009oo`0348Aoogoo009oo`0348Aoogoo009oo`04E[Eoogoo36<9Ool00`aSOomoo`08
Ool2E[D2248EOol32482Ool00cg_Oomoo`0GOol00cg_Oomoo`0KOol000Yoo`03?Nmoogoo01Moo`<]
Ja5oo`03?Nmoogoo00Eoo`03IcUoogoo008YBPioo`03:DYoogoo00=oo`05HaQoogooOolU:@06Ool0
1BDYOomoof<HOol00g`O17oo00<Q27ooG_L00Woo00<mkgooOol00Woo00@005kgOomoo`8mk`Aoo`05
F]IoogooOolDY@04Ool00aBUF]Ioo`03Ool00a24Oomoo`02Ool01A24OomoogooE[D00Woo00<<Hgoo
Ool01Woo0PaS2Goo0UJe00=oo`Q2Ool04goo0`Q21Goo00<mkgooOol05goo00<mkgooOol06goo0009
Ool00cg_Oomoo`0KOol3;F/>Ool00cg_Oomoo`06Ool2IcT2Ool00bU:Oomoo`0<Ool00bU:Oomoo`03
Ool01F<HOomoogoo9BT01Woo00@U:GooOomS60=l7`078@QoogooOolQ27ooG_L00Woo00<Licg_?Nl0
1Sg_00=ooaS6Ool00Woo00=JeWooOol00Woo00<DYGooOol00Woo00=JeWooOol00Woo00<@Q7ooOol0
0Woo00D@Q7ooOomooeJe009oo`0336=oogoo00Ioo`0336=oogoo00Moo`9F]@03Ool8@PQ201=oo`88
@PMoo`03?Nmoogoo01Moo`03124mkgoo01aoo`0027oo00<mkgooOol07goo0Re[37oo00<mkgooOol0
27oo0VLi00=oobU::DX03Goo00<YBWooOol00goo00ES67ooOomoobDY00Ioo`039BUoof<H00=l7`03
8@Qoogoo009oo`058@QNmgooOolLi`04Ool00acWG_Moo`02Ool01AS6OomoogooF]H00goo00<DYGoo
Ool00Woo00<DYE[FOol00Woo00<@Q7ooOol00Woo00H@Q7ooOomooeJeOol236<7Ool236<9Ool015Je
Ool8@PQ24Woo0`Q22Goo00<mkgooOol04goo10@Q00=oocg_Ool077oo0008Ool00cg_Oomoo`0QOol3
;F/9Ool00cg_Oomoo`0:Ool2IcT00goo:DXYBP0<Ool00bU:Oomoo`03Ool01F<HOomoogoo9BT01Goo
00<U:GooOol00g`O00<Q27ooOol00Woo00DQ27ooG_MooacW00Aoo`03G_Moogoo009oo`056<Ioogoo
OomJeP03Ool00aBUOomoo`02Ool01E[FOomoogoo48@017oo00L@Q7ooOomooeJeOol<H`08Ool00`aS
Oomoo`07Ool2E[D2248BOol2248<Ool00cg_Oomoo`0?Ool41245Ool00cg_Oomoo`0KOol000Moo`03
?Nmoogoo02Eoo`<]J`Ioo`03?Nmoogoo00aoo`9W>@03OolYBWoo00]oo`8YBPAoo`05HaQoogooOolU
:@05Ool00bDYOoml7`02O1l00goo8@Qoo`02Ool00b48OomNm`02Ool01AcWOomoogooG_L00goo00DH
aWooOomooe[F00=oo`035:Eoogoo009oo`05F]IoogooOol@Q004Ool01a24OomoogooE[Eoo`aS00Mo
o`8<H`Qoo`9F]@88@Q5oo`<8@Pioo`03?Nmoogoo00aoo`<48@Uoo`03?Nmoogoo01]oo`001goo00<m
kgooOol0:7oo0Re[17oo00<mkgooOol03Woo0VLi0RU:37oo00<YBWooOol00Woo00ES67ooOomoobDY
00Eoo`069BUl7g`OO1moob480goo00<Q27ooG_L00Woo00DLigooOomooekg00=oo`056<IoogooOomJ
eP03Ool01QBUOomoogoo5:EJeP=oo`0548AoogooOol@Q003Ool00eJeOol<H`07Ool00`aSOomoo`06
Ool2E[D2248AOol2248@Ool00cg_Oomoo`09Ool4124<Ool00cg_Oomoo`0KOol000Ioo`03?Nmoogoo
02]oo`<]J`9oo`03?Nmoogoo00moo`04IcUoobU::DX;Ool00bU:Oomoo`02Ool01F<HOomoogoo9BT0
1Goo0g`O0Woo00HQ27ooOomoob48G_L2Ool01AcWOomoogooG_L00goo00DHaWooOomooe[F00=oo`05
5:EoogooOomJeP03Ool01A24Oomoogoo48@00goo00=F]Goo36<01goo00<<HgooOol01Goo0UJe0PQ2
47oo0`Q24Woo00<mkgooOol01Goo10@Q3goo00<mkgooOol077oo0006Ool00cg_Oomoo`0^Ool2;F/0
0cg_Oomoo`0@Ool2IcT00goo:DXYBP0:Ool00bU:Oomoo`02Ool01F<HOomoogoo9BT017oo0g`O0Woo
00TQ27ooOomoob48OomNmgoo7>L00goo00ENmgooOomooaS6009oo`05F]IoogooOolDY@03Ool01ABU
F]Ioogoo48@00goo00L@Q7ooOomooeJeOol<H`06Ool236<7Ool00eJe2488@P0?Ool3248EOol013g_
Oomoogoo10@Q4goo00<mkgooOol077oo0006Ool00cg_Oomoo`0`Ool00cg_;F/]J`0BOol2IcT00goo
:DYoo`09Ool2:DX3Ool01F<HOomoogoo9BT00goo0g`O00AS67ooOolQ209oo`058@QooekgOolLi`03
Ool01EkgOomoogoo6<H00Woo00EJeWooOomooaBU009oo`055:EJeWooOol@Q003Ool01a24Oomoogoo
E[Eoo`aS00Ioo`0336=oogoo00Eoo`9F]@03249oogoo00eoo`88@QQoo`04?Nl48@@Q124GOol00cg_
Oomoo`0LOol000Eoo`03?Nmoogoo035oo`03?Nmoogoo00<]Ja5oo`9W>@8YBPYoo`05:DYoogooOomS
6002Ool012DYOomoogoo0g`O00Aoof<HOolQ20=oo`048@QNmgoo7>L3Ool01EkgOomoogoo6<H00Woo
00AJeWooOolDY@=oo`05F]IoogooOol@Q002Ool00a24Oomoo`02E[D236<5Ool236<6Ool2E[D2248=
Ool3248GOol212400cg_DYAoo`0HOol00cg_Oomoo`0MOol000Aoo`03;F/mkbe[03=oo`03?Nmoogoo
009oo`<]Ja1oo`9W>@8YBPUoo`05:DYoogooOomS6002Ool00bDYOomoo`03O1l01GooHaQoogoo8@P0
0Woo00DQ25kgOomooacW009oo`04G_Moogoo6<H3Ool015[FOomooaBU0Woo00DDYE[FOomooa24009o
o`0648AoogooE[Eoo`aS1Woo00<<HgooOol017oo0UJe0PQ23Goo0PQ25Woo0P@Q15:D00<mkgooOol0
67oo00<mkgooOol07Goo0004Ool00cg_Oomoo`06;F/]Ool00cg_Oomoo`05Ool2;F/@Ool00fLiOolY
BP09Ool01BU:OomoogooHaP00Woo00<U:GooO1l00W`O00DU:GooHaQoob48009oo`058@QooekgOolL
i`02Ool015kgOomooaS60Woo00AJeWooOolDY@=oo`04F]Ioogoo48@2Ool01Q24OomooeJeOol<H`Eo
o`8<H`Eoo`9F]@88@Paoo`<8@QEoo`03125BU5:D009BU0Aoo`03?Nmoogoo01Moo`03?Nmoogoo01io
o`0017oo00<mkgooOol01Woo1Be[:Goo00<mkgooOol01Woo0be[3Woo0VLi0RU:27oo0RU:0Woo00AS
67ooOolU:@=l7`03OolU:F<H009oo`078@Qoogoo8@QNmgoo7>L00Woo00ANmgooOolHaP9oo`04F]Io
ogoo5:D2Ool015[FOomooa240Woo00H@Q7ooOomF]Goo36<5Ool00`aSOomoo`04Ool00eJe2488@P0<
Ool2248DOol00`@QDYABU002DY@7Ool00cg_Oomoo`0HOol00cg_Oomoo`0NOol000=oo`03?Nmoogoo
00aoo`D]JbAoo`03?Nmoogoo00Uoo`8]J`ioo`9W>@8YBPQoo`04:DYoogooHaP2Ool3O1l01Woo9BUo
of<HOolQ209oo`048@QNmgoo7>L2Ool015kgOomooaS60Woo00=JeWoo5:D00Woo00DDYE[FOomooa24
009oo`0548AooeJeOol<H`04Ool236<5Ool2E[D00`Q2Oomoo`09Ool3248BOol00`@QDYABU002DY@;
Ool00cg_Oomoo`0GOol00cg_Oomoo`0OOol000=oo`03?Nmoogoo015oo`H]Jamoo`03?Nmoogoo00Yo
o`<]J`eoo`9W>@8YBPMoo`05:DYoogooHaQoo`03O1l2Ool02RDYHaQoogoo8@Qoob48G_MooacW0Woo
00INmgooOolHaWooF]H2Ool011BUOomooe[F0Woo00P@Q7ooOol@Q7ooE[Eoo`aS17oo00<<HgooOol0
0goo0UJe00<8@WooOol027oo0`Q24Goo0P@Q0e:D3Woo00<mkgooOol05Goo0`@Q00<mkgooOol07goo
0002Ool00cg_Oomoo`0HOol5;F/JOol00cg_Oomoo`0=Ool3;F/<Ool2IcT00bU:Oomoo`05Ool012U:
Oomoof<H0g`O0goo00@U:F<HOolQ209oo`038@QNmacW009oo`06G_Moogoo6<Iooe[F0Woo00HDYGoo
5:EJeWoo48@2Ool00a24OomF]@0236<3Ool236<4Ool2E[D00`Q2Oomoo`08Ool2248AOol00`@QDYAB
U002DY@AOol00cg_Oomoo`0?Ool61242Ool00cg_Oomoo`0POol0009oo`03?Nmoogoo01eoo`D]JaEo
o`03?Nmoogoo011oo`8]J`aoo`03IcTYBRU:00Ioo`03:DYoogoo00=l7`089BUoogoo9BUoof<HOolQ
20al7`07OolDYGooOomJeWoo48@00Woo00@@Q7ooE[D<H`Aoo`0336=oogoo009oo`9F]@03249oogoo
00Moo`<8@Pmoo`03125BU5:D009BU1Eoo`03?Nmoogoo00Uoo`H48@Qoo`03?Nmoogoo021oo`000Woo
00<mkgooOol08Woo1Re[47oo00<mkgooOol04Goo0be[2Woo0VLi0RU:1Goo0RU:0g`O00IoobDYOomo
obDYHaPAO1l00e[FOol@Q002Ool01124OomF]@aS17oo00<<HgooOol00Woo00=F]@Q2248027oo0PQ2
3Woo00<48E:DDY@00U:D67oo00<mkgooOol017oo1P@Q3Goo00<mkgooOol08Goo0002Ool00cg_Oomo
o`0XOol5;F/;Ool00cg_IcUW>@0DOol3;F/9Ool2IcT00bU:Oomoo`04Ool3O1l016<H9BUoogoo4g`O
00QJeWoo48Aooa24OomF]@aS0goo0PaS0goo0UJe00<8@WooOol01Goo0`Q23Goo00@48E:DDYABU1ao
o`03?Nl48@@Q00@48A9oo`03?Nmoogoo029oo`000Woo00<mkgooOol0;Goo1Be[1goo00<mkgooIcT0
0fLi4goo0Re[2Goo0VLi00<YBWooOol00Woo0g`O00=oof<HO1l01W`O2@0O1W`O00H@Q7oo48AooeJe
36<3Ool010aSOomoogoo0UJe00<8@WooOol01Goo0PQ237oo00<48E:DDY@00U:D6Woo10@Q00<mk`@Q
Ool05goo00<mkgooOol08Woo00000goo?Nmoo`0dOol6;F/00goo?Nmoo`04Ool4IcTAOol3;F/8Ool2
IcT00bU:Oomoo`03O1l2Ool6O1l=01l4O1l01124OomF]@aS0Woo0PaS0Woo0UJe00<8@WooOol017oo
0`Q22Woo00<48E:DDY@00U:D5goo1`@Q17oo00<mkgooOol05Woo00<mkgooOol08goo00000goo?Nmo
o`0jOol2;F/00cg_;F/]J`06Ool5IcT?Ool3;F/7Ool00fLi:DXYBP03O1l00bU:O1ml7`03O1l@01l5
O1l010aSOomoo`aS0Woo0UJe00<8@WooOol00goo0`Q22Goo00<48E:DDY@00U:D5Goo1P@Q2Woo00<m
kgooOol05Woo00<mkgooOol097oo00000goo?Nmoo`0lOol00cg_Oomoo`06;F/5Ool4IcT>Ool2;F/6
Ool2IcT7O1lC01l4O1l00goo36<<H`02Ool00eJe249oo`04Ool22489Ool4DY@COol6124@Ool00cg_
Oomoo`0EOol00cg_Oomoo`0UOol00003Oolmkgoo03eoo`03?Nmoogoo00Eoo`D]J`Aoo`AW>@aoo`<]
J`Eoo`Il7aD07`Al7`9oo`9F]@Aoo`<8@PMoo`04125BU5:DDY@AOol6124EOol00cg_Oomoo`0EOol0
0cg_Oomoo`0VOol00003Oolmkgoo03eoo`03?Nmoogoo00Yoo`D]J`=oo`EW>@Yoo`<]J`9oo`El7aL0
7`=l7`9F]@Aoo`88@PIoo`03125BU5:D009BU0ioo`H48A]oo`03?Nmoogoo01Aoo`03?Nmoogoo02Mo
o`0000<mkgooOol0?Woo00<mkgooOol03Woo1Re[0Woo16Li2Goo0Re[1G`O5`0O17`O0Woo0`Q21Goo
15:D37oo1P@Q87oo00<mkgooOol01Goo1P?P0Woo1P000Sg_:Woo00000cg_Oomoo`0oOol00cg_Oomo
o`0COol5;F/00gooIcUW>@03IcT6Ool4O1lI01l3O1l22484Ool4DY@9Ool7124UOol00cg_Oomoo`0>
0005Ool00cg_Oomoo`0ZOol00003?Nmoogoo03moo`03?Nmoogoo01Qoo`D]J`03OomW>FLi009W>@9o
o`Al7aT07`Al7`03Ool48E:D009BU0Moo`H48B1oo``00003?Nl0000000=oo`/3h0=oo`8mkbeoo`00
00<mkgooOol0@7oo00<mkgooOol077oo1Be[0VLi17`O6P0O0g`O0U:D17oo1P@Q67oo3P002goo00<m
kgooOol017oo30?P00=oocg_Ool0;Woo00000cg_Oomoo`11Ool00cg_Oomoo`0QOol012e[O1ml7g`O
6`0O17`O1@@Q3goo3`0067oo00<mkgooOol017oo3@?P00<mkgooOol087oo0`002goo00000cg_Oomo
o`12Ool00cg_Oomoo`0QOol3O1lK01l4O1l5Ool?000EOolADY@00cg_DYAoo`0<Ool4O002?Nl6Ool0
0cg_Oomoo`0JOol70007Ool00003?Nmoogoo049oo`03?Nmoogoo021oo`Al7a`07`=l7`<000IBU31o
o`03?Nmoogoo00Eoo`83h0<000El008mk`8000030n1oogoo00=oo`03?Nmoogoo01Yoo`/000=oo`00
00<mk`000000>`00236<00<mkc6<<H`07c6<17`O700O0g`OP00000000cg_<H`aS00k<H`9Ool00cg_
Oomoo`0HOol6JeX5O1lJ01l4O1l05R489BTQ22DY8@PU:B489BTQ22DY8@PU:B489BTQ22DY8@PU:B48
9BTQ22DY8Goo00<mkgooOol01Woo1G`00Sg_17`0100000<3h7ooOol00Woo00<mkgooOol06goo2`00
0goo00000cg_Oomoo`15Ool00cg_Oomoo`06OolAJeX7Ool4O1lJ01l4O1l09BDY8@PU:B489BTQ22DY
8@PU:B489BTQ22DY8@PU:B489BTQ22DY8@PU:B489BTQ22DY8@PU:B489BTQ22DY8@PU:B489BTQ22DY
019oo`03?Nmoogoo009oo`Il00<mk`Al00L3h0Aoo`03?Nmoogoo01]oo`L000Moo`0000<mkgooOol0
AGoo00=[FSg_JeX01V]J67oo00@aS7`OO1ml7aT07`Al7`03CW=oogoo00Aoo`0c8@PU:B489BTQ22DY
8@PU:B489BTQ22DY8@PU:B489BTQ22DY8@PU:B489BTQ22DY8@PU:B489BTQ22DY8@PU:B489BTQ22DY
8@PU:B489BTQ22DY8@PU:B489BTQ22DY?NlU:B4800Al00Dmk`Al00X3h0Aoo`03?Nmoogoo01]oo`<0
00]oo`0000<mkgooOol0Agoo00<mkgooOol05goo1C6<17`O6@0O17`O00=oodicCW<00Tic4Woo02@U
:B489BTQ22DY8@PU:B489BTQ22DY8@PU:B489BTQ22DY8@PU:B489BTQ22DY8@PU:B489BTQ22DY8@PU
:Cg_9BTQ22DYO003?Nl5O0000goo0n03h00:0n04Ool00cg_Oomoo`0ZOol00003?Nmoogoo04Qoo`03
?Nmoogoo015oo`DaS0Ioo`=l7aX07`=l7`9kgP=oo`E>Laaoo`0D9BTQ22DY8@PU:B489BTQ22DY8@PU
:B489BTQ22DY?NlU:B489BTQ20Il00Aoo`/3h0Eoo`03?Nmoogoo02Yoo`0000<mkgooOol0BGoo00<m
kgooOol02Woo1S6<2Goo0V]J17`O600O17`O0Woo0g_N1Goo14ic9Woo00<mkgooOol03Woo2@?P1Goo
00<mkgooOol07goo0P000Woo0P001Woo00000cg_Oomoo`1:Ool00cg_Oomoo`04Ool5<H`<Ool3JeX3
=Jd3O1lG01l5O1l5Ool3Nmh6Ool5CW<POol00cg_Oomoo`0AOol50n07Ool00cg_Oomoo`0OOol20002
Ool20006Ool00003Oolmkgoo04]oo`03?NlaS36<00<aS0ioo`=[FP03Oole[CF]00=oo`Al7aD07`Al
7`9oo`9>L`Ioo`AkgPMoo`E>LaYoo`03?Nmoogoo01eoo`03?Nmoogoo025oo`@000Moo`0000=oocg_
Ool0Agoo1C6<00<mkgooOol03Goo0f]J00AoocF]=Jde[@Ioo`=l7aD07`=l7`03Nmioogoo009oo`9>
L`Qoo`=kgPUoo`A>LaEoo`03?Nmoogoo01eoo`03?Nmoogoo02=oo`8000Qoo`0000=oocg_Ool0@Woo
1C6<1Woo0Sg_2goo0V]J0Woo0SF]1goo0SF]1G`O4P0O17`O00=:DW_NOol017oo0Tic2Goo0g_N2Woo
1Dic3goo00<mkgooOol07Woo00<mkgooOol08goo0P0027oo00000goo?Nmoo`0mOol5<H`=Ool00cg_
Oomoo`05Ool3JeX017oo=Jde[CF]27oo00<e[GooOol01g`O3`0O17`O0Woo00=:DW_NOol01Goo0dic
2Goo0g_N37oo1Dic2Goo00<mkgooOol07Woo00<mkgooOol08goo10001goo00000goo?Nmoo`0hOol5
<H`COol013g_Oomoogoo0f]J0Woo0SF]2Goo0SF]00=oofmkKg/00Woo1G`O3P0O1G`O0goo00=:DW_N
Nmh01goo0Tic2Woo0g_N3Woo14ic0goo0Sg_8Goo00<mkgooOol08Woo0P000Woo0P001Woo00000goo
?Nmoo`0cOol5<H`IOol2?Nl016]JOomoogoo0SF]2Woo00@e[GooOom_N`=oo`03>Lioogoo00Al7`T0
7`Ml7`03BU9oogoo00=oo`03BU9oog_N00Qoo`9>L`]oo`=kgPmoo`9>L`03?Nmoogoo021oo`03?Nmo
ogoo02=oo`80009oo`8000Ioo`0000=oocg_Ool0;Woo1C6<87oo00@mkcF]=Jde[@Yoo`8e[@9oo`05
Kg]oogooOolicP03Ool00fmkO1ml7`0AO1l00gNmBU9oo`04Ool2BU82Nmh8Ool2CW<<Ool4Nmh;Ool2
?NlSOol00cg_Oomoo`0_Ool0009oo`03?Nmoogoo02Moo`DaS2Aoo`8e[@8mk`Yoo`03=Jeoogoo009_
N`=oo`06>LioogooOom_Ngoo4G`O0goo00=g_DYBOol01Goo00=:DWooNmh02Goo0Tic3Woo0g_N1goo
00<mkgooOol08Woo00<mkgooOol0<7oo0002Ool00cg_Oomoo`0ROol5<H`VOol3=Jd4Ool2?Nl6Ool2
=Jd2Ool016mkOomoogoo0SW>0goo00=_NcW>Ool00Woo37`O00=g_GooAS4017oo00=g_GooOol01Goo
00=:DWooNmh02Woo0Tic3goo0g_N0Woo0Sg_9Goo00<mkgooOol0<7oo0002Ool00cg_Oomoo`0LOol6
<H`YOol2=Jd9Ool2?Nl3Ool01CF]OomoogooKg/00goo00<icWooOol00goo00E_NgooOomoocg_009o
o`03Lia247oo009oo`06LiaoogooAS5oogNm0Woo00I6<GooOomoogNmBU87Ool014YBOomkgW_N2Woo
0Tic47oo0Sg_00=kgWooOol08goo00<mkgooOol0<Goo0003Ool00cg_Oomoo`0FOol5<H`/Ool3=Jd=
Ool00cg_=Jde[@02Ool2Kg/3Ool00cW>Oomoo`03Ool00fmkOomoo`02Ool01Cg_OomcW7oo@Q000goo
00AcW7ooOom6<@9oo`03MkeoodHa00Aoo`03Mke:DWoo00Ioo`9:DP03OomkgWoo00Yoo`9>L`aoo`8m
k`=oo`=kgR5oo`03?Nmoogoo039oo`000goo00<mkgooOol04Goo1C6<;goo0SF]47oo00De[Cg_?Nmo
ofmk00Aoo`03>Lioogoo00=oo`03Kg/icWoo009oo`06?NmoogooLiaood8@0goo00UcW7ooOomoodHa
Oomg_GooAS401Goo00=g_DYBOol01goo00A:DWooNmikgP]oo`9>L`Qoo`8mk`Qoo`AkgQeoo`03?Nmo
ogoo039oo`0017oo00<mkgooOol02goo1C6<<Goo0cF]47oo0SF]0goo0Sg_0goo00<icWooOol017oo
00=_NgooOol00Woo00DmkgooOomcW48@00=oo`03@Q1cW7oo009oo`03AS5oogNm009oo`03AS5oogoo
009oo`03Mke:DWoo00Qoo`04BU9oogooNmh<Ool2CW<3Ool3?Nl>Ool3NmhIOol00cg_Oomoo`0cOol0
00Aoo`03?Nmoogoo00Ioo`DaS3Aoo`8e[A5oo`8e[@Moo`8mk`03>Lioogoo00Aoo`03Kg]oogoo009o
o`06?NmoogooLiaood8@0goo00=247>LOol00Woo00I6<GooOomg_GooAS45Ool00gNmBU9oo`08Ool0
14YBOomoog_N37oo13g_57oo0g_N5Goo00<mkgooOol0=7oo0005Ool00cg_Oomoo`05<H`gOol2=JdB
Ool00cF]Oomoo`08Ool00cW>?Nmoo`04Ool00fmkOomoo`03Ool01Sg_Oomoog>LOom240=oo`03@Q1c
W7oo009oo`04AS5oogooMkd2Ool00dHaOomoo`03Ool00gNmBU9oo`08Ool2BU800gooNmikgP05Ool5
?NlKOol3NmhAOol00cg_Oomoo`0eOol000Eoo`03?NlaS36<03Uoo`<e[A9oo`8e[@Yoo`04>Lioogoo
?Nl3Ool00fmk>Lioo`03Ool01cg_OomoogooLiaood8@00=oo`03@Q1cW7oo009oo`04AS5oogooMkd2
Ool00dHaOomoo`04Ool00gNmBU9oo`09Ool014YBOomoog_N13g_8goo0g_N3Woo00<mkgooOol0=Goo
0005Ool00cg_Oomoo`0gOol2=JdDOol00cF]Oomoo`09Ool00cW>Oomoo`02Ool2?Nl00gooKg]oo`04
Ool01Sg_Oomoog>LOom240Aoo`03@Q1cW7oo00=oo`04AS5oogooMkd2Ool00dHaOomoo`03Ool00gNm
BU9oo`07Ool6?Nl00g_NOomoo`0WOol4Nmh9Ool00cg_Oomoo`0fOol000Ioo`03?Nmoogoo03=oo`<e
[AAoo`8e[@]oo`03>Lioogoo00Eoo`03?Nmoogoo00=oo`07?NmoogooOomcW7oo@Q0017oo00=247>L
Ool00goo00A6<GooOomg_@9oo`03AS5oogoo00Aoo`03Mkdmkcg_00Hmk`Moo`9kgR]oo`=kgPEoo`03
?Nmoogoo03Moo`001Woo00<mkgooOol0<Goo0SF]5Woo00<e[GooOol02Woo00<icWooOol01Woo00<i
cSg_Ool00goo00LmkgooOomoog>LOom24004Ool00d8@Liaoo`03Ool014HaOomoogNm0goo00=6<Goo
Ool013g_00=g_DYBOol03Woo00=kgWooOol0:goo0g_N00=oocg_Ool0>Goo0007Ool00cg_Oomoo`0]
Ool3=JdFOol2=Jd<Ool00cW>Oomoo`06Ool013W>Oomoocg_0Woo00DmkgooOomoog>L009oo`03@Q1o
ogoo009oo`03@Q1cW7oo00=oo`05AS5oogooOomg_@02Ool00dHa?Nlmk`04Ool00gNmOomoo`0?Ool2
Nmh^Ool00cg_Nmioo`0iOol000Moo`03?Nmoogoo02]oo`8e[AQoo`03=Jeoogoo00]oo`03>Lioogoo
00Ioo`03>Lioogoo009oo`<mk`=oo`04Liaoogoo@Q04Ool00d8@Liaoo`03Ool01THaOomoogooMkeo
o`8mk`Moo`03Mkeoogoo011oo`03Nmioogoo02Yoo`03?Nmoogoo03Yoo`0027oo00<mkgooOol09goo
0cF]67oo0SF]3Goo00<icWooOol01Woo00<icWooOol01Goo00LmkgooOomoog>LOom24005Ool00d8@
Liaoo`03Ool01THaOomoogooMkdmk`Yoo`03Mkeoogoo011oo`03Nmioogoo02Qoo`03?Nmoogoo03]o
o`0027oo00<mkgooOol09Goo0SF]6Woo00<e[GooOol037oo00<icWooOol01goo00<icWooOol017oo
00Dmkgoo?Nmoog>L009oo`03@Q1oogoo00=oo`03@Q1cW7oo00Aoo`05AS5oogoo?Nmg_@0;Ool00gNm
Oomoo`0@Ool2NmhWOol00cg_Oomoo`0lOol000Uoo`03?Nmoogoo029oo`8e[AYoo`8e[@ioo`03>Lio
ogoo00Moo`03>Lioogoo00Eoo`03?Nmoogoo008mk`9oo`03@Q1oogoo00=oo`03@Q1cW7oo00Aoo`05
AS5oocg_Oomg_@0;Ool00gNmOomoo`0BOol00g_NOomoo`0SOol00cg_Oomoo`0mOol000Uoo`03?Nmo
ogoo01moo`<e[A]oo`03=Jeoogoo00eoo`03>Lioogoo00Moo`03>Lioogoo00Eoo`03?Nmoogoo00=o
o`03?Nmood8@00Eoo`03@Q1cW7oo00Aoo`8mk`9oo`03Mkeoogoo00Yoo`03Mkeoogoo019oo`9kgR9o
o`03?Nmoogoo03ioo`002Woo00<mkgooOol077oo0SF]77oo0SF]3goo00<icWooOol027oo00<icWoo
Ool01Goo00<mkgooOol017oo0Sg_1Goo00=247>LOol00goo00<mkgooOol00goo00=g_GooOol02Woo
00=g_GooOol04goo00=kgWooOol07Goo0Sg_@Goo000;Ool00cg_Oomoo`0HOol3=JdMOol00cF]Oomo
o`0>Ool00cW>Oomoo`08Ool00cW>Oomoo`05Ool00cg_Oomoo`05Ool00d8@Oolmk`04Ool00d8@Liao
o`02Ool00cg_Oomoo`04Ool00gNmOomoo`0:Ool00gNmOomoo`0DOol00g_NOomoo`0KOol00cg_Oomo
o`11Ool000]oo`03?Nmoogoo01Ioo`8e[Aioo`8e[A1oo`03>Lioogoo00Qoo`03>Lioogoo00Ioo`03
?Nmoogoo00Eoo`04@Q1oogoo?Nl3Ool01D8@Liaoogoo?Nl01goo00=g_GooOol02goo00=g_GooOol0
57oo0W_N6Woo00<mkgooOol0@Woo000<Ool00cg_Oomoo`0BOol3=JdNOol2=JdAOol00cW>Oomoo`08
Ool00cW>Oomoo`06Ool00cg_Oomoo`06Ool01D8@Oomoogoo?Nl00Woo00A247>LOolmk`Qoo`03Mkeo
ogoo00aoo`03Mkeoogoo01Eoo`03Nmioogoo01Eoo`8mkdEoo`003Goo00<mkgooOol03goo0SF]87oo
00<e[GooOol047oo00<icWooOol02Goo00<icWooOol01Woo00<mkgooOol01Woo00=247ooOol00Woo
0Sg_00=247>L?Nl02Woo00=g_GooOol037oo00=g_GooOol05Goo00=kgWooOol04goo00<mkgooOol0
AGoo000>Ool00cg_Oomoo`0;Ool3=JdPOol2=JdBOol00cW>Oomoo`09Ool00cW>Oomoo`06Ool00cg_
Oomoo`06Ool00d8@Oomoo`05Ool2?Nl;Ool00gNmOomoo`0<Ool00gNmOomoo`0FOol2NmhAOol2?Nm8
Ool000moo`03?Nmoogoo00Qoo`8e[B9oo`03=Jeoogoo015oo`03>Lioogoo00Uoo`03>Lioogoo00Mo
o`03?Nmoogoo00Ioo`03@Q1oogoo00Eoo`8mk`]oo`03Mkeoogoo00eoo`03Mkeoogoo01Moo`03Nmio
ogoo00eoo`03?Nmoogoo04Qoo`003goo00<mkgooOol01Woo0SF]8Woo0SF]4goo00<icWooOol02Woo
00<icWooOol01Woo00<mkgooOol01goo00=247ooOol017oo00<mkgoo00000Sg_2Woo00=g_GooOol0
3Goo00=g_GooOol05goo0W_N37oo00<mkgooOol0BGoo000@Ool00cg_Oomoo`02Ool3=JdSOol00cF]
Oomoo`0BOol00cW>Oomoo`0:Ool00cW>Oomoo`07Ool00cg_Oomoo`07Ool00d8@Oomoo`03Ool013g_
Oomoo`000Woo00<mkgooOol01goo00=g_GooOol03Woo00=g_GooOol067oo00=kgWooOol01goo0Sg_
C7oo000AOol013g_Oole[CF]97oo0SF]57oo00<icWooOol02Woo00<icWooOol01goo00<mkgooOol0
1goo00=247ooOol00goo00DmkgooOomoo`0000=oo`8mk`Moo`03Mkeoogoo00ioo`03Mkeoogoo01Uo
o`03Nmioogoo00Aoo`8mkdioo`004Goo00<e[Cg_Ool097oo00<e[GooOol04goo00<icWooOol02Woo
00<icWooOol027oo00<mkgooOol01goo00=247ooOol00Woo00<mkgooOol00Woo00<007ooOol00goo
0Sg_1Woo00=g_GooOol03Woo00=g_GooOol06Goo0W_N0Woo0Sg_D7oo000COol00cg_Oomoo`0POol2
=JdEOol00cW>Oomoo`0;Ool00cW>Oomoo`08Ool00cg_Oomoo`07Ool01D8@Oomoogoo?Nl01Goo00<0
07ooOol01Goo0Sg_17oo00=g_GooOol03goo00=g_GooOol06Woo0Sg_DWoo000DOol00cg_Oomoo`0N
Ool00cF]Oomoo`0DOol00cW>Oomoo`0;Ool00cW>Oomoo`08Ool00cg_Oomoo`08Ool0148@Oolmkcg_
1Woo00<007ooOol01goo0Sg_0Woo00=g_GooOol03goo00=g_GooOol067oo0Sg_E7oo000EOol00cg_
Oomoo`0KOol2=JdFOol00cW>Oomoo`0;Ool00cW>Oomoo`09Ool00cg_Oomoo`07Ool00d8@Oolmk`08
Ool00`00Oomoo`09Ool3?Nl00gNmOomoo`0?Ool00gNmOomoo`0DOol3?NmFOol001Ioo`03?Nmoogoo
01Uoo`03=Jeoogoo01Aoo`8icPioo`03>Lioogoo00Qoo`03?Nmoogoo00Qoo`03@Q0mkgoo00Qoo`03
001oogoo00aoo`<mka1oo`03Mkeoogoo00ioo`DmkeUoo`005goo00<mkgooOol05Woo0SF]5Woo00<i
cWooOol03Goo00<icWooOol02Goo00<mkgooOol01goo0Sg_2Woo00<007ooOol03goo0cg_3Woo00=g
_GooOol02Goo13g_GWoo000HOol2?NlDOol2=JdGOol00cW>Oomoo`0=Ool00cW>Oomoo`09Ool00cg_
Oomoo`07Ool00cg_Oomoo`0:Ool00`00Oomoo`0BOol8?Nl6Ool00gNmOomoo`05Ool4?NmROol001Yo
o`03?Nmoogoo011oo`03=Jeoogoo01Ioo`03>Lioogoo00ioo`03>Lioogoo00Uoo`03?Nmoogoo00Eo
o`8mk`eoo`03001oogoo01Yoo`hmkfIoo`006goo00<mkgooOol03Goo0SF]67oo00<icWooOol03Woo
00<icWooOol02Goo00<mkgooOol017oo0Sg_3goo00<007ooOol0SWoo000LOol2?Nl<Ool00cF]Oomo
o`0GOol00cW>Oomoo`0>Ool00cW>Oomoo`0:Ool00cg_Oomoo`03Ool00cg_Oomoo`0?Ool00`00Oomo
o`2>Ool001ioo`03?Nmoogoo00Moo`8e[AUoo`03>Lioogoo00ioo`03>Lioogoo00Yoo`03?Nmoogoo
009oo`8mka9oo`03001oogoo08ioo`007goo0Sg_1Woo00<e[GooOol067oo00<icWooOol03goo00<i
cWooOol02Woo00<mkgooOol00Sg_57oo00<007ooOol0SWoo000QOol013g_Oomoogoo0SF]6Woo00<i
cWooOol03goo00<icWooOol02Woo00@mkgoo?NlmkaIoo`03001oogoo08ioo`008Woo0Sg_00<e[Goo
Ool06Goo00<icWooOol03goo00<icWooOol02goo0Sg_67oo00<007ooOol0SWoo000TOol2?NlIOol0
0cW>Oomoo`0@Ool00cW>Oomoo`09Ool2?NlJOol00`00Oomoo`2>Ool002Ioo`<mkaEoo`03>Lioogoo
011oo`03>Lioogoo00Qoo`8mkaaoo`03001oogoo08ioo`00:Goo13g_47oo00<icWooOol047oo00<i
cWooOol01goo0Sg_7Woo00<007ooOol0SWoo000]Ool3?Nl<Ool00cW>Oomoo`0@Ool00cW>Oomoo`04
Ool4?NlPOol00`00Oomoo`2>Ool0031oo`<mk`Qoo`03>Lioogoo015oo`03>Lioocg_00@mkbAoo`03
001oogoo08ioo`00<goo1Sg_00=oocW>Ool03goo1Sg_:Goo00<007ooOol0SWoo000iOolB?Nl_Ool0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08io
o`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<0
07ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo
001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00
Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool0
07Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001o
ogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00
NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007oo
Ool0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001j
Ool00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomo
o`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yo
o`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo
08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo
00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00\
\>"],
  ImageRangeCache->{{{0, 266.938}, {360.25, 0}} -> {-8.03071, -15.7001, 
  0.0822356, 0.0822356}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.35429 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12  scalefont  setfont
% Scaling calculations
0.457143 0.0571429 0.897143 0.0571429 [
[ 0 0 0 0 ]
[ 1 1.35429 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
0 .89714 m
1 .89714 L
s
.45714 0 m
.45714 1.35429 L
s
0 0 m
1 0 L
1 1.35429 L
0 1.35429 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 1 0 r
.84362 .89714 m
.84362 .89714 .02857 0 365.73 arc
F
0 g
2.5 Mabswid
.82648 .89714 m
.86076 .89714 L
s
.3 g
.45714 .89714 m
.74069 .93224 L
s
.016 g
.5 Mabswid
.45714 .89714 m
.79503 .92046 L
s
.032 g
.45714 .89714 m
.84362 .89714 L
s
.048 g
.45714 .89714 m
.87995 .86038 L
s
.065 g
.45714 .89714 m
.89791 .81285 L
s
.081 g
.45714 .89714 m
.89367 .7614 L
s
.097 g
.45714 .89714 m
.86723 .71492 L
s
.113 g
.45714 .89714 m
.82264 .68143 L
s
.129 g
.45714 .89714 m
.7665 .66549 L
s
.145 g
.45714 .89714 m
.70579 .66717 L
s
.161 g
.45714 .89714 m
.64621 .68293 L
s
.177 g
.45714 .89714 m
.59196 .70743 L
s
.194 g
.45714 .89714 m
.54622 .73506 L
s
.21 g
.45714 .89714 m
.5109 .7603 L
s
.226 g
.45714 .89714 m
.4856 .77781 L
s
.242 g
.45714 .89714 m
.46686 .78327 L
s
.258 g
.45714 .89714 m
.44882 .77475 L
s
.274 g
.45714 .89714 m
.42495 .75369 L
s
.29 g
.45714 .89714 m
.39016 .72475 L
s
.306 g
.45714 .89714 m
.34205 .69485 L
s
.323 g
.45714 .89714 m
.28117 .67205 L
s
.339 g
.45714 .89714 m
.21093 .66457 L
s
.355 g
.45714 .89714 m
.13779 .67948 L
s
.371 g
.45714 .89714 m
.0712 .72061 L
s
.387 g
.45714 .89714 m
.02228 .78634 L
s
.403 g
.45714 .89714 m
.00089 .86869 L
s
.419 g
.45714 .89714 m
.01212 .95488 L
s
.435 g
.45714 .89714 m
.05441 1.03103 L
s
.452 g
.45714 .89714 m
.12011 1.08628 L
s
.468 g
.45714 .89714 m
.19815 1.1154 L
s
.484 g
.45714 .89714 m
.27724 1.11911 L
s
.5 g
.45714 .89714 m
.34811 1.10276 L
s
.516 g
.45714 .89714 m
.40485 1.07455 L
s
.532 g
.45714 .89714 m
.44592 1.04374 L
s
.548 g
.45714 .89714 m
.47461 1.01857 L
s
.565 g
.45714 .89714 m
.49839 1.00373 L
s
.581 g
.45714 .89714 m
.52638 .99841 L
s
.597 g
.45714 .89714 m
.56577 .99622 L
s
.613 g
.45714 .89714 m
.61871 .98715 L
s
.629 g
.45714 .89714 m
.68097 .96094 L
s
.645 g
.45714 .89714 m
.74256 .91025 L
s
.661 g
.45714 .89714 m
.78974 .83318 L
s
.677 g
.45714 .89714 m
.808 .73508 L
s
.694 g
.45714 .89714 m
.78612 .62901 L
s
.71 g
.45714 .89714 m
.72063 .53389 L
s
.726 g
.45714 .89714 m
.61883 .46955 L
s
.742 g
.45714 .89714 m
.49811 .45026 L
s
.758 g
.45714 .89714 m
.38102 .47962 L
s
.774 g
.45714 .89714 m
.28826 .54952 L
s
.79 g
.45714 .89714 m
.23272 .64348 L
s
.806 g
.45714 .89714 m
.21703 .74229 L
s
.823 g
.45714 .89714 m
.23446 .82948 L
s
.839 g
.45714 .89714 m
.2722 .89515 L
s
.855 g
.45714 .89714 m
.31589 .93795 L
s
.871 g
.45714 .89714 m
.35459 .96447 L
s
.887 g
.45714 .89714 m
.38494 .98573 L
s
.903 g
.45714 .89714 m
.41235 1.01135 L
s
.919 g
.45714 .89714 m
.44807 1.04389 L
s
.935 g
.45714 .89714 m
.50307 1.0763 L
s
.952 g
.45714 .89714 m
.58161 1.0938 L
s
.968 g
.45714 .89714 m
.67728 1.07927 L
s
.984 g
.45714 .89714 m
.7727 1.02017 L
s
1 g
.45714 .89714 m
.84321 .915 L
s
1 0 0 r
2.5 Mabswid
.74069 .93224 m
.74562 .93154 L
.75099 .93071 L
.75602 .92987 L
.76085 .92899 L
.76598 .92798 L
.7709 .92694 L
.77609 .92574 L
.78107 .9245 L
.78583 .92322 L
.79084 .92176 L
.79563 .92027 L
.8002 .91873 L
.805 .917 L
.80957 .91522 L
.81435 .91323 L
.8189 .91119 L
.8232 .90912 L
.8277 .90681 L
.83195 .90447 L
.83636 .90186 L
.84053 .89923 L
.84443 .89658 L
.84848 .89364 L
.85208 .89085 L
s
.5 g
1 Mabswid
.74069 .93224 m
.75737 .92963 L
.77279 .92651 L
.78941 .92219 L
.80666 .91637 L
.82393 .90876 L
.83921 .90008 L
.85188 .89101 L
.86428 .87982 L
.87537 .86692 L
.88536 .85123 L
.88942 .84282 L
.89303 .83345 L
.89568 .82434 L
.89661 .82024 L
.89745 .81582 L
.89811 .81136 L
.89856 .80729 L
.89887 .80318 L
.89902 .79929 L
.89905 .79707 L
.89904 .79473 L
.89889 .79053 L
.89875 .78819 L
.89857 .786 L
.89801 .78104 L
.89736 .77674 L
.89659 .77269 L
.89476 .76514 L
.89225 .75712 L
.88887 .74856 L
.88104 .73355 L
.87182 .72037 L
.85978 .70717 L
.84477 .69465 L
.82809 .68422 L
.81834 .67942 L
.80892 .67554 L
.79151 .67007 L
.782 .6679 L
.7771 .66699 L
.77165 .66614 L
.76684 .66552 L
.76163 .66499 L
.75874 .66476 L
.75609 .66458 L
.7534 .66443 L
.75089 .66432 L
.74614 .6642 L
.74094 .66419 L
Mistroke
.73635 .66428 L
.73145 .66448 L
.72846 .66466 L
.72571 .66485 L
.71951 .6654 L
.70828 .6668 L
.6981 .66849 L
.68742 .67069 L
.65034 .68145 L
.63014 .68924 L
.61202 .69731 L
.50649 .76356 L
.48964 .77538 L
.48566 .77777 L
.48169 .77988 L
.47843 .78131 L
.47677 .78191 L
.47507 .78243 L
.47361 .78279 L
.47284 .78295 L
.47203 .78309 L
.47062 .78326 L
.46932 .78334 L
.46791 .78333 L
.46658 .78325 L
.46539 .78309 L
.4641 .78285 L
.46267 .78249 L
.46109 .78198 L
.45786 .7806 L
.4518 .77694 L
.41831 .74773 L
.36893 .71015 L
.33659 .69216 L
.3175 .68377 L
.29581 .67612 L
.27586 .6708 L
.26412 .66841 L
.25285 .66664 L
.24778 .66601 L
.24239 .66545 L
.23776 .66507 L
.23267 .66475 L
.22713 .66452 L
.22119 .66441 L
.21555 .66444 L
.2104 .66459 L
.20473 .66488 L
.19942 .66528 L
.19357 .66586 L
Mistroke
.18728 .66666 L
.17445 .66883 L
.16274 .67149 L
.14044 .67847 L
.11978 .68742 L
.09698 .70055 L
.07713 .71541 L
.05722 .73457 L
.03865 .75802 L
.02387 .78311 L
.01324 .80807 L
.00889 .82172 L
.00513 .83708 L
.00364 .84495 L
.00236 .85345 L
.00185 .85759 L
.00145 .86153 L
.00087 .86894 L
.00057 .87548 L
.00045 .88272 L
.00048 .88636 L
.00057 .89028 L
.00092 .89739 L
.00145 .90408 L
.00222 .91112 L
.00414 .92363 L
.00727 .93815 L
.01101 .95145 L
.0224 .98066 L
.03624 1.00596 L
.05452 1.03116 L
.07456 1.05248 L
.09504 1.06973 L
.11665 1.08425 L
.13794 1.09561 L
.16096 1.10515 L
.17435 1.10953 L
.18687 1.11291 L
.20055 1.11586 L
.21294 1.11788 L
.22003 1.11877 L
.22668 1.11943 L
.23368 1.11994 L
.2376 1.12015 L
.2412 1.1203 L
.24732 1.12043 L
.253 1.12043 L
.25919 1.12029 L
.26578 1.12 L
.26907 1.11979 L
Mistroke
.27263 1.11952 L
.27905 1.11892 L
.29091 1.11742 L
.30162 1.11563 L
.31314 1.11321 L
.33551 1.10709 L
.35497 1.10013 L
.372 1.09271 L
.40792 1.07257 L
.43536 1.05255 L
.4724 1.02042 L
.48736 1.00925 L
.49157 1.00684 L
.49558 1.00489 L
.49931 1.00338 L
.50337 1.00203 L
.50707 1.00105 L
.51131 1.00016 L
.51534 .99952 L
.51928 .99903 L
.52417 .99858 L
.52888 .99825 L
.5404 .99768 L
.55292 .99708 L
.55976 .99667 L
.56773 .99605 L
.57483 .99535 L
.58283 .99438 L
.59816 .9919 L
.61766 .98744 L
.63946 .98054 L
.65879 .97255 L
.68033 .96132 L
.70223 .94697 L
.72241 .93056 L
.75714 .89223 L
.77384 .86649 L
.78686 .8402 L
.79304 .82431 L
.79795 .80883 L
.8021 .79213 L
.80388 .78302 L
.80544 .77318 L
.80653 .76425 L
.80727 .75608 L
.80775 .74778 L
.80798 .73992 L
.808 .73542 L
.80794 .73065 L
.80763 .72207 L
Mistroke
.80734 .71727 L
.80698 .71279 L
.8059 .70258 L
.80464 .69366 L
.80317 .68522 L
.79967 .66941 L
.79482 .65247 L
.78826 .63424 L
.77352 .60298 L
.75345 .57147 L
.73287 .54642 L
.70676 .52133 L
.67569 .49825 L
.63973 .47837 L
.60691 .46532 L
.58765 .45965 L
.56943 .45553 L
.5591 .45371 L
.54785 .45214 L
.54267 .45156 L
.53719 .45105 L
.52733 .45037 L
.51786 .45003 L
.50901 .44998 L
.4993 .45021 L
.48891 .45081 L
.48319 .4513 L
.47791 .45184 L
.466 .45341 L
.45558 .45518 L
.4446 .45746 L
.4259 .46234 L
.40574 .46908 L
.37084 .48476 L
.33699 .50567 L
.31092 .52664 L
.28574 .5524 L
.26281 .5828 L
.25217 .60039 L
.24343 .61745 L
.23642 .63361 L
.23007 .65134 L
.2254 .66762 L
.22204 .68252 L
.21949 .69776 L
.21847 .70611 L
.21774 .71401 L
.21728 .72123 L
.21702 .72789 L
.21693 .73514 L
Mistroke
.21704 .74281 L
.21721 .74715 L
.21742 .75112 L
.21772 .75546 L
.21811 .76 L
.21893 .76757 L
.22007 .77575 L
.2228 .7905 L
.22603 .80381 L
.23531 .83164 L
.24586 .85469 L
.25991 .87838 L
.27443 .89789 L
.30206 .92648 L
.33029 .9485 L
.37208 .97603 L
.40744 1.00645 L
.4483 1.04407 L
.47936 1.06479 L
.4983 1.07425 L
.52166 1.08311 L
.5351 1.08694 L
.54795 1.0898 L
.55532 1.0911 L
.5635 1.09226 L
.56732 1.0927 L
.5714 1.0931 L
.57883 1.09365 L
.58576 1.09396 L
.59333 1.09407 L
.60057 1.09395 L
.60727 1.09364 L
.6152 1.09305 L
.61973 1.09259 L
.62395 1.09209 L
.6401 1.08949 L
.65591 1.08588 L
.67055 1.08157 L
.70361 1.06821 L
.73224 1.05207 L
.76119 1.03053 L
.78546 1.00723 L
.80607 .98228 L
.82589 .9515 L
.84321 .915 L
Mfstroke
0 g
.5 Mabswid
.45714 .89714 m
1 .89714 L
s
% Start of user PostScript
0 0 9.5 0 MAarrowhead1
% End of user PostScript
0 0 1 r
.45714 .89714 m
.45714 .89714 .05714 0 365.73 arc
F
1 0 1 r
2.5 Mabswid
newpath
.45714 .89714 .05714 0 365.73 arc
s
.38286 .70725 m
.38286 .76439 L
.41714 .76439 L
.41714 .70725 L
F
.4 .76439 m
.4 .89714 L
s
0 g
gsave
.97143 .93714 -66.3438 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.812500 moveto
 460.000000 19.812500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.812500 lineto
closepath
clip newpath
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
69.687500 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Helvetica-Bold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica-Bold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Helvetica-Bold
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}},
  ImageSize->{214.375, 289},
  ImageMargins->{{144.75, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004;0001JA000`40O003h00ONWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08io
o`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<0
07ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo
001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00
Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool0
07Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001o
ogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00
NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007oo
Ool0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001j
Ool00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomo
o`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yo
o`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo
08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo
00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08io
o`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<0
07ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo
001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00
Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool0
07Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001o
ogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00
NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007oo
Ool0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001j
Ool00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomo
o`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yo
o`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo
08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo
00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00@007ooOomo
oa<mkgYoo`00N7oo1Sg_1Woo00=NmgooOol02Woo23g_LWoo001dOol4?Nl2Ool00`00Oomoo`07Ool0
0ekgOomoo`0BOol2?Nm`Ool0071oo`@mk`Ioo`03001oogoo00Moo`03G_Moogoo01Aoo`@mkfaoo`00
KWoo0Sg_2Woo00<007ooOol01goo00=NmgooOol067oo13g_J7oo001[Ool3?Nl<Ool00`00Oomoo`07
Ool00ekgOomoo`0LOol3?NmUOol006Uoo`8mk`moo`03001oogoo00Ioo`03G_Moogoo01moo`04F]Hm
kcg_?NmROol006Moo`8mka5oo`03001oogoo00Ioo`03G_Moogoo01ioo`03F]Ioogoo009oo`8mkf1o
o`00IGoo0Sg_4goo00<007ooOol01Woo00=NmgooOol07Woo00=JeWooOol017oo0Sg_GWoo001SOol2
?Nl00ekgOomoo`0BOol00`00Oomoo`06Ool00ekgOomoo`0MOol00e[FOomoo`07Ool2?NmLOol0065o
o`8mk`9oo`03G_Moogoo019oo`03001oogoo00Ioo`03G_Moogoo01eoo`03F]Ioogoo00Uoo`03?Nmo
ogoo05Uoo`00H7oo00<mkgooOol00goo00=NmgooOol04Goo00<007ooOol01Woo00=NmgooOol07Goo
00=JeWooOol02Woo0Sg_FGoo001NOol2?Nl6Ool00ekgOomoo`0AOol00`00Oomoo`06Ool00ekgOomo
o`0LOol00e[FOomoo`0=Ool2?NmGOol005eoo`03?Nmoogoo00Ioo`03G_Moogoo015oo`03001oogoo
00Ioo`03G_Moogoo01aoo`03F]Ioogoo00moo`03?Nmoogoo05Aoo`00Fgoo0Sg_2Goo00=NmgooOol0
4Goo00<007ooOol01Woo00=NmgooOol077oo00=JeWooOol047oo00<mkgooOol0Dgoo001JOol00cg_
Oomoo`09Ool00ekgOomoo`0AOol00`00Oomoo`06Ool00ekgOomoo`0KOol00e[FOomoo`0BOol2?NmC
Ool005Qoo`8mk`eoo`03G_Moogoo011oo`03001oogoo00Ioo`03G_Moogoo01]oo`03F]Ioogoo01Ao
o`03?Nmoogoo051oo`00Egoo00<mkgooOol03Goo00=NmgooOol047oo00<007ooOol01Woo00=Nmgoo
Ool06Woo00=JeWooOol05Woo00<mkgooOol0Cgoo001FOol00cg_Oomoo`0>Ool00ekgOomoo`0@Ool0
0`00Oomoo`05Ool00ekgOomoo`0KOol00e[FOomoo`0GOol2?Nm?Ool005Aoo`8mka5oo`03G_Moogoo
011oo`03001oogoo00Eoo`03G_Moogoo01]oo`03F]Ioogoo01Uoo`03?Nmoogoo04aoo`00Dgoo00<m
kgooOol04Goo00=NmgooOol047oo00<007ooOol01Goo00=NmgooOol06Woo00=JeWooOol06goo00<m
kgooOol0Bgoo001BOol00cg_Oomoo`0BOol00ekgOomoo`0@Ool00`00Oomoo`05Ool00ekgOomoo`0J
Ool00e[FOomoo`0LOol00cg_Oomoo`1:Ool0055oo`03?Nmoogoo01Aoo`03G_Moogoo00moo`03001o
ogoo00Eoo`03G_Moogoo01Yoo`03F]Ioogoo01eoo`03?NmJeWoo04Uoo`00D7oo00<mkgooOol05Goo
00=NmgooOol03goo00<007ooOol01Goo00=NmgooOol06Goo00=JeWooOol07Woo00=JeSg_Ool0BGoo
001?Ool00cg_Oomoo`0FOol00ekgOomoo`0?Ool00`00Oomoo`05Ool00ekgOomoo`0IOol00e[FOomo
o`0NOol00e[FOolmk`19Ool004ioo`03?Nmoogoo01Moo`03G_Moogoo00moo`03001oogoo00Eoo`03
G_Moogoo01Qoo`03F]Ioogoo01ioo`05F]IoogooOolmk`18Ool004eoo`03?Nmoogoo01Qoo`03G_Mo
ogoo00moo`03001oogoo00Eoo`03G_Moogoo01Qoo`03F]Ioogoo01eoo`03F]Ioogoo00=oo`03?Nmo
ogoo04Eoo`00C7oo00<mkf<HOol06Woo00=NmgooOol03Woo00<007ooOol01Goo00=NmgooOol067oo
00=JeWooOol077oo00=JeWooOol01Goo00<mkgooOol0A7oo001;Ool013g_Oomoof<H6Woo00=Nmgoo
Ool03Woo00<007ooOol01Goo00=NmgooOol05goo00=JeWooOol07Goo00=JeWooOol01Woo00<mkgoo
Ool0@goo001:Ool01Cg_OomoogooHaP06Woo00=NmgooOol03Woo00<007ooOol01Goo00=NmgooOol0
5goo00=JeWooOol077oo00=JeWooOol027oo00<mkgooOol0@Woo001:Ool00cg_Oomoo`02Ool00f<H
Oomoo`0GOol00ekgOomoo`0>Ool00`00Oomoo`04Ool00ekgOomoo`0HOol00e[FOomoo`0KOol00e[F
Oomoo`09Ool00cg_Oomoo`12Ool004Uoo`03?Nmoogoo00=oo`03HaQoogoo01Moo`03G_Moogoo00io
o`03001oogoo00Aoo`03G_Moogoo01Moo`03F]Ioogoo01aoo`03F]Ioogoo00Yoo`03?Nmoogoo045o
o`00B7oo00<mkgooOol01Goo00=S67ooOol05goo00=NmgooOol03Goo00<007ooOol017oo00=Nmgoo
Ool05goo00=JeWooOol06goo00=JeWooOol037oo00<mkgooOol0@7oo0017Ool00cg_Oomoo`06Ool0
0f<HOomoo`0GOol00ekgOomoo`0=Ool00`00Oomoo`04Ool00ekgOomoo`0FOol00e[FOomoo`0KOol0
0e[FOomoo`0>Ool00cg_Oomoo`0oOol004Moo`03?Nmoogoo00Moo`03HaQoogoo01Ioo`03G_Moogoo
00eoo`03001oogoo00Aoo`03G_Moogoo01Ioo`03F]Ioogoo01Yoo`03F]Ioogoo00moo`03?Nmoogoo
03moo`00AWoo00<mkgooOol027oo00=S67ooOol05Woo00=NmgooOol03Goo00<007ooOol017oo00=N
mgooOol05Woo00=JeWooOol06Woo00=JeWooOol047oo00<mkgooOol0?Woo0015Ool00cg_Oomoo`0:
Ool00f<HOomoo`0EOol00ekgOomoo`0=Ool00`00Oomoo`04Ool00ekgOomoo`0EOol00e[FOomoo`0J
Ool00e[FOomoo`0BOol00cg_Oomoo`0mOol004Eoo`03?Nmoogoo00Yoo`03HaQoogoo01Eoo`03G_Mo
ogoo00eoo`03001oogoo00Aoo`03G_Moogoo01Eoo`03F]Ioogoo01Uoo`03F]Ioogoo01=oo`03?Nmo
ogoo03eoo`00A7oo00<mkgooOol037oo00=S67ooOol05Goo00=NmgooOol037oo00<007ooOol017oo
00=NmgooOol05Goo00=JeWooOol067oo00=JeWooOol05Goo00<mkgooOol0?7oo0014Ool00cg_Oomo
o`0<Ool00f<HOomoo`0EOol00ekgOomoo`0<Ool00`00Oomoo`04Ool00ekgOomoo`0DOol00e[FOomo
o`0IOol00e[FOomoo`0FOol00cg_Oomoo`0kOol004=oo`03?Nmoogoo00ioo`03HaQoogoo01Aoo`03
G_Moogoo00aoo`03001oogoo00Aoo`03G_Moogoo01Aoo`03F]Ioogoo01Qoo`03F]Ioogoo01Moo`03
?Nmoogoo03]oo`00@Woo00<mkgooOol03goo00=S67ooOol057oo00=NmgooOol037oo00<007ooOol0
17oo00=NmgooOol04goo00=JeWooOol067oo00=JeWooOol06Goo00<mkgooOol0>Woo0012Ool00cg_
Oomoo`0@Ool00f<HOomoo`0COol00ekgOomoo`0<Ool00`00Oomoo`03Ool00ekgOomoo`0DOol00e[F
Oomoo`0HOol00e[FOomoo`0JOol00cg_Oomoo`0iOol0045oo`03?Nmoogoo015oo`03HaQoogoo01Ao
o`03G_Moogoo00]oo`03001oogoo00=oo`03G_Moogoo01Aoo`03F]Ioogoo01Moo`03F]Ioogoo01]o
o`03?Nmoogoo03Uoo`00@Goo00<mkgooOol04Woo00=S67ooOol04goo00=NmgooOol02goo00<007oo
Ool00goo00=NmgooOol04goo00=JeWooOol05goo00=JeWooOol07Goo00<mkgooOol0>7oo0011Ool0
0cg_Oomoo`0BOol00f<HOomoo`0COol00ekgOomoo`0;Ool00`00Oomoo`03Ool00ekgOomoo`0COol0
0e[FOomoo`0FOol00e[FOomoo`0NOol00cg_Oomoo`0hOol0041oo`03?Nmoogoo01Aoo`03HaQoogoo
019oo`03G_Moogoo00]oo`03001oogoo00=oo`03G_Moogoo01=oo`03F]Ioogoo01Ioo`03F]Ioogoo
01moo`03?Nmoogoo03Moo`00@7oo00<mkgooOol057oo00=S67ooOol04Woo00=NmgooOol02goo00<0
07ooOol00goo00=NmgooOol04Woo00=JeWooOol05Woo00=JeWooOol087oo00<mkgooOol0=goo000o
Ool00cg_Oomoo`0FOol00f<HOomoo`0BOol00ekgOomoo`0:Ool00`00Oomoo`03Ool00ekgOomoo`0B
Ool00e[FOomoo`0EOol00e[FOomoo`0QOol00eJe?Nmoo`0gOol003moo`03?Nmoogoo01Ioo`03HaQo
ogoo019oo`03G_Moogoo00Yoo`03001oogoo00=oo`03G_Moogoo015oo`03F]Ioogoo01Ioo`03F]Io
ogoo021oo`03E[Eoocg_03Qoo`00?goo00<mkgooOol05goo00=S67ooOol04Goo00=NmgooOol02Woo
00<007ooOol00goo00=NmgooOol04Goo00=JeWooOol05Goo00=JeWooOol07goo0UJe0Woo00<mkgoo
Ool0=Woo000nOol00cg_Oomoo`0HOol00f<HOomoo`0AOol00ekgOomoo`0:Ool00`00Oomoo`03Ool0
0ekgOomoo`0AOol00e[FOomoo`0DOol00e[FOomoo`0OOol00eJeOomoo`02Ool00cg_Oomoo`0fOol0
03ioo`03?NmS67oo01Uoo`03HaQoogoo011oo`03G_Moogoo00Yoo`03001oogoo00=oo`03G_Moogoo
011oo`03F]Ioogoo01Aoo`03F]Ioogoo01moo`03E[Eoogoo00Aoo`03?Nmoogoo03Eoo`00?Goo00@m
kgooOomS61Uoo`03HaQoogoo015oo`03G_Moogoo00Uoo`03001oogoo00=oo`03G_Moogoo011oo`03
F]Ioogoo01Aoo`03F]Ioogoo01ioo`03E[Eoogoo00Eoo`03?Nmoogoo03Eoo`00?Goo00DmkgooOomo
of<H01Uoo`03HaQoogoo011oo`03G_Moogoo00Uoo`03001oogoo009oo`03G_Moogoo015oo`03F]Io
ogoo01=oo`03F]Ioogoo01ioo`03E[Eoogoo00Ioo`03?Nmoogoo03Eoo`00?Goo00<mkgooOol00Woo
00=S67ooOol05Woo00=S67ooOol047oo00=NmgooOol02Goo00<007ooOol00Woo00=NmgooOol047oo
00=JeWooOol04goo00=JeWooOol07Goo0UJe2Woo00<mkgooOol0=7oo000lOol00cg_Oomoo`03Ool0
0f<HOomoo`0GOol00f<HOomoo`0?Ool00ekgOomoo`09Ool00`00Oomoo`02Ool00ekgOomoo`0@Ool0
0e[FOomoo`0BOol00e[FOomoo`0MOol00eJeOomoo`0:Ool00cg_Oomoo`0dOol003=ooa0mk`03HaQo
ogoo01Ioo`03HaQoogoo00moo`03G_Moogoo00Uoo`03001oogoo009oo`03G_Moogoo00moo`03F]Io
ogoo01=oo`03F]Ioogoo01Aooa0mk`Moo`03?Nmoogoo03=oo`00;Goo1Sg_1Woo00@YBWooOolmk`Io
o`DmkaAoo`03HaQoogoo00moo`03G_Moogoo00Uoo`03001oogoo009oo`03G_Moogoo00moo`03F]Io
ogoo019oo`03F]Ioogoo011oo`Dmk`Moo`03E[Eoogoo00=oo`0336=oogoo00Hmk`03Oolmkgoo03Ao
o`00:Woo0cg_3Goo00<YBWoo?Nl027oo00=S67ooOol013g_4Goo00=S67ooOol03goo00=NmgooOol0
27oo00<007ooOol00Woo00=NmgooOol03goo00=JeWooOol04Goo00=JeWooOol03Woo0cg_0Woo00<@
Q7ooOol01Goo0UJe17oo0PaS2Goo0Sg_=Goo000WOol3?NlAOol00cg_Oomoo`08Ool00f<HOomoo`03
Ool5?Nl<Ool00f<HOomoo`0?Ool00ekgOomoo`08Ool00`00Oomoo`02Ool00ekgOomoo`0>Ool00e[F
Oomoo`0BOol00e[FOomoo`0;Ool3?Nl4Ool00a24Oomoo`05Ool00eJeOomoo`03Ool00`aSOomoo`0:
Ool4?NlbOol002Aoo`<mkaAoo`03?NlYBWoo00Uoo`03HaQoogoo00=oo`049BUoogooOol2?Nl;Ool0
0f<HOomoo`0>Ool00ekgOomoo`08Ool00`00Oomoo`02Ool00ekgOomoo`0>Ool00e[FOomoo`0AOol0
0e[FOomoo`08Ool4?Nl6Ool00a24Oomoo`05Ool00eJeOomoo`03Ool00`aSOomoo`0<Ool00cg_Oomo
o`02?Nl`Ool0029oo`8mk`9oo`8YBQ=oo`03?NmoobU:00Yoo`03HaQoogoo009oo`039BUoogoo00=o
o`<mk`Qoo`03HaQoogoo00ioo`03G_Moogoo00Qoo`03001oogoo009oo`03G_Moogoo00eoo`03F]Io
ogoo015oo`03F]Ioogoo00Ioo`<mk`Uoo`0348Aoogoo00Eoo`03E[Eoogoo009oo`8<H`moo`03?Nmo
ogoo009oo`8mkbioo`0087oo0Sg_1Woo00<YBWooOol047oo00@mkgooOolYBPYoo`03HaQoogoo009o
o`039BUoogoo00Eoo`<mk`Ioo`03HaQoogoo00eoo`03G_Moogoo00Qoo`03001oogoo009oo`03G_Mo
ogoo00eoo`03F]Ioogoo011oo`03F]Ioogoo00Eoo`8mk`]oo`0348Aoogoo00Eoo`03E[Eoogoo009o
o`0336=oogoo00moo`03?Nmoogoo008<H`9oo`8mkbaoo`007Woo0Sg_2Goo0RU:3goo00<mkgooOol0
0Woo00<YBWooOol01goo00=S67ooOol00goo00<U:GooOol01goo0Sg_17oo00=S67ooOol03Woo00=N
mgooOol01goo00<007ooOol00Woo00=NmgooOol03Goo00=JeWooOol047oo00=JeWooOol00Woo0cg_
00<@Q7ooOol027oo0Q241Woo0UJe17oo00<<HgooOol047oo00<mk`aS36<01Woo0Sg_:Woo000MOol0
0cg_Oomoo`0;Ool00bU:Oomoo`0<Ool00cg_Oomoo`03Ool2:DX8Ool00f<HOomoo`03Ool00bDYOomo
o`08Ool2?Nl3Ool00f<HOomoo`0=Ool00ekgOomoo`07Ool00`00Oomoo`02Ool00ekgOomoo`0<Ool0
0e[FOomoo`0@Ool015[FOomoogoo0Sg_0Woo00<@Q7ooOol027oo00<@Q7ooOol01Goo00=F]GooOol0
0Woo0PaS4goo00<mkgooOol027oo00<mkgooOol09goo000KOol2?Nl?Ool2:DX<Ool00cg_Oomoo`05
Ool00bU:Oomoo`06Ool00f<HOomoo`02Ool00bDYOomoo`09Ool01BDY?NmoogooHaP03goo00=Nmgoo
Ool01goo00D007ooOomooekg00moo`03F]Ioogoo00moo`03F]Ioogoo008mk`=oo`0348Aoogoo00Qo
o`0348Aoogoo00Eoo`03E[Eoogoo009oo`0336=oogoo015oo`8<H`03?Nmoogoo00Uoo`03?Nmoogoo
02Ioo`006Woo00<mkgooOol04Goo00<YBWooOol02Goo00<mkgooOol01Woo00<YBWooOol01Woo00=S
67ooOol00Woo00<U:GooOol027oo00HU:Goo?NlmkgooHaP>Ool00ekgOomoo`07Ool01@00Oomoogoo
G_L03goo00=JeWooOol03goo00=JeSg_?Nl01Goo00<@Q7ooOol01goo00<@Q7ooOol01Goo00=F]Goo
Ool00Woo00<<HgooOol047oo0PaS0Woo00<mkgooOol02Woo0Sg_9Woo000HOol2?NlEOol00bU:Oomo
o`08Ool00cg_Oomoo`07Ool00bU:Oomoo`06Ool00f<HOomoo`02Ool00bDYOomoo`08Ool00bDYOomo
o`02?Nl>Ool00ekgOomoo`07Ool01@00OomoogooG_L03Woo00=JeWooOol03Goo00@DYGoo?Nlmk`Io
o`0348Aoogoo00Moo`0348Aoogoo00Aoo`9F]@=oo`8<Ha5oo`8<H`Aoo`03?Nmoogoo00aoo`03?Nmo
ogoo02=oo`005goo00<mkgooOol05Woo0RU:27oo00<mkgooOol027oo00<YBWooOol01Woo00=S67oo
Ool00Woo00<U:GooOol01goo00<U:GooOol00Woo00@mkgooOomoo`Ul7`9oo`03G_Moogoo00Ioo`05
001oogooOomNm`0>Ool00e[FOomoo`0<Ool00aBUOolmk`07Ool00a24Oomoo`07Ool00a24Oomoo`04
Ool00eJeOomoo`02Ool00`aSOomoo`0@Ool00`aSOomoo`05Ool00cg_Oomoo`0<Ool00cg_Oomoo`0R
Ool001Eoo`8mka]oo`03:DYoogoo00Eoo`03?Nmoogoo00Uoo`03:DYoogoo00Ioo`03HaQoogoo009o
o`039BUoogoo00Moo`069BUoogooOomS63g_0Woo2G`O0Woo00=NmgooOol01Woo00D007ooOomooekg
00eoo`03F]Ioogoo00eoo`8mk`Moo`0348Aoogoo00Moo`0348Aoogoo00Aoo`03E[Eoogoo009oo`03
36=oogoo00moo`8<H`Qoo`03?Nmoogoo00aoo`03248mkgoo029oo`0057oo00<mkgooOol077oo0RU:
1Goo00<mkgooOol02Woo00<YBWooOol01Woo00ES67ooOomoobDY00Uoo`039BUoogoo009oo`03HaPm
kcg_00Ul7`9oo`03G_Moogoo00Ioo`05001oogooOomNm`0=Ool00e[FOomoo`0;Ool2?Nl00gooF]Io
o`05Ool00a24Oomoo`07Ool00a24Oomoo`04Ool015JeOomoogoo0PaS47oo0PaS2Woo00<mkgooOol0
2Woo0PQ200=oocg_Ool08Woo000COol00cg_;F]oo`0OOol00bU:Oomoo`02Ool00cg_Oomoo`0;Ool0
0bU:Oomoo`06Ool01F<HOomoogoo9BT02Goo00DU:GooOomoof<H009oo`Ul7`9oo`03G_Moogoo00Io
o`05001oogooOomNm`0=Ool00e[FOomoo`0:Ool013g_5:Eooe[F1Woo00<@Q7ooOol01goo00<@Q7oo
Ool00goo0UJe0goo00<<HgooOol03goo00<<HgooOol02Woo00<mkgooOol027oo0PQ217oo00<mkgoo
Ool087oo000BOol00cg_Oomoo`02;F/OOol2:DX2Ool00cg_Oomoo`0<Ool00bU:Oomoo`05Ool00f<H
Oomoo`02Ool00bDYOomoo`07Ool01RDYOomoogooHaQoo`Ul7`9oo`03G_Moogoo00Ioo`05001oogoo
OomNm`0<Ool00e[FOomoo`09Ool2?Nl00goo5:EJeP06Ool00a24Oomoo`07Ool00a24Oomoo`03Ool0
0eJeOomoo`02Ool00`aSOomoo`0>Ool236<=Ool00cg_Oomoo`06Ool22487Ool00cg_Oomoo`0OOol0
015oo`03?Nmoogoo00=oo`8]Jamoo`03:DYoocg_00moo`03:DYoogoo00Eoo`03HaQoogoo009oo`03
9BUoogoo00Ioo`069BUoogooOomS67oo2G`O0Woo00=NmgooOol01Woo00D007ooOomooekg00aoo`03
F]Ioogoo00Qoo`05?Nmoogoo5:EJeP06Ool00a24Oomoo`07Ool00a24Oomoo`03Ool015JeOomoogoo
0PaS3goo0PaS3goo00<mkgooOol00goo0`Q22Goo00<mkgooOol07goo000@Ool00cg_Oomoo`06Ool2
;F/NOol00bU:?Nmoo`0?Ool00bU:Oomoo`05Ool00f<HOomoo`02Ool00bDYOomoo`06Ool01BDYOomo
ogooHaP02G`O0goo00=NmgooOol01Goo00D007ooOomooekg00aoo`03F]Ioogoo00Ioo`8mk`9oo`03
5:Eooe[F00Ioo`0348Aoogoo00Ioo`0348Aoogoo00=oo`05E[EoogooOol<H`0@Ool00`aSOomoo`0?
Ool013g_Oomoogoo0PQ23Goo00<mkgooOol07Woo000?Ool00cg_Oomoo`09Ool2;F/MOol00cg_:DYo
o`0?Ool00bU:Oomoo`05Ool01F<HOomoogoo9BT027oo00DU:GooOomoof<H00Ul7`=oo`03G_Moogoo
00Eoo`05001oogooOomNm`0;Ool00e[FOomoo`04Ool00aBU?Nlmk`04Ool00aBUF]Ioo`05Ool00a24
Oomoo`05Ool248@5Ool01EJeOomoogoo36<03goo0PaS4Goo00=F]Cg_Ool00PQ247oo00<mkgooOol0
7Goo000>Ool00cg_Oomoo`0<Ool3;F/JOol013g_OolYBRU:3goo00<YBWooOol01Goo00ES67ooOomo
obDY00Qoo`049BUoogooOol9O1l3Ool00ekgOomoo`05Ool01@00OomoogooG_L02goo00=JeWooOol0
0goo00<DYCg_Ool017oo00<DYE[FOol01Goo00<@Q7ooOol01Goo00<@Q7ooOol00goo0UJe0Woo0PaS
3Woo0PaS4Goo0UJe00=oocg_24804Woo00<mkgooOol07Goo000=Ool00cg_Oomoo`0@Ool2;F/HOol0
1Cg_Oomoogoo:DX03goo00<YBWooOol01Goo00ES67ooOomoobDY00Moo`049BUoogooOol9O1l3Ool0
0ekgOomoo`05Ool01000Oomooekg2goo00=JeWooOol00goo0Sg_1Goo00<DYGooF]H01Goo00<@Q7oo
Ool01Goo00<@Q7ooOol00goo00EF]GooOomoo`aS00ioo`8<Ha5oo`9F]@04Ool8@PQ2?NlDOol00cg_
Oomoo`0LOol000aoo`03?Nmoogoo01=oo`8]JaIoo`03?NmW>FLi009oo`8YBPioo`03:DYoogoo00Eo
o`05HaQoogooOolU:@07Ool00bDYOomoo`09O1l013g_Oomooekg1goo00@007ooOomNm`]oo`04F]Io
ogooOol2?Nl00aBUOomoo`03Ool00aBUOomJeP05Ool00a24Oomoo`05Ool00a24Oomoo`03Ool01EJe
Oomoogoo36<03Woo00<<HgooOol03goo0UJe0`Q20Woo00<mkgooOol04Woo00<mkgooOol077oo000<
Ool00cg_Oomoo`0EOol2;F/DOol013g_OomoofLi0goo00<YBWooOol037oo0RU:1Woo00AS67ooOolU
:@Qoo`039BUoog`O00Ql7`05OolmkgooOomNm`06Ool01000Oomooekg2goo00AJeWooOolmk`9oo`03
5:Eoogoo00=oo`035:EJeWoo00Aoo`0348Aoogoo00Eoo`0348Aoogoo00=oo`03E[Eoogoo008<H`eo
o`8<Ha1oo`9F]@88@PEoo`03?Nmoogoo019oo`03?Nmoogoo01aoo`002goo00<mkgooOol067oo0Re[
4Woo00@mkgooOomoo`9W>@9oo`8YBPioo`03:DYoogoo00=oo`05HaQoogooOolU:@07Ool00bDYOoml
7`08O1l2Ool00cg_OomNm`06Ool01000Oomooekg2Woo00AJeWoo?Nlmk`9oo`035:Eoogoo00=oo`03
5:EJeWoo00Aoo`0348Aoogoo00Eoo`0348Aoogoo009oo`9F]@9oo`0336=oogoo00]oo`8<Ha1oo`9F
]@88@PMoo`03?Nmoogoo01=oo`03?Nmoogoo01]oo`002Woo00<mkgooOol06goo0be[3goo00<mkgoo
Ool00goo0VLi0Woo00<YBWooOol037oo00<YBWooOol00goo00ES67ooOomoobDY00Moo`039BUl7g`O
00Ml7`9oo`038@Pmkekg00Ioo`04001oogooG_L:Ool2?Nl4Ool00aBUOomoo`02Ool00aBUOomJeP04
Ool00a24Oomoo`05Ool00a24Oomoo`02Ool01EJeOomoogoo36<03Goo00<<HgooOol03Goo0eJe0PQ2
2Goo00<mkgooOol04goo00<mkgooOol06goo0009Ool00cg_Oomoo`0OOol2;F/=Ool00cg_Oomoo`05
Ool016LiOomoobU:3Woo00<YBWooOol00goo00ES67ooOomoobDY00Ioo`039BUl7g`O00Ml7`9oo`04
8@Qoocg_?Nl5Ool01000Oomooekg2Goo00<mke[FOol00goo00<DYGooOol00goo00<DYE[FOol017oo
00<@Q7ooOol017oo00<@Q7ooOol00Woo00=F]GooOol00PaS37oo0PaS3Woo0UJe0`Q22goo00<mkgoo
Ool04goo00<8@Sg_Ool06goo0009Ool00cg_Oomoo`0QOol2;F/;Ool00cg_Oomoo`06Ool2IcT00goo
:DXYBP0=Ool00bU:Oomoo`03Ool01F<HOomoogoo9BT01Woo2G`O0goo00@Q25kgOolmk`Aoo`04001o
ogooG_L8Ool00cg_F]Ioo`04Ool00aBUOomoo`02Ool00aBUF]Ioo`04Ool00a24Oomoo`04Ool00a24
Oomoo`02Ool015JeOomoo`aS37oo0PaS3Woo0UJe0PQ23Woo00<mkgooOol047oo0`Q200=oocg_Ool0
6goo0008Ool00cg_Oomoo`0TOol2;F/9Ool00cg_Oomoo`08Ool016LiOomoobU:3Goo00<YBWooOol0
0goo00AS67ooOolU:@Ioo`039BUoogoo00=l7`03OolQ27oo00=oo`058@QooekgOolmk`03Ool01000
Oomooekg1Woo0Sg_00=ooe[FOol00goo00<DYGooOol00Woo00<DYGooF]H017oo00<@Q7ooOol017oo
00<@Q7ooOol00Woo00AF]GooOol<H`aoo`0336=oogoo00aoo`9F]@88@Pmoo`03?Nmoogoo00eoo`@8
@PAoo`03?Nmoogoo01Yoo`0027oo00<mkgooOol09Woo0Re[27oo00<mkgooOol027oo0VLi00=oobU:
:DX037oo00<YBWooOol00goo00AS67ooOolU:@Ioo`039BUoog`O009l7`03OolQ27oo00=oo`038@Qo
oekg009oo`04?Nmoogoo0002Ool00ekgOomoo`03Ool013g_Oomooe[F1Goo00<DYGooOol00Woo00<D
YE[FOol00goo00<@Q7ooOol017oo00@@Q7ooOomoo`9F]@03Ool<H`aS00]oo`8<H`eoo`9F]@88@Q5o
o`03?Nmoogoo00Yoo`<8@PQoo`03?Nmoogoo01Yoo`001goo00<mkgooOol0:Goo0Re[1Woo00<mkgoo
Ool02Woo00AW>GooOolYBPaoo`03:DYoogoo00=oo`04HaQoogoo9BT6Ool01RDYO1ml7g`OOolQ20Ao
o`038@Qooekg009oo`047>Lmkgoo0002Ool015kgOomoogoo0Sg_0goo00=JeWooOol00Woo00<DYGoo
Ool00Woo00<DYE[FOol00goo00<@Q7ooOol017oo00D@Q7ooOomooeJe009oo`0336=oogoo00Uoo`8<
H`eoo`9F]@88@Q=oo`03?Nmoogoo00Moo`<8@Paoo`03?Nmoogoo01Uoo`001goo00<mkgooOol0:goo
0be[0goo00<mkgooOol02goo0VLi00=oobU::DX02goo00<YBWooOol00goo00AS67ooOolU:@Eoo`04
9BUl7g`OO1l2Ool00b48Oomoo`02Ool01R48G_Moogoo7>Moo`<mk`03OomNmcg_008mk`036<Ioogoo
009oo`03F]Ioogoo009oo`065:EoogooOolDYE[F17oo00<@Q7ooOol017oo00D@Q7ooOomooeJe009o
o`0336=oogoo00Qoo`8<H`aoo`=F]@88@QEoo`03?Nmoogoo00Aoo`<8@Pmoo`03?Nmoogoo01Uoo`00
1Woo00<mkbe[Ool0;goo0Re[00=oocg_Ool03Woo00AW>GooOolYBP]oo`03:DYoogoo00=oo`04HaQo
ogoo9BT5Ool3O1l2Ool00b48Oomoo`02Ool01B48G_Moogoo7>L00Woo00<007oo?Nl00Sg_0Woo00DH
aWooOomooe[F00Aoo`035:Eoogoo009oo`035:EJeWoo009oo`0348Aoogoo00=oo`8@Q0=oo`04E[Eo
ogoo36<:Ool00`aSOomoo`0:Ool2E[D2248HOol013g_Oomoogoo0`Q24Woo00<mkgooOol06Goo0005
Ool00cg_Oomoo`04;F/^Ool00be[?Nmoo`0?Ool2IcT00goo:DXYBP0:Ool00bU:Oomoo`02Ool016<H
OomoobDY1Goo0g`O00AS67ooOolQ20=oo`058@QooekgOolLi`02Ool00`00OomNm`03Ool00aS6Oomo
o`02Ool00e[FOomoo`02Ool01QBUOomoogoo5:EJeP=oo`0348Aoogoo00=oo`0448AoogooOol2E[D0
0goo36<<H`09Ool236<;Ool2E[D2248IOol00cg_2488@P02248EOol00cg_Oomoo`0IOol000Eoo`03
?Nmoogoo00Aoo`@]Jb]oo`03?Nl]Jbe[011oo`9W>@03OolYBWoo00Uoo`03:DYoogoo009oo`04HaQo
ogoo9BT4Ool3O1l016<HOomoob480goo00DQ27ooG_MooacW009oo`03001ooekg00=oo`036<Ioogoo
009oo`05F]IoogooOolDY@03Ool00aBUF]Ioo`03Ool00a24Oomoo`02Ool01A24OomoogooE[D00Woo
00<<HgooOol01goo0PaS2goo0UJe0PQ26Goo0PQ200<mkgooOol05goo00<mkgooOol06Goo0004Ool0
0cg_Oomoo`09Ool4;F/WOol00cg_Oomoo`02;F/@Ool016LiOolYBRU:2Goo00<YBWooOol00Woo00AS
67ooOolU:@=oo`=l7`04OomS67oo8@P4Ool02B48G_Moogoo7>Moo`00OomNm`03Ool01AS6Oomoogoo
F]H00goo00<DYGooOol00Woo00=JeWooOol00Woo00<@Q7ooOol00Woo00D@Q7ooOomooeJe009oo`03
36=oogoo00Moo`0336=oogoo00Uoo`9F]@88@QQoo`<8@P9oo`03?Nmoogoo01Moo`03?Nmoogoo01Uo
o`0017oo00<mkgooOol03Goo12e[97oo00@mkgooOomoo`<]J`ioo`9W>@03OolYBWoo00Qoo`03:DYo
ogoo009oo`04HaQoogoo9BT2Ool3O1l01GooHaQoogoo8@P00goo00TQ25kgOomooacWOol007ooG_L0
0goo00DHaWooOomooe[F00=oo`065:EoogooOolDYE[F0goo00<@Q7ooOol00Woo00H@Q7ooOomooeJe
Ool236<8Ool236<:Ool2E[D00`Q2Oomoo`0FOol32484Ool00cg_Oomoo`0HOol00cg_Oomoo`0IOol0
00=oo`03?Nmoogoo019oo`@]Jb1oo`03?Nmoogoo00Aoo`8]J`ioo`04IcUoobU::DX8Ool00bU:Oomo
o`02Ool00f<HOolU:@02Ool3O1l01BDYOomS67oo8@P00goo00TQ25kgOomooacWOol007ooG_L00Woo
00DHaWooOomooe[F00=oo`065:EoogooOolDYE[F0goo00<@Q7ooOol00Woo00L@Q7ooOomooeJeOol<
H`08Ool236<9Ool3E[D00`Q2Oomoo`0DOol42487Ool00cg_Oomoo`0HOol00cg_Oomoo`0IOol000=o
o`03?Nmoogoo01Ioo`@]Jaaoo`03?Nmoogoo00Ioo`8]J`eoo`9W>@03OolYBWoo00Moo`03:DYoogoo
009oo`04HaQoobDYOol3O1l00bDYOomS6002Ool01B48Oomoob48G_L00Woo00DLigoo001ooekg009o
o`056<IoogooOomJeP03Ool01ABUOomooaBUF]H00goo00<@Q7ooOol00Woo00<@Q7ooOol00UJe00=o
o`aSOol01Woo0PaS2Goo0UJe0PQ25Goo0`Q22goo00<mkgooOol067oo00<mkgooOol06Goo0003Ool0
0cg_Oomoo`0JOol3;F/JOol00cg_Oomoo`07Ool2;F/=Ool016LiOolYBRU:1goo0RU:0goo00=S67oo
9BT00g`O00IoobDYOomS67oo8@P3Ool02248G_MooacWOol007ooG_L2Ool01AS6OomoogooF]H00Woo
00HDYGooOomooaBUF]H2Ool00a24Oomoo`02Ool01A24OomooeJeOol00PaS1goo00<<HgooOol01goo
0UJe0PQ257oo0`Q23Woo00<mkgooOol05Woo0P@Q00<mkgooOol06Goo0002Ool00cg_Oomoo`0NOol4
;F/FOol00cg_Oomoo`09Ool2;F/<Ool2IcT00goo:DYoo`07Ool01RU:OomoogooHaQoo`=l7`06OolU
:GooHaQoob480goo00PQ25kgOolLigoo000Liekg0Woo00@HaWooOomJeP=oo`055:Eoogoo5:EJeP02
Ool00a24Oomoo`02Ool01Q24OomooeJeOol<H`Moo`8<H`Qoo`9F]@88@Q=oo`<8@Q5oo`03?Nmoogoo
015oo`D48@9oo`03?Nmoogoo01Uoo`000Woo00<mkgooOol08Woo12e[4goo00<mkgooOol02Woo0be[
2goo00=W>Goo:DX027oo00DYBWooOomS67oo00=l7`9oo`059BUoof<HOolQ2002Ool02248G_MooacW
Ool001cWG_L2Ool011S6Oomooe[F0Woo00DDYGooOolDYE[F009oo`0348Aoogoo009oo`0648Aoogoo
E[Eoo`aS1Woo0PaS27oo0UJe00<8@WooOol04Goo0`Q24goo00<mkgooOol03Goo1@@Q1Woo00<mkgoo
Ool06Woo0002Ool00cg_Oomoo`0VOol4;F/?Ool00cg_Oomoo`0=Ool2;F/:Ool2IcT2:DX7Ool012U:
Oomoof<H0g`O0goo00@U:F<HOolQ209oo`0:8@QNmgoo7>Moo`007>MNmgoo6<H3Ool015[FOomooaBU
0Woo00EJeWooOomooa2400=oo`0448AooeJeE[D236<6Ool00`aSOomoo`06Ool2E[D00`Q2Oomoo`0?
Ool4248FOol00cg_Oomoo`08Ool5124;Ool00cg_Oomoo`0JOol0009oo`03?Nmoogoo02Yoo`@]J`ao
o`03?Nmoogoo00ioo`8]J`Yoo`9W>@03:DYoogoo00Eoo`03:DYoogoo00=l7`=oo`059BUoof<HOolQ
2002Ool02EkgOolLigoo000LiekgOolHaP02Ool015[FOomooaBU0Woo00DDYE[FOomooa2400=oo`05
48AooeJeOol<H`06Ool236<7Ool2E[D00`Q2Oomoo`0>Ool3248JOol00cg_Oomoo`03Ool5124@Ool0
0cg_Oomoo`0JOol00003Oolmkgoo031oo`@]J`Moo`03IcTmkgoo015oo`8]J`Yoo`03IcTYBRU:00Io
o`03:DYoog`O009l7`089BUoogooOolU:F<HOolQ209oo`098@QNmacWOol001cWG_MooaS6009oo`07
F]Ioogoo5:EooaBUF]H00Woo00<@Q7ooOol00Q2400AooeJeOol<H`Eoo`8<H`Ioo`=F]@03249oogoo
00eoo`<8@Qaoo`03?Nmoo`@Q00@48AEoo`03?Nmoogoo01Yoo`0000=oocg_Ool0=7oo12e[17oo00@m
kfLiIcUW>A5oo`8]J`Uoo`9W>@03:DYoogoo00Aoo`06:DYl7g`OO1moobDY0Woo00@U:GooHaPQ209o
o`068@QNmacWOol005kg0Woo00<HaWooF]H00Woo00@DYGooOomJeP9oo`0448Aoogoo48@2Ool00eJe
36<<H`05Ool00`aSOomoo`04Ool2E[D00`Q2Oomoo`0=Ool3248KOol21242DY@00cg_125oo`0IOol0
0cg_Oomoo`0JOol00003Oolmkgoo03Qoo`@]J`04OolmkgooOol4IcT?Ool3;F/8Ool00fLi:DXYBP05
Ool3O1l00f<H9BUoo`02Ool00bDYHaQoo`0<O1l02E[FOomooaBUOolDYE[FOol@Q002Ool01A24OomF
]EJe36<01Goo0PaS1Goo0UJe00<8@WooOol02goo10Q26Goo0P@Q1E:D00=oocg_Ool06Woo00<mkgoo
Ool06goo00000goo?Nmoo`0lOol00be[?Nl]J`05Ool3IcT?Ool2;F/7Ool2IcT00bU:Oomoo`02Ool3
O1l00gooHaPU:@02Ool00bDYO1ml7`0?O1l01Goo5:EJeWoo48@00Woo00D@Q7ooE[Eoo`aS00Aoo`8<
H`Eoo`9F]@03249oogoo00Yoo`<8@QQoo`848@EBU0Ioo`03?Nmoogoo01Uoo`03?Nmoogoo01]oo`00
00=oocg_Ool0?Goo00<mkgoo;F/00be[17oo0fLi3Woo0Re[1goo00=W>BU::DX00Woo0g`O0Woo00=S
62DYO1l04W`O00Aooe[FOol@Q09oo`0348AooeJe008<H`=oo`8<H`Eoo`9F]@03249oogoo00Uoo`<8
@QIoo`03125BU5:D00ABU0]oo`03?Nmoogoo01Qoo`03?Nmoogoo01aoo`0000=oocg_Ool0?Goo00<m
kgooOol00goo12e[0goo16Li37oo0Re[1Woo0VLi00<YBWooO1l00W`O00<YBWooO1l01W`O2@0O1W`O
00Qooa24Oomooa24OomF]@aS17oo00<<HgooOol00goo0UJe00<8@WooOol027oo0`Q257oo00<48E:D
DY@00e:D47oo00<mkgooOol06Goo00<mkgooOol077oo00000goo?Nmoo`0nOol00cg_Oomoo`06Ool4
;F/3Ool3IcT;Ool2;F/6Ool2IcT3O1l00goo:DYl7`05O1l=01l4O1l01Q24Ool@Q7ooE[D<H`=oo`8<
H`=oo`=F]@Yoo`<8@Q9oo`03125BU5:D00=BU1Eoo`03?Nmoogoo01Qoo`03?Nmoogoo01eoo`0000<m
kgooOol0?Woo00<mkgooOol02Woo12e[0Woo0fLi2Woo0Re[1Woo0g`O00=oog`OO1l00g`O400O1G`O
0UJe00<<HgooOol00PaS0goo0UJe00<8@WooOol01Woo10Q247oo00<48E:DDY@00e:D6Goo00<mkgoo
Ool067oo00<mkgooOol07Woo00000cg_Oomoo`0oOol00cg_Oomoo`0=Ool4;F/00gooIcUW>@02IcT8
Ool3;F/3Ool7O1lC01l4O1l01@aSOomoogoo36<00goo0UJe00<8@WooOol01Goo0`Q23goo00<48E:D
DY@00e:D7Woo00<mkgooOol04goo1@@Q00<mkgooOol07Woo00000cg_Oomoo`0oOol00cg_Oomoo`0A
Ool4;F/017ooIcUW>FLi27oo0Re[00=oog`OO1l017`O5@0O17`O00=oo`aS36<00Woo0UJe00<8@Woo
Ool017oo0`Q23Goo00<48E:DDY@00e:D8Woo00<mkgooOol02Goo2`@Q17oo00<mkgooOol07goo0000
0cg_<H`aS005<H`kOol00cg_Oomoo`0DOol3;F/017ooIcUW>FLi1goo00<]Jg`OO1l00g`O5`0O0g`O
00<<HgooOol00UJe1Woo0`Q22goo1U:D9goo00<mk`@Q12402@@Q3goo00<mkgooOol07goo00000cg_
Oomoo`05Ool?<H`]Ool00cg_Oomoo`0FOol4;F/4IcT4Ool5O1lG01l4O1l2E[D4Ool42489Ool5DY@R
Ool:12400cg_125oo`0>Ool60n04Ool00cg_Oomoo`0POol00003?Nmoogoo01Aooa0aS1eoo`03?Nmo
ogoo01Yoo`@]J`=W>@03Ooml7g`O009l7aT07`=l7`=oo`<8@PMoo`03125BU5:D00=BU1aoo`/48@Yo
o`03?Nmoogoo00]oo`X3h09oo`03?Nmoogoo025oo`0000<mkgooOol097oo3c6<3goo00<mkgooOol0
7Goo0be[00=W>G`OO1l00W`O6@0O17`O0PQ21Goo00<48E:DDY@00e:D5Woo2`@Q57oo00<mkgooOol0
37oo2`?P00<mkgooOol08Woo00000cg_Oomoo`0cOol?<H`00goo?Nmoo`0QOol4O1lJ01l3O1l2Ool0
0`@QDYABU003DY@@Ool;124NOol00cg_Oomoo`0<Ool;0n000cg_0n1oo`0SOol00003?Nmoogoo049o
o`8aS003?NlaS36<00XaS1Eoo`=l7a/07`Al7`9BU0Yoo`/48BQoo`03?Nmoogoo00eoo`P3h09l0003
?Nl3h0?P01Ioo`<000]oo`0000<mkgooOol0A7oo00<mkgooOol02Woo436<1Goo0g`O6`0O17`O30@Q
<goo00<mkgooOol03Goo1`?P0W`000<mkg`00n000P?P5Goo1`001goo00000cg_Oomoo`15Ool00cg_
JeY[FP0FJeX3Ool4<H`4O1lL01l3O1lnOol00cg_Oomoo`0=Ool20n040003O0000cg_O00000020000
0`?POomoo`0COol;0003Ool00003?Nl0000004H00003?Nl0000001D000M[FPAl7a`07`=l7h000000
00<mkgooOol0Agoo00<mkgooOol06goo1G`O6P0O17`O3Woo1e:D9goo00<mkgooOol03goo0P?P17`0
00@mkg`0O01l00@000030n1oogoo01=oo`/000=oo`0000<mkgooOol0B7oo00<mkgooOol06Goo0S6<
17`O6P0O17`O00HU:B489BTQ22DY8@P8000DOol<DY@=Ool00cg_Oomoo`0@Ool010?PO01l07`00Sg_
00=l00?P0n001@?P5Woo1`001goo00000goo?Nmoo`19Ool00cg_Oomoo`0@Ool8<H`3Ool3O1lI01l4
O1l04bDY8@PU:B489BTQ22DY8@PU:B489BTQ22DY8@PU:B489BTQ22DY00=oo`d001Eoo`=BU003?Nmo
ogoo011oo`=l008mk`9l00P3h1Ioo`<000]oo`0000=oocg_Ool0BWoo00<mkgooOol01goo236<2Woo
17`O6@0O17`O0goo01LU:B489BTQ22DY8@PU:B489BTQ22DY8@PU:B489BTQ22DY8@PU:B489BTQ22DY
00Yoo`l000Moo`03?Nmoogoo00ioo`Al008mk`03O003h0?P00T3h2Aoo`0000=oocg_Ool0BWoo00<m
kgoo<H`01c6<4Goo0V]J0g`O6P0O0g`O14ic1goo01LQ22DY8@PU:B489BTQ22DY8@PU:B489BTQ22DY
8@PU:B489BTQ22DY8@PU:B48015oo`L00003?Nl0000000D000Eoo`El00<mk`=l00Aoo`03?Nl3h0?P
00<3h2Eoo`0000=oocg_Ool0A7oo1c6<00<mkgooOol04goo16]J0SF]17`O600O17`O00AkgWooOomo
o`=>L`aoo`0G9BTQ22DY8@PU:B489BTQ22DY8@PU:B489BTQ22DY8@PU:B489BTQ22DY8@PU:@0?Ool0
0cg_Oomoo`06Ool30005O002?Nl3O003Ool40n000cg_0n03h0020n0JOol20002Ool20006Ool00003
Oolmkgoo03aoo`PaS0Qoo`03?Nmoogoo00moo`=[FP<e[@Aoo`=l7aL07`El7`04OomkgW_NNmh3Ool4
CW<?Ool062DY8@PU:B489BTQ22DY8@PU:B489BTQ22DY8@PU:B489BTQ22DY8@PU:B489BTQ20Ioo`03
?Nmoogoo00Aoo`Ql00<mk`=l00Ioo`83h004?Nl3h0?P0n0LOol20002Ool20006Ool00003Oolmkgoo
03Aoo`PaS15oo`03?Nmoogoo00Yoo`A[FP<e[@Moo`Al7aD07`Al7`9>L`Aoo`9kgPEoo`=>LaAoo`0H
8@PU:B489BTQ22DY8@PU:B489BTQ22DY8@PU:B489BTQ22DY8@PU:B48?NlQ22DY27`01Cg_0W`037oo
00<mkgooOol07Woo10001goo0002Ool00cg_Oomoo`0ZOol8<H`JOol00cg_Oomoo`06Ool3JeX017oo
=Jde[CF]27oo0SF]00Aoog`OO1ml7aD07`=l7`=oo`9>L`Aoo`=kgPEoo`=>LaUoo`0A9BTQ22DY8@PU
:B489BTQ22DY8@PU:B48?NlQ22DY8@Ql0007?Nl4O00>Ool00cg_Oomoo`0POol20008Ool0009oo`03
?Nmoogoo029oo`PaS2=oo`8mk`9oo`A[FP04Oole[CF]=Jd:Ool013F]Oom_Nfmk1G`O4P0O17`O1Goo
00=>LgooOol017oo0W_N1Woo14ic7Goo00PQ22DY8@Pmkb489BTQ22DY1g`04goo00<mkgooOol087oo
0P0027oo0002Ool00cg_Oomoo`0JOol8<H`]Ool013g_JeYoogoo0cF]2goo0SF]00AoofmkOomoo`Ml
7`l07`Al7`03BU9kgWoo00Aoo`9>L`Ioo`=kgPMoo`=>La]oo`8mkaioo`03?Nmoogoo021oo`@000Mo
o`000Woo00<mkgooOol04Woo236<=Woo00<mkcF]=Jd037oo0SF]00=oofmkKg/00goo00<icWooO1l0
17`O3P0O1G`O00AoodYBNmikgPEoo`9>L`Moo`9kgPQoo`A>LaIoo`03?Nmoogoo01ioo`03?Nmoogoo
01moo`80009oo`8000Ioo`000goo00<mkgooOol02Goo236<>goo0cF]00=oocg_?Nl02Woo0SF]0Woo
00A_NgooOomoo`8icP=oo`03Kg]l7g`O009l7`T07`Ml7`Aoo`03BU9oog_N00Ioo`9>L`Moo`=kgPUo
o`=>La9oo`03?Nmoogoo01ioo`03?Nmoogoo021oo`80009oo`8000Ioo`000goo00@mkgooOomoo`Pa
S41oo`<e[@Ioo`03?Nmoogoo00Eoo`8e[@9oo`9_N`=oo`03>Lioogoo009oo`03Kg/icWoo01=l7`Eo
o`03BU9oog_N00Moo`03CW=oogoo00Moo`9kgPYoo`A>L`aoo`8mkb5oo`03?Nmoogoo02aoo`000goo
00@mkc6<<H`aS4Eoo`<e[@Yoo`8mk`Aoo`03=Jeoogoo009_N`Aoo`03>Lioogoo009oo`04Kg/icWoo
OolAO1l2Ool00gNmOomoo`03Ool00dYBOomkgP07Ool2CW<9Ool3Nmh;Ool3CW<8Ool00cg_Oomoo`0P
Ool00cg_Oomoo`0]Ool000Aoo`03?Nmoogoo049oo`<e[@moo`04?NmoocF]=Jd2Ool00fmkOomoo`03
Ool00cW>Oomoo`02Ool00fmk>Lioo`03Ool00cg_O1ml7`0:O1l00gooAS5oo`02Ool00gNmBU9oo`04
Ool00dYBOomkgP08Ool2CW<:Ool2Nmh<Ool4CW<2Ool2?NlSOol00cg_Oomoo`0]Ool000Aoo`03?Nmo
ogoo03moo`<e[A9oo`04=Jdmkcg_Ool2Kg/5Ool00cW>Oomoo`02Ool00fmk>Lioo`03Ool01Cg_Oomc
W7oo@Q000goo00IcW000Oom6<GooMkd2Ool01DHaOomoogooMkd01Woo00A:DWooNmikgPQoo`9>L`Yo
o`=kgPeoo`03CW<mkgoo02=oo`03?Nmoogoo02ioo`001Goo00<mkgooOol0>goo0cF]4goo0SF]0goo
0Sg_17oo0SW>17oo00=_NcW>Ool017oo00DmkgooLiaood8@00=oo`04Li`007ooAS42Ool00gNmOom6
<@03Ool00gNmBU9oo`05Ool014YBOomoog_N2Goo0Tic2goo0g_N2Goo0Sg_97oo00<mkgooOol0;goo
0005Ool00cg_Oomoo`0hOol3=JdDOol2=Jd7Ool013g_OomoocW>1Goo00=_Ngoo>Lh017oo00Dmkgoo
Liaood8@00Aoo`04Li`007ooAS42Ool00gNmOom6<@04Ool00gNmBU9oo`05Ool014YBOomoog_N2Woo
00=>LgooOol02goo0W_N1Goo0Sg_9Woo00<mkgooOol0;goo0005Ool00cg_Oomoo`0eOol3=JdFOol0
0cF]Oomoo`08Ool2?Nl6Ool00fmk>Lioo`03Ool01Sg_Oomoog>LOom240=oo`03Liaoo`00009oo`03
AS5oogNm009oo`03AS5oogoo009oo`03Mkeoogoo00Eoo`9:DP03OomkgWoo00Uoo`9>L`eoo`9kgP<m
kbMoo`03?Nmoogoo031oo`001Woo00<mkgooOol0<Goo0cF]5goo0SF]2goo00<icWoo?Nl017oo00=_
NcW>Ool017oo00HmkgooOomcW7oo@Q03Ool00g>LOol00002Ool00dHaOomg_@02Ool00dHaOomoo`02
Ool00gNmBU9oo`07Ool00dYBOomkgP0;Ool2CW<;Ool2?Nl00gooNmikgP0VOol00cg_Oomoo`0aOol0
00Ioo`03?Nmoogoo02ioo`<e[AQoo`8e[@aoo`05>LioogooOolmk`02Ool00fmk>Lioo`04Ool01Sg_
Oomoog>LOom240Aoo`03Liaoo`00009oo`04AS5oogooMkd2Ool00dHaOomoo`02Ool00gNmBU9oo`07
Ool014YBOomkgW_N2goo0Tic1Woo0cg_1Goo0g_N8goo00<mkgooOol0<Goo0007Ool00cg_Oomoo`0Z
Ool3=JdIOol2=Jd=Ool00cW>Oomoo`03Ool00cg_Kg/icP06Ool01Sg_Oomoog>LOom240Aoo`03Liao
o`00009oo`04AS5oogooMkd2Ool00dHaOomoo`03Ool00gNmOomoo`07Ool014YBOomoog_N37oo0Tic
00Aoocg_?Nlmk`]oo`9kgR1oo`03?Nmoogoo039oo`001goo00<mkgooOol09goo0cF]6Woo0SF]3Goo
0SW>1goo00<mkgooOol017oo00@mkgooOomcW09oo`03@Q1oogoo009oo`03Liaoo`00009oo`04AS5o
ogooMkd2Ool00dHaOomoo`03Ool00gNmBU9oo`08Ool014YBOomoog_N2Woo13g_47oo0g_N77oo00<m
kgooOol0<goo0008Ool00cg_Oomoo`0SOol3=JdLOol00cF]Oomoo`0<Ool00cW>Oomoo`07Ool00cW>
?Nlmk`04Ool013g_Oomoog>L0Woo00=247ooOol00Woo00=cW7oo00000Woo00A6<GooOomg_@=oo`03
AS5oogoo00=oo`03Mke:DWoo00Qoo`04BU9oogooNmh5Ool4?NlGOol2NmhIOol00cg_Oomoo`0dOol0
00Qoo`03?Nmoogoo021oo`<e[Aeoo`8e[@ioo`03>Lioogoo00Moo`05>LioogooOolmk`02Ool01cg_
OomoogooLiaood8@00Eoo`03Liaoo`00009oo`05AS5oogooOomg_@02Ool00dHaOomoo`04Ool00gNm
Oomoo`04Ool<?NlMOol3NmhEOol00cg_Oomoo`0eOol000Uoo`03?Nmoogoo01aoo`<e[Aioo`8e[@mo
o`03>Lioogoo00Moo`03>Lioogoo00=oo`03?Nmoocg_009oo`04Liaoogoo@Q05Ool00g>LOol00002
Ool01DHaOomoogooMkd00goo00=6<GooOol02Sg_2Goo00=kgWooOol087oo0W_N4goo00<mkgooOol0
=Goo0009Ool00cg_Oomoo`0IOol3=JdOOol2=Jd@Ool00cW>Oomoo`07Ool00cW>Oomoo`05Ool01Cg_
OomoogooLi`00Woo00=247ooOol00goo00=cW7oo00000goo00A6<GooOomg_@=oo`<mk`Aoo`03Mkeo
ogoo00eoo`03Nmioogoo025oo`=kgPmoo`03?Nmoogoo03Ioo`002Woo00<mkgooOol05Goo0cF]87oo
0SF]47oo0SW>2Goo00<icWooOol01Woo0Sg_00Eoog>LOomood8@00Ioo`03Liaoo`0000=oo`05AS5o
ogooMkeoo`02?Nl7Ool00gNmOomoo`0>Ool00g_NOomoo`0SOol3Nmh;Ool00cg_Oomoo`0gOol000]o
o`03?Nmoogoo015oo`<e[B9oo`03=Jeoogoo00moo`03>Lioogoo00Uoo`03>Lioogoo00Eoo`05?Nmo
ogoo?NmcW002Ool00d8@Oomoo`04Ool00g>LOol00003Ool01DHaOomoogoo?Nl02Woo00=g_GooOol0
3Woo00=kgWooOol09Goo0W_N27oo00<mkgooOol0>7oo000;Ool00cg_Oomoo`0>Ool3=JdSOol2=JdA
Ool00cW>Oomoo`09Ool00cW>Oomoo`06Ool01Cg_Oomoogoo?Nl00Woo00=247ooOol017oo00=cW7oo
00000goo00E6<GooOolmkgNm00]oo`03Mkeoogoo00ioo`9kgRMoo`=kgPAoo`03?Nmoogoo03Uoo`00
37oo00<mkgooOol02Woo0cF]97oo0SF]4Woo00<icWooOol02Goo00<icWooOol01Woo00<mkgooOol0
0goo00<mkd8@Ool01Woo00=cW7oo00000goo00E6<Cg_?NmoogNm00]oo`03Mkeoogoo011oo`03Nmio
ogoo02Moo`9kgP8mkcaoo`0037oo00<mkgooOol01goo0cF]9Goo0SF]4goo00<icWooOol02Goo00<i
cWooOol01goo00<mkgooOol017oo00<mkgooOol017oo00AcW7ooOol000=oo`05?NmoogooOomg_@0<
Ool00gNmOomoo`0@Ool00g_NOomoo`0WOol00cg_NmikgP0lOol000eoo`03?Nmoogoo00=oo`<e[BIo
o`8e[A=oo`8icP]oo`03>Lioogoo00Moo`03?Nmoogoo00Eoo`03@Q0mkcg_00Aoo`04Liaoogoo0002
Ool00cg_Oomoo`03Ool00gNmOomoo`0:Ool00gNmOomoo`0@Ool00g_NOomoo`0UOol00cg_Oomoo`0m
Ool000eoo`03?Nmoogoo00<e[BQoo`03=Jeoogoo019oo`03>Lioogoo00]oo`03>Lioogoo00Moo`03
?Nmoogoo00Eoo`04@Q1oogoo?Nl3Ool017>LOomoo`000Sg_1Woo00=g_GooOol02Woo00=g_GooOol0
4Goo00=kgWooOol08goo00<mkgooOol0?Woo000>Ool00cg_=Jeoo`0XOol2=JdDOol00cW>Oomoo`0;
Ool00cW>Oomoo`07Ool00cg_Oomoo`05Ool00d8@Oomoo`02Ool013g_Oomoog>L0Woo00<mkgooOol0
1Woo00=g_GooOol02goo00=g_GooOol04Goo0W_N8Woo00<mkgooOol0?goo000?Ool00cg_Oomoo`0U
Ool2=JdEOol00cW>Oomoo`0;Ool00cW>Oomoo`07Ool00cg_Oomoo`06Ool00d8@Oomoo`03Ool01Sg_
OomcW7oo?Nl000Qoo`03Mkeoogoo00]oo`03Mkeoogoo01=oo`03Nmioogoo01ioo`03?Nmoogoo041o
o`0047oo00<mkgooOol08Woo0SF]5Woo00<icWooOol02goo00<icWooOol027oo00<mkgooOol01Woo
00=247ooOol017oo00Dmkg>L?Nmoo`0000Uoo`03Mkeoogoo00]oo`03Mkeoogoo01=oo`03Nmioogoo
01]oo`8mkd=oo`004Goo0Sg_87oo0SF]5goo00<icWooOol02goo00<icWooOol027oo00<mkgooOol0
1Woo00=247ooOol01Goo0Sg_0Woo00<007ooOol01goo00=g_GooOol037oo00=g_GooOol04goo00=k
gWooOol06Goo00<mkgooOol0@goo000COol00cg_Oomoo`0LOol00cF]Oomoo`0EOol2>Lh=Ool00cW>
Oomoo`09Ool00cg_Oomoo`06Ool00d8@Oomoo`04Ool00cg_Oomoo`02?Nl00`00Oomoo`07Ool00gNm
Oomoo`0<Ool00gNmOomoo`0DOol00g_NOomoo`0GOol00cg_Oomoo`14Ool001Aoo`03?Nmoogoo01Uo
o`8e[AMoo`03>Lioogoo00eoo`03>Lioogoo00Qoo`03?Nmoogoo00Moo`03@Q1oogoo00=oo`03?Nmo
ogoo00=oo`03?Nmoogoo00Moo`03Mkeoogoo00eoo`03Mkeoogoo01Aoo`9kgQIoo`03?Nmoogoo04Eo
o`005Goo00<mkgooOol05Woo0SF]67oo00<icWooOol03Goo00<icWooOol02Goo00<mkgooOol01Woo
00=247ooOol00goo00<mkgooOol017oo00<003g_?Nl027oo00=g_GooOol03Goo00=g_GooOol05Goo
00=kgWooOol04Goo0Sg_B7oo000FOol00cg_Oomoo`0COol2=JdIOol00cW>Oomoo`0=Ool00cW>Oomo
o`09Ool00cg_Oomoo`07Ool0148@Oomoogoo0Sg_1goo00<007ooOol00Sg_1Woo00=g_GooOol03Goo
00=g_GooOol05Woo00=kgWooOol03Woo0Sg_BWoo000GOol00cg_Oomoo`0@Ool2=JdJOol00cW>Oomo
o`0=Ool00cW>Oomoo`0:Ool00cg_Oomoo`07Ool0148@Oomoocg_2Goo00<007ooOol00Woo00<mkgoo
Ool00goo00=g_GooOol03Woo00=g_GooOol05Woo00=kgWooOol02goo0Sg_C7oo000HOol00cg_Oomo
o`0>Ool00cF]Oomoo`0HOol2>Lh?Ool00cW>Oomoo`0:Ool00cg_Oomoo`08Ool00d8@Oolmk`0:Ool0
0`00Oomoo`03Ool2?Nl3Ool00gNmOomoo`0?Ool00gNmOomoo`0FOol00g_NOomoo`07Ool3?Nm>Ool0
01Uoo`03?Nmoogoo00]oo`8e[AYoo`03>Lioogoo00moo`03>Lioogoo00Yoo`03?Nmoogoo00Moo`03
@Q0mkcg_00]oo`03001oogoo00Eoo`8mk`9oo`03Mkeoogoo00ioo`03Mkeoogoo01Moo`9kgPEoo`8m
ke5oo`006Woo0Sg_2Goo0SF]6goo00<icWooOol03goo00<icWooOol02Woo00<mkgooOol027oo00<m
kgooOol02goo00<007ooOol01goo0cg_4Goo00=g_GooOol067oo00=kgWooOol00Sg_Dgoo000LOol0
0cg_Oomoo`04Ool2=JdLOol00cW>Oomoo`0?Ool00cW>Oomoo`0;Ool00cg_Oomoo`06Ool2?Nl>Ool0
0`00Oomoo`09Ool017Nm?Nlmkcg_3Woo00=g_GooOol06Goo0Sg_EGoo000MOol2?Nl2Ool2=JdMOol0
0cW>Oomoo`0?Ool00cW>Oomoo`0;Ool00cg_Oomoo`05Ool2?Nl@Ool00`00Oomoo`0=Ool3?Nl<Ool0
0gNmOomoo`0EOol3?NmGOol001moo`03?Nle[Goo01aoo`8icQ5oo`03>Lioogoo00aoo`03?Nmoogoo
00=oo`8mka9oo`03001oogoo011oo`<mk`Yoo`03Mkeoogoo011oo`@mkeYoo`0087oo0Sg_6goo00<i
cWooOol04Goo00<icWooOol02goo00<mkgooOol00Woo0Sg_57oo00<007ooOol04goo1Cg_1Goo00=g
_GooOol037oo13g_GWoo000ROol2?NlHOol00cW>Oomoo`0AOol00cW>Oomoo`0<Ool00cg_Oomoo`02
?NlFOol00`00Oomoo`0HOolD?NmROol002Aoo`<mkaAoo`03>Lioogoo015oo`03>Lioogoo00aoo`04
?Nmoocg_?NlHOol00`00Oomoo`2>Ool002Moo`<mka1oo`03>Lioogoo015oo`03>Lioogoo00aoo`<m
kaYoo`03001oogoo08ioo`00:Woo0cg_2goo0SW>4goo00<icWooOol02goo0cg_77oo00<007ooOol0
SWoo000]Ool3?Nl7Ool00cW>Oomoo`0BOol00cW>Oomoo`08Ool4?NlOOol00`00Oomoo`2>Ool0031o
o`@mk`9oo`03>Lioogoo01=oo`03>Lioogoo00=oo`Dmkb=oo`03001oogoo08ioo`00=7oo0cg_57oo
00<icSg_?Nl013g_:7oo00<007ooOol0SWoo000gOolE?Nl^Ool00`00Oomoo`2>Ool007Yoo`03001o
ogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00
NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007oo
Ool0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001j
Ool00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomo
o`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yo
o`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo
08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo
00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08io
o`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<0
07ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo
001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00
Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool0
07Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001o
ogoo08ioo`00NWoo00<007ooOol0SWoo0000\
\>"],
  ImageRangeCache->{{{0, 266.938}, {360.25, 0}} -> {-8.03071, -15.7001, 
  0.0822356, 0.0822356}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.35429 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12  scalefont  setfont
% Scaling calculations
0.457143 0.0571429 0.897143 0.0571429 [
[ 0 0 0 0 ]
[ 1 1.35429 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
0 .89714 m
1 .89714 L
s
.45714 0 m
.45714 1.35429 L
s
0 0 m
1 0 L
1 1.35429 L
0 1.35429 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 1 0 r
.88155 .89714 m
.88155 .89714 .02857 0 365.73 arc
F
0 g
2.5 Mabswid
.8644 .89714 m
.89869 .89714 L
s
.3 g
.45714 .89714 m
.73659 .95668 L
s
.016 g
.5 Mabswid
.45714 .89714 m
.79174 .94965 L
s
.032 g
.45714 .89714 m
.84217 .93062 L
s
.048 g
.45714 .89714 m
.88155 .89714 L
s
.065 g
.45714 .89714 m
.90355 .85135 L
s
.081 g
.45714 .89714 m
.90379 .79973 L
s
.097 g
.45714 .89714 m
.88148 .75114 L
s
.113 g
.45714 .89714 m
.83995 .71391 L
s
.129 g
.45714 .89714 m
.7854 .69316 L
s
.145 g
.45714 .89714 m
.72478 .68958 L
s
.161 g
.45714 .89714 m
.66406 .70012 L
s
.177 g
.45714 .89714 m
.60789 .71982 L
s
.194 g
.45714 .89714 m
.55993 .74338 L
s
.21 g
.45714 .89714 m
.52256 .76547 L
s
.226 g
.45714 .89714 m
.49583 .78073 L
s
.242 g
.45714 .89714 m
.47669 .78454 L
s
.258 g
.45714 .89714 m
.45945 .77449 L
s
.274 g
.45714 .89714 m
.4375 .75144 L
s
.29 g
.45714 .89714 m
.40535 .71959 L
s
.306 g
.45714 .89714 m
.36 .68564 L
s
.323 g
.45714 .89714 m
.30133 .65766 L
s
.339 g
.45714 .89714 m
.23201 .64411 L
s
.355 g
.45714 .89714 m
.15785 .65263 L
s
.371 g
.45714 .89714 m
.08794 .68784 L
s
.387 g
.45714 .89714 m
.03352 .74908 L
s
.403 g
.45714 .89714 m
.00507 .82927 L
s
.419 g
.45714 .89714 m
.00879 .91611 L
s
.435 g
.45714 .89714 m
.04433 .99564 L
s
.452 g
.45714 .89714 m
.10499 1.05637 L
s
.468 g
.45714 .89714 m
.18022 1.09214 L
s
.484 g
.45714 .89714 m
.25869 1.10269 L
s
.5 g
.45714 .89714 m
.3307 1.09254 L
s
.516 g
.45714 .89714 m
.38968 1.06935 L
s
.532 g
.45714 .89714 m
.43326 1.04222 L
s
.548 g
.45714 .89714 m
.46403 1.01963 L
s
.565 g
.45714 .89714 m
.489 1.0069 L
s
.581 g
.45714 .89714 m
.51735 1.00403 L
s
.597 g
.45714 .89714 m
.55678 1.00526 L
s
.613 g
.45714 .89714 m
.61031 1.00081 L
s
.629 g
.45714 .89714 m
.6746 .9801 L
s
.645 g
.45714 .89714 m
.74035 .93492 L
s
.661 g
.45714 .89714 m
.79403 .86223 L
s
.677 g
.45714 .89714 m
.82072 .76608 L
s
.694 g
.45714 .89714 m
.80811 .65852 L
s
.71 g
.45714 .89714 m
.75111 .55808 L
s
.726 g
.45714 .89714 m
.65527 .48516 L
s
.742 g
.45714 .89714 m
.53667 .45549 L
s
.758 g
.45714 .89714 m
.41747 .4746 L
s
.774 g
.45714 .89714 m
.31901 .5362 L
s
.79 g
.45714 .89714 m
.25554 .62499 L
s
.806 g
.45714 .89714 m
.23135 .72207 L
s
.823 g
.45714 .89714 m
.24116 .81044 L
s
.839 g
.45714 .89714 m
.27307 .87913 L
s
.855 g
.45714 .89714 m
.31289 .92556 L
s
.871 g
.45714 .89714 m
.34915 .95533 L
s
.887 g
.45714 .89714 m
.37753 .97914 L
s
.903 g
.45714 .89714 m
.40262 1.00704 L
s
.919 g
.45714 .89714 m
.43539 1.04255 L
s
.935 g
.45714 .89714 m
.48737 1.07961 L
s
.952 g
.45714 .89714 m
.56411 1.10385 L
s
.968 g
.45714 .89714 m
.66068 1.09766 L
s
.984 g
.45714 .89714 m
.76085 1.04705 L
s
1 g
.45714 .89714 m
.84021 .94838 L
s
1 0 0 r
2.5 Mabswid
.73659 .95668 m
.74381 .95626 L
.7517 .95567 L
.75909 .95496 L
.76618 .95413 L
.77368 .95307 L
.78086 .95187 L
.78843 .95038 L
.79564 .94872 L
.80249 .94691 L
.80967 .94475 L
.81647 .94242 L
.82287 .93996 L
.82955 .93707 L
.83582 .93405 L
.84229 .93056 L
.84832 .92692 L
.85393 .92318 L
.85966 .91892 L
.86493 .91457 L
.87026 .90968 L
.87511 .90471 L
.87949 .89969 L
.88384 .89412 L
.88752 .88882 L
s
.5 g
1 Mabswid
.73659 .95668 m
.74472 .9562 L
.75343 .95552 L
.76163 .95468 L
.76906 .95375 L
.77773 .95242 L
.78706 .95066 L
.80368 .94657 L
.82045 .94092 L
.8373 .93328 L
.85072 .92537 L
.86425 .91516 L
.87733 .90223 L
.88745 .88893 L
.89219 .88104 L
.89665 .87204 L
.90016 .86311 L
.90271 .85477 L
.90371 .85066 L
.90463 .84617 L
.90528 .84225 L
.90584 .83793 L
.90608 .83553 L
.90625 .83329 L
.9064 .83092 L
.90649 .82837 L
.90654 .826 L
.90653 .82375 L
.9064 .81952 L
.90614 .8155 L
.90572 .81123 L
.90523 .80759 L
.90456 .80359 L
.90259 .79473 L
.90012 .78652 L
.89385 .77137 L
.88471 .75568 L
.87279 .7406 L
.85972 .72802 L
.84589 .71765 L
.8322 .70956 L
.81526 .70186 L
.80662 .69876 L
.79835 .69626 L
.78925 .69398 L
.7808 .69228 L
.77128 .69081 L
.76599 .69019 L
.76093 .68972 L
.75604 .68938 L
Mistroke
.75081 .68913 L
.74586 .689 L
.74137 .68898 L
.7386 .689 L
.73605 .68905 L
.73326 .68914 L
.7303 .68926 L
.72533 .68954 L
.71988 .68996 L
.71022 .69097 L
.70145 .69217 L
.68191 .69577 L
.66411 .7001 L
.64765 .70496 L
.5789 .73335 L
.52984 .761 L
.51164 .77212 L
.49589 .7807 L
.4921 .78231 L
.48834 .7836 L
.48685 .784 L
.4853 .78435 L
.48442 .78451 L
.48364 .78463 L
.48212 .78479 L
.48063 .78485 L
.47927 .78483 L
.47781 .7847 L
.47708 .7846 L
.47628 .78447 L
.47494 .78416 L
.47352 .78374 L
.47096 .78272 L
.46815 .78122 L
.46512 .7792 L
.45944 .77448 L
.44447 .75901 L
.42762 .74099 L
.4042 .71858 L
.37554 .69593 L
.34398 .67637 L
.30934 .66054 L
.29043 .65418 L
.26875 .64877 L
.2572 .6467 L
.25103 .64582 L
.24444 .64506 L
.23864 .64454 L
.23555 .64432 L
.23221 .64412 L
Mistroke
.22632 .6439 L
.22079 .64383 L
.21505 .64389 L
.20876 .64412 L
.2028 .6445 L
.19726 .64499 L
.18679 .6463 L
.17563 .64826 L
.16249 .65134 L
.1484 .65561 L
.12342 .66593 L
.10018 .67917 L
.08015 .69408 L
.06198 .71124 L
.04466 .73215 L
.03067 .75403 L
.02017 .77554 L
.01522 .78834 L
.01082 .80231 L
.00889 .80973 L
.00705 .81801 L
.00563 .8257 L
.00457 .8328 L
.00375 .83963 L
.00313 .84686 L
.00273 .85415 L
.0026 .85828 L
.00256 .86213 L
.00264 .86915 L
.0029 .87553 L
.00342 .88288 L
.00413 .8898 L
.005 .89634 L
.00614 .90333 L
.00873 .91587 L
.01272 .93056 L
.01718 .94372 L
.02951 .97123 L
.04429 .99559 L
.07672 1.03335 L
.09805 1.05134 L
.11931 1.06565 L
.144 1.07868 L
.15738 1.08437 L
.17169 1.08951 L
.18438 1.0933 L
.19835 1.09669 L
.21108 1.0991 L
.22291 1.10078 L
.22886 1.10142 L
Mistroke
.23529 1.10197 L
.24134 1.10234 L
.2469 1.10257 L
.25189 1.10268 L
.25736 1.1027 L
.26303 1.10261 L
.26831 1.10241 L
.2744 1.10207 L
.28014 1.10162 L
.29078 1.10049 L
.30199 1.09885 L
.31393 1.0966 L
.33717 1.09069 L
.35756 1.08378 L
.39137 1.06847 L
.42129 1.05053 L
.44674 1.03228 L
.46584 1.0184 L
.47413 1.01326 L
.48147 1.00961 L
.48518 1.00814 L
.48928 1.00682 L
.49371 1.00573 L
.49805 1.00496 L
.50039 1.00466 L
.50303 1.00439 L
.50438 1.00429 L
.50587 1.0042 L
.50729 1.00412 L
.50861 1.00407 L
.51105 1.00402 L
.51246 1.004 L
.51379 1.004 L
.51654 1.00402 L
.51811 1.00404 L
.51957 1.00408 L
.53073 1.00448 L
.54236 1.00495 L
.54555 1.00506 L
.54866 1.00514 L
.55234 1.00521 L
.55579 1.00525 L
.5597 1.00526 L
.56341 1.00522 L
.56759 1.00514 L
.56997 1.00507 L
.57215 1.00498 L
.57685 1.00475 L
.58127 1.00447 L
.5916 1.00353 L
Mistroke
.60108 1.00232 L
.61146 1.0006 L
.63062 .99627 L
.65257 .98935 L
.67532 .97975 L
.69703 .96799 L
.73664 .93837 L
.75724 .91732 L
.77463 .89502 L
.79132 .86753 L
.79877 .85215 L
.80562 .83519 L
.81038 .82082 L
.81469 .8046 L
.81776 .78943 L
.81885 .78254 L
.81983 .77501 L
.82072 .76608 L
.82129 .75757 L
.82158 .74922 L
.82163 .74148 L
.82143 .73305 L
.8212 .72825 L
.8209 .72374 L
.82008 .71463 L
.81885 .70483 L
.81595 .68822 L
.8116 .67017 L
.80634 .65324 L
.80047 .63774 L
.78676 .60913 L
.76852 .58012 L
.74469 .55094 L
.71937 .52676 L
.68819 .50362 L
.65211 .48367 L
.63609 .47675 L
.61852 .47037 L
.60302 .46573 L
.58595 .46165 L
.57542 .45964 L
.56564 .45811 L
.55626 .45696 L
.54628 .45605 L
.53735 .45552 L
.52899 .45527 L
.51981 .45525 L
.50996 .45554 L
.50451 .45584 L
.49938 .45621 L
Mistroke
.48984 .45714 L
.47961 .45847 L
.46864 .46031 L
.44912 .46461 L
.43154 .46968 L
.39285 .48519 L
.3745 .4949 L
.35536 .5069 L
.32568 .53006 L
.29802 .5583 L
.27617 .58748 L
.26002 .61561 L
.24708 .64581 L
.24202 .66124 L
.23757 .67831 L
.2347 .69277 L
.23353 .70033 L
.23253 .70824 L
.23185 .71516 L
.23131 .72269 L
.23101 .72948 L
.23089 .73574 L
.23094 .74362 L
.23108 .74802 L
.23126 .75206 L
.23176 .7594 L
.23251 .76707 L
.23429 .78008 L
.23695 .79396 L
.24052 .80821 L
.24512 .82285 L
.25512 .84737 L
.26702 .8696 L
.27912 .88779 L
.30793 .92086 L
.35494 .95981 L
.3877 .9897 L
.42526 1.03257 L
.43912 1.04597 L
.45654 1.06025 L
.4756 1.07301 L
.49608 1.08392 L
.51773 1.09276 L
.53086 1.09692 L
.54342 1.10013 L
.55782 1.10291 L
.56622 1.10412 L
.57415 1.10498 L
.58121 1.10553 L
.5891 1.10589 L
Mistroke
.59313 1.10598 L
.59749 1.106 L
.60546 1.10584 L
.61345 1.10542 L
.62077 1.10481 L
.62931 1.10383 L
.63743 1.10262 L
.65204 1.09976 L
.668 1.09562 L
.68569 1.08974 L
.70435 1.08197 L
.73721 1.06398 L
.76663 1.04231 L
.79222 1.0179 L
.81743 .98666 L
.84021 .94838 L
Mfstroke
0 g
.5 Mabswid
.45714 .89714 m
1 .89714 L
s
% Start of user PostScript
0 0 9.5 0 MAarrowhead1
% End of user PostScript
0 0 1 r
.45714 .89714 m
.45714 .89714 .05714 0 365.73 arc
F
1 0 1 r
2.5 Mabswid
newpath
.45714 .89714 .05714 0 365.73 arc
s
.38286 .70229 m
.38286 .75943 L
.41714 .75943 L
.41714 .70229 L
F
.4 .75943 m
.4 .89714 L
s
0 g
gsave
.97143 .93714 -66.3438 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.812500 moveto
 460.000000 19.812500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.812500 lineto
closepath
clip newpath
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
69.687500 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Helvetica-Bold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica-Bold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Helvetica-Bold
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}},
  ImageSize->{214.375, 289},
  ImageMargins->{{144.75, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004;0001JA000`40O003h00ONWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08io
o`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<0
07ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo
001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00
Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool0
07Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001o
ogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00
NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007oo
Ool0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001j
Ool00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomo
o`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yo
o`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo
08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo
00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08io
o`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<0
07ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo
001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00
Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool0
07Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001o
ogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00
NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007oo
Ool0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001j
Ool00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomo
o`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yo
o`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo
08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo
00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0
SWoo001jOol00`00Oomoo`0;Ool8?NmkOol007Yoo`03001oogoo009oo`Tmk`Moo`03G_Lmkcg_00Hm
kg=oo`00NWoo00<003g_?Nl00Sg_47oo00=NmgooOol01Woo1Sg_KGoo001fOol5?NlCOol00ekgOomo
o`0=Ool4?NmYOol0079oo`@mk`Aoo`03001oogoo015oo`03G_Moogoo015oo`@mkfEoo`00Kgoo0cg_
27oo00<007ooOol04Goo00=NmgooOol05Goo0Sg_Hgoo001]Ool2?Nl00ekgOomoo`08Ool00`00Oomo
o`0AOol00ekgOomoo`0GOol2?NmQOol006Yoo`<mk`9oo`03G_Moogoo00Qoo`03001oogoo015oo`03
G_Moogoo01Uoo`8mkemoo`00J7oo0Sg_1Goo00=NmgooOol027oo00<007ooOol04Goo00=NmgooOol0
6goo0Sg_00=JeWooOol0FWoo001WOol00cg_Oomoo`05Ool00ekgOomoo`08Ool00`00Oomoo`0@Ool0
0ekgOomoo`0NOol2?NmKOol006Eoo`8mk`Qoo`03G_Moogoo00Qoo`03001oogoo011oo`03G_Moogoo
01eoo`03F]Ioogoo008mkeUoo`00I7oo00<mkgooOol02Goo00=NmgooOol01goo00<007ooOol047oo
00=NmgooOol07Goo00=JeWooOol00Woo0Sg_Egoo001ROol2?Nl<Ool00ekgOomoo`07Ool00`00Oomo
o`0@Ool00ekgOomoo`0LOol00e[FOomoo`05Ool2?NmEOol0061oo`8mk`ioo`03G_Moogoo00Moo`03
001oogoo011oo`03G_Moogoo01aoo`03F]Ioogoo00Moo`8mke=oo`00GWoo0Sg_47oo00=NmgooOol0
1goo00<007ooOol047oo00=NmgooOol06goo00=JeWooOol02Woo00<mkgooOol0D7oo001MOol00cg_
Oomoo`0@Ool00ekgOomoo`07Ool00`00Oomoo`0?Ool00ekgOomoo`0LOol00e[FOomoo`0;Ool2?Nm@
Ool005aoo`03?Nmoogoo015oo`03G_Moogoo00Moo`03001oogoo00moo`03G_Moogoo01]oo`03F]Io
ogoo00ioo`03?Nmoogoo04eoo`00FWoo0Sg_57oo00=NmgooOol01goo00<007ooOol03goo00=Nmgoo
Ool06goo00=JeWooOol03goo00<mkgooOol0C7oo001IOol00cg_Oomoo`0DOol00ekgOomoo`07Ool0
0`00Oomoo`0?Ool00ekgOomoo`0JOol00e[FOomoo`0AOol2?Nm<Ool005Qoo`03?Nmoogoo01Eoo`03
G_Moogoo00Moo`03001oogoo00moo`03G_Moogoo01Yoo`03F]Ioogoo01=oo`03?Nmoogoo04Uoo`00
Egoo00<mkgooOol05Woo00=NmgooOol01goo00<007ooOol03Woo00=NmgooOol06Woo00=JeWooOol0
5Goo00<mkgooOol0B7oo001FOol00cg_Oomoo`0HOol00ekgOomoo`06Ool00`00Oomoo`0>Ool00ekg
Oomoo`0JOol00e[FOomoo`0FOol00cg_Oomoo`17Ool005Eoo`03?Nmoogoo01Uoo`03G_Moogoo00Io
o`03001oogoo00ioo`03G_Moogoo01Uoo`03F]Ioogoo01Qoo`03?Nmoogoo04Ioo`00E7oo00<mkf<H
Ool06Woo00=NmgooOol01Woo00<007ooOol03Woo00=NmgooOol06Goo00=JeWooOol06Goo00<mkgoo
Ool0AGoo001COol013g_Oomoof<H6Woo00=NmgooOol01Woo00<007ooOol03Woo00=NmgooOol067oo
00=JeWooOol06goo00<mkgooOol0A7oo001BOol01Cg_OomoogooHaP06Woo00=NmgooOol01Woo00<0
07ooOol03Woo00=NmgooOol067oo00=JeWooOol077oo00<mkgooOol0@goo001AOol00cg_Oomoo`03
Ool00f<HOomoo`0GOol00ekgOomoo`06Ool00`00Oomoo`0=Ool00ekgOomoo`0HOol00e[FOomoo`0N
Ool00cg_Oomoo`12Ool0051oo`03?Nmoogoo00Aoo`03HaQoogoo01Moo`03G_Moogoo00Ioo`03001o
ogoo00eoo`03G_Moogoo01Qoo`03F]Ioogoo01moo`03?Nmoogoo045oo`00Cgoo00<mkgooOol01Goo
00=S67ooOol05goo00=NmgooOol01Woo00<007ooOol03Goo00=NmgooOol067oo00=JeWooOol087oo
00<mkgooOol0@7oo001>Ool00cg_Oomoo`07Ool00f<HOomoo`0FOol00ekgOomoo`06Ool00`00Oomo
o`0=Ool00ekgOomoo`0GOol00e[FOomoo`0POol00e[F?Nmoo`11Ool004eoo`03?Nmoogoo00Qoo`03
HaQoogoo01Ioo`03G_Moogoo00Ioo`03001oogoo00eoo`03G_Moogoo01Moo`03F]Ioogoo01moo`04
F]Ioogoo?Nm1Ool004eoo`03?Nmoogoo00Qoo`03HaQoogoo01Moo`03G_Moogoo00Eoo`03001oogoo
00aoo`03G_Moogoo01Moo`03F]Ioogoo01moo`03F]Ioogoo009oo`03?Nmoogoo03ioo`00C7oo00<m
kgooOol02Woo00=S67ooOol05Woo00=NmgooOol01Goo00<007ooOol037oo00=NmgooOol05goo00=J
eWooOol07goo00=JeWooOol00goo00<mkgooOol0?Goo001;Ool00cg_Oomoo`0;Ool00f<HOomoo`0F
Ool00ekgOomoo`05Ool00`00Oomoo`0<Ool00ekgOomoo`0FOol00e[FOomoo`0OOol00e[FOomoo`04
Ool00cg_Oomoo`0mOol004Yoo`03?Nmoogoo00eoo`03HaQoogoo01Eoo`03G_Moogoo00Eoo`03001o
ogoo00aoo`03G_Moogoo01Ioo`03F]Ioogoo01ioo`03F]Ioogoo00Ioo`03?Nmoogoo03aoo`00BWoo
00<mkgooOol03Goo00=S67ooOol05Goo00=NmgooOol01Goo00<007ooOol037oo00=NmgooOol05Goo
00=JeWooOol07Woo00=JeWooOol027oo00<mkgooOol0>goo0019Ool00cg_Oomoo`0>Ool00f<HOomo
o`0EOol00ekgOomoo`05Ool00`00Oomoo`0<Ool00ekgOomoo`0EOol00e[FOomoo`0MOol00e[FOomo
o`09Ool00cg_Oomoo`0kOol004Qoo`03?Nmoogoo011oo`03HaQoogoo01Aoo`03G_Moogoo00Eoo`03
001oogoo00]oo`03G_Moogoo01Eoo`03F]Ioogoo01eoo`03F]Ioogoo00]oo`03?Nmoogoo03Yoo`00
B7oo00<mkgooOol047oo00=S67ooOol057oo00=NmgooOol01Goo00<007ooOol02goo00=NmgooOol0
5Goo00=JeWooOol077oo00=JeWooOol03Goo00<mkgooOol0>Goo0017Ool00cg_Oomoo`0BOol00f<H
Oomoo`0COol00ekgOomoo`05Ool00`00Oomoo`0;Ool00ekgOomoo`0DOol00e[FOomoo`0LOol00e[F
Oomoo`0?Ool00cg_Oomoo`0hOol004Moo`03?Nmoogoo019oo`03HaQoogoo01=oo`03G_Moogoo00Eo
o`03001oogoo00]oo`03G_Moogoo01Aoo`03F]Ioogoo01aoo`03F]Ioogoo00moo`03?Nmoogoo03Qo
o`00AWoo00<mkgooOol04goo00=S67ooOol057oo00=NmgooOol017oo00<007ooOol02goo00=Nmgoo
Ool04goo00=JeWooOol077oo00=JeWooOol04Goo00<mkgooOol0=goo0016Ool00cg_Oomoo`0DOol0
0f<HOomoo`0COol00ekgOomoo`04Ool00`00Oomoo`0;Ool00ekgOomoo`0COol00e[FOomoo`0KOol0
0e[FOomoo`0COol00cg_Oomoo`0fOol004Eoo`03?Nmoogoo01Eoo`03HaQoogoo01=oo`03G_Moogoo
00Aoo`03001oogoo00Yoo`03G_Moogoo01=oo`03F]Ioogoo01]oo`03F]Ioogoo01Aoo`03?Nmoogoo
03Ioo`00AGoo00<mkgooOol05Goo00=S67ooOol04goo00=NmgooOol017oo00<007ooOol02Woo00=N
mgooOol04goo00=JeWooOol06Woo00=JeWooOol05Woo00<mkgooOol0=Goo0014Ool00cg_Oomoo`0G
Ool00f<HOomoo`0BOol00ekgOomoo`04Ool00`00Oomoo`0:Ool00ekgOomoo`0COol00e[FOomoo`0I
Ool00e[FOomoo`0GOol00cg_Oomoo`0eOol004Aoo`03?NmS67oo01Moo`03HaQoogoo019oo`03G_Mo
ogoo00Aoo`03001oogoo00Yoo`03G_Moogoo019oo`03F]Ioogoo01Uoo`03F]Ioogoo01Uoo`03?Nmo
ogoo03Aoo`00@goo00<mkgooHaP06Goo00=S67ooOol04Goo00=NmgooOol017oo00<007ooOol02Woo
00=NmgooOol04Woo00=JeWooOol06Goo00=JeWooOol06Goo00<mkgooOol0=7oo0013Ool013g_Oomo
of<H67oo00=S67ooOol04Goo00=NmgooOol017oo00<007ooOol02Goo00=NmgooOol04Woo00=JeWoo
Ool06Goo00=JeWooOol06goo00<mkgooOol0<goo0013Ool01Cg_OomoogooHaP05goo00=S67ooOol0
4Goo00=NmgooOol017oo00<007ooOol02Goo00=NmgooOol04Woo00=JeWooOol067oo00=JeWooOol0
77oo00<mkgooOol0<goo0012Ool00cg_Oomoo`03Ool00f<HOomoo`0EOol00f<HOomoo`0@Ool00ekg
Oomoo`04Ool00`00Oomoo`09Ool00ekgOomoo`0AOol00e[FOomoo`0HOol00e[FOomoo`0MOol00cg_
Oomoo`0cOol0035ooaDmk`9oo`03HaQoogoo01Eoo`03HaQoogoo011oo`03G_Moogoo00Aoo`03001o
ogoo00Uoo`03G_Moogoo015oo`03F]Ioogoo01Moo`03F]Ioogoo01moo`03?Nmoogoo039oo`00;Woo
0cg_3Woo00<YBWoo?Nl017oo13g_5goo00=S67ooOol047oo00=NmgooOol00goo00<007ooOol02Goo
00=NmgooOol047oo00=JeWooOol05goo00=JeWooOol087oo00<mkgooOol0<Woo000ZOol4?NlBOol0
0bU:?Nmoo`07Ool5?NlBOol00f<HOomoo`0@Ool00ekgOomoo`03Ool00`00Oomoo`09Ool00ekgOomo
o`0@Ool00e[FOomoo`0FOol00e[FOomoo`0QOol00cg_Oomoo`0bOol002Ioo`@mk`03OolYBWoo01=o
o`03?NlYBWoo00Qoo`04HaQoogooOol2?Nl@Ool00f<HOomoo`0@Ool00ekgOomoo`03Ool00`00Oomo
o`08Ool00ekgOomoo`0@Ool00e[FOomoo`0FOol00e[FOomoo`0ROol00cg_E[Eoo`0bOol002=oo`<m
k`Ioo`8YBQ9oo`03?NmoobU:00Qoo`03HaQoogoo00=oo`<mk`ioo`03HaQoogoo00moo`03G_Moogoo
00=oo`03001oogoo00Qoo`03G_Moogoo011oo`03F]Ioogoo01Ioo`03F]Ioogoo025oo`9F]@03?Nmo
ogoo035oo`008Goo0Sg_2goo00<YBWooOol03goo00<mkgoo:DX02Goo00=S67ooOol00Woo00<U:Goo
Ool00Sg_37oo00=S67ooOol03goo00=NmgooOol00goo00<007ooOol027oo00=NmgooOol03goo00=J
eWooOol05Woo00=JeWooOol08Goo00AF]GooOolmkc=oo`007goo0Sg_3Woo00<YBWooOol03Woo00@m
kgooOolYBPUoo`03HaQoogoo009oo`049BUoogooOol2?Nl:Ool00f<HOomoo`0?Ool00ekgOomoo`03
Ool00`00Oomoo`08Ool00ekgOomoo`0?Ool00e[FOomoo`0EOol00e[FOomoo`0POol2E[D4Ool00cg_
Oomoo`0`Ool001ioo`03?Nmoogoo00moo`03:DYoogoo00aoo`03?Nmoogoo009oo`03:DYoogoo00Mo
o`03HaQoogoo009oo`039BUoogoo009oo`8mk`Uoo`03HaQoogoo00ioo`03G_Moogoo00=oo`03001o
ogoo00Qoo`03G_Moogoo00ioo`03F]Ioogoo01Eoo`03F]Ioogoo021oo`03E[Eoogoo00Aoo`03?Nmo
ogoo031oo`0077oo0Sg_4goo00<YBWooOol02goo00<mkgooOol00goo00<YBWooOol01Woo00=S67oo
Ool00Woo00<U:GooOol017oo0Sg_1goo00=S67ooOol03Woo00=NmgooOol00goo00<007ooOol01goo
00=NmgooOol03goo00=JeWooOol057oo00=JeWooOol087oo00=F]GooOol01Goo00<mkgooOol0<7oo
000KOol00cg_Oomoo`0DOol2:DX;Ool00cg_Oomoo`04Ool00bU:Oomoo`06Ool00f<HOomoo`02Ool0
0bDYOomoo`05Ool2?Nl6Ool00f<HOomoo`0=Ool00ekgOomoo`03Ool00`00Oomoo`07Ool00ekgOomo
o`0>Ool00e[FOomoo`0DOol00e[FOomoo`0OOol2E[D9Ool00cg_Oomoo`0_Ool001Uoo`8mkaUoo`03
:DYoogoo00Qoo`03?Nmoogoo00Eoo`03:DYoogoo00Ioo`03HaQoogoo009oo`039BUoogoo00Ioo`8m
k`Aoo`03HaQoogoo00eoo`03G_Moogoo00=oo`03001oogoo00Moo`03G_Moogoo00ioo`03F]Ioogoo
01=oo`03F]Ioogoo01moo`03E[Eoogoo00Uoo`03?Nmoogoo02moo`005goo00<]Jcg_Ool06goo00<Y
BWooOol01Woo00<mkgooOol01goo00<YBWooOol01Woo00ES67ooOomoobDY00Yoo`8mk`9oo`03HaQo
ogoo00ioo`03G_Moogoo009oo`03001oogoo00Moo`03G_Moogoo00eoo`03F]Ioogoo01Aoo`03F]Io
ogoo01eoo`9F]@aoo`03?Nmoogoo02moo`005Woo0Sg_0Re[77oo00<YBWooOol01Goo00<mkgooOol0
27oo00<YBWooOol01Goo00=S67ooOol00Woo00<U:GooOol01goo00HU:Goo?NlmkgooHaP?Ool00ekg
Oomoo`02Ool00`00Oomoo`07Ool00ekgOomoo`0=Ool00e[FOomoo`0COol00e[FOomoo`0<OolH?Nl8
Ool00cg_Oomoo`0_Ool001Eoo`03?Nmoogoo009oo`8]Ja]oo`8YBPEoo`03?Nmoogoo00Uoo`03:DYo
ogoo00Eoo`03HaQoogoo009oo`039BUoogoo00Moo`059BUoogoo?NmS600?Ool00ekgOomoo`02Ool0
0`00Oomoo`07Ool00ekgOomoo`0=Ool00e[FOomoo`0BOol00e[FOomoo`08Ool5?Nl7Ool00a24Oomo
o`05Ool2E[D7Ool5?Nl3Ool00cg_Oomoo`0_Ool001Aoo`03?Nmoogoo00Eoo`8]Ja]oo`03:DYoogoo
009oo`03?Nmoogoo00Yoo`03:DYoogoo00Eoo`05HaQoogooOolU:@09Ool01RDYOomoogoo?NmS60io
o`03G_Moogoo009oo`03001oogoo00Ioo`03G_Moogoo00eoo`03F]Ioogoo019oo`03F]Ioogoo00Eo
o`@mk`Yoo`8@Q0Moo`03E[Eoogoo00Eoo`8<H`Eoo`8mk`9oo`03?Nmoogoo02ioo`004Woo0Sg_2Woo
00<]JgooOol06Goo00DYBWooOomoocg_00aoo`03:DYoogoo00Ioo`05HaQoogooOolU:@09Ool01BDY
Oomoogoo?Nl03Woo00=NmgooOol00Woo00<007ooOol01Woo00=NmgooOol03Goo00=JeWooOol04Goo
00=JeWooOol017oo0Sg_00<@Q7ooOol02Woo00<@Q7ooOol01Goo0UJe1Woo0PaS2Goo0cg_<7oo000A
Ool00cg_Oomoo`0;Ool2;F/JOol012U:Oomoocg_3Goo00<YBWooOol01Goo00=S67ooOol00Woo00<U
:GooOol01Woo00@U:GooOomoo`Ul7`Ioo`03G_Moogoo009oo`03001oogoo00Ioo`03G_Moogoo00ao
o`03F]Ioogoo015oo`03F]Ioogoo009oo`<mk`03Ool@Q7oo00]oo`0348Aoogoo00Eoo`03E[Eoogoo
00Eoo`0336=oogoo00]oo`8mkbmoo`0047oo00<mkgooOol03Woo0Re[6Goo0RU:00<mkgooOol037oo
00<YBWooOol01Goo00ES67ooOomoobDY00Uoo`039BUoogoo00Ul7`Ioo`03G_Moogoo009oo`03001o
ogoo00Ioo`03G_Moogoo00aoo`03F]Ioogoo011oo`04F]IoogooOol2?Nl3Ool00a24Oomoo`09Ool2
48@6Ool2E[D6Ool236<>Ool013g_Oolmkcg_;Goo000?Ool00cg_Oomoo`0AOol2;F/IOol00cg_Oomo
o`0=Ool00bU:Oomoo`05Ool01F<HOomoogoo9BT027oo00<U:GooOol02G`O1Woo00=NmgooOol00Woo
00<007ooOol01Woo00=NmgooOol02goo00=JeWooOol047oo00=JeWoo?Nl00Sg_17oo00<@Q7ooOol0
2Goo00<@Q7ooOol01Goo00=F]GooOol01Goo00<<HgooOol03Woo00@mkgooOomoo`8mkb]oo`003goo
00<mkgooOol04goo0Re[5Woo00<mkgoo:DX03goo00<YBWooOol017oo00=S67ooOol00Woo00<U:Goo
Ool01Woo00<U:GooO1l027`O1Woo00=NmgooOol00Woo00<007ooOol01Woo00=NmgooOol02goo00=J
eWooOol047oo0Sg_1Woo00<@Q7ooOol02Goo00<@Q7ooOol01Goo00=F]GooOol017oo0PaS4Goo00@m
kgoo36<<H`9oo`8mkbUoo`003Woo00<mkgooOol05Woo00<]JgooOol04goo00@mkfLiOolYBPmoo`03
:DYoogoo00Aoo`05HaQoogooOolU:@08Ool00bDYOoml7`08O1l6Ool00ekgOomoo`02Ool00`00Oomo
o`05Ool00ekgOomoo`0;Ool00e[FOomoo`0>Ool3?Nl7Ool00a24Oomoo`09Ool00a24Oomoo`04Ool2
E[D5Ool236<COol00cg_36=oo`05Ool00cg_Oomoo`0VOol000eoo`03?Nmoogoo01Qoo`8]Ja=oo`05
?NmoofLiOolYBP0?Ool00bU:Oomoo`04Ool01F<HOomoogoo9BT027oo00<U:G`OO1l01g`O1goo00EN
mgooOomoo`0000Moo`03G_Moogoo00]oo`03F]Ioogoo00]oo`<mk`035:EJeWoo00Ioo`0348Aoogoo
00Qoo`8@Q0Ioo`03E[Eoogoo00Aoo`0336=oogoo015oo`8<H`03?Nmoogoo00Ioo`8mkbIoo`003Goo
00<mkgooOol06Woo0Re[4Goo00<mkgooOol00VLi0RU:3Woo00<YBWooOol017oo00AS67ooOolU:@Qo
o`039BUl7g`O00Ml7`03?Nmoogoo00Aoo`05G_MoogooOol00007Ool00ekgOomoo`0:Ool00e[FOomo
o`0:Ool2?Nl2Ool00aBUF]Ioo`06Ool00a24Oomoo`08Ool00a24Oomoo`04Ool2E[D5Ool236<BOol2
36<2Ool00cg_Oomoo`08Ool00cg_Oomoo`0SOol000aoo`03?Nmoogoo01eoo`8]J`moo`03?Nmoogoo
009oo`03IcUoobU:00ioo`03:DYoogoo00=oo`05HaQoogooOolU:@08Ool9O1l00goo?Nmoo`04Ool0
1EkgOomoogoo00001goo00=NmgooOol02Woo00=JeWooOol027oo0Sg_0goo00<DYE[FOol01Woo00<@
Q7ooOol027oo00<@Q7ooOol017oo00=F]GooOol017oo00<<HgooOol047oo0PaS17oo00<mkgooOol0
2Goo00<mkgooOol08Woo000;Ool00cg_Oomoo`0POol00be[Oomoo`0<Ool00cg_Oomoo`03Ool00fLi
OolYBP0=Ool00bU:Oomoo`04Ool01F<HOomoogoo9BT01goo2G`O0Woo00<mkgooOol00Woo00ENmgoo
Oomoo`0000Moo`03G_Moogoo00Uoo`03F]Ioogoo00Moo`8mk`Eoo`03F]Ioogoo00Eoo`0348Aoogoo
00Moo`8@Q0Eoo`9F]@Eoo`8<Ha5oo`8<H`Moo`03?Nmoogoo00Uoo`03?Nmoogoo025oo`002goo00<m
kgooOol08Goo0Re[37oo00<mkgooOol017oo0VLi00<YBWooOol02goo00<YBWooOol017oo00AS67oo
OolU:@Moo`Ul7`=oo`05?NmoogooOomNm`03Ool00`00Oomoo`04Ool00ekgOomoo`0:Ool00e[FOomo
o`05Ool2?Nl6Ool00e[FOomoo`05Ool00a24Oomoo`07Ool00a24Oomoo`04Ool00eJeOomoo`03Ool2
36<AOol236<9Ool00cg_Oomoo`0:Ool00cg_Oomoo`0POol000Yoo`03?Nmoogoo02Aoo`8]J`Yoo`03
?Nmoogoo00Ioo`03IcTYBRU:00aoo`03:DYoogoo00Aoo`04HaQoogoo9BT6Ool9O1l4Ool013g_Oomo
oekg0goo00<007ooOol017oo00=NmgooOol02Goo00=JeWooOol01Goo00<mkgooOol01Goo00<DYE[F
Ool01Goo00<@Q7ooOol01goo00<@Q7ooOol00goo0UJe1Goo00<<HgooOol03goo0PaS2goo00<mkgoo
Ool02goo00<mkgooOol07goo0009Ool00cg_Oomoo`0WOol2;F/8Ool00cg_Oomoo`07Ool00fLiOolY
BP0<Ool00bU:Oomoo`03Ool01F<HOomoogoo9BT01Goo2G`O1Goo00<mkgooG_L00goo00<007ooOol0
17oo00=NmgooOol02Goo00=JeWooOol00goo0Sg_1goo00<DYE[FOol017oo0Q2427oo0Q241Goo00=F
]GooOol00goo0PaS47oo0PaS3Goo00<mkgooOol037oo00<mkgooOol07Woo0009Ool00cg_;F]oo`0Y
Ool00be[Oomoo`05Ool00cg_Oomoo`08Ool00fLiOolYBP0<Ool00bU:Oomoo`03Ool016<HOomoobDY
1Goo2G`O1Goo00<mkgooG_L00goo00<007ooOol017oo00=NmgooOol027oo00=JeWooOol00goo00<m
kgoo5:D01Woo00<DYE[FOol017oo00<@Q7ooOol01goo00<@Q7ooOol00goo0UJe1Goo00<<HgooOol0
3Woo0PaS3goo00<mkgooOol02goo00<8@Sg_Ool07goo0008Ool00cg_Oomoo`03;F/XOol2;F/6Ool0
0cg_Oomoo`08Ool2IcT00bU:Oomoo`0:Ool00bU:Oomoo`03Ool016<HOomoobDY17oo2G`O00<Q27oo
Ool00Woo00<Q23g_G_L00goo00<007ooOol017oo00=NmgooOol027oo00AJeWooOomoo`8mk`03OolD
YGoo00Eoo`035:EJeWoo00Aoo`0348Aoogoo00Moo`0348Aoogoo00=oo`03E[Eoogoo00=oo`8<H`mo
o`8<Ha1oo`03?Nmoogoo00Uoo`<8@P9oo`03?Nmoogoo01eoo`001goo00<mkgooOol017oo0be[9goo
0Re[17oo00<mkgooOol02Woo00=W>BU::DX02goo00<YBWooOol00goo00AS67ooOolU:@=oo`Ul7`03
8@Qoogoo009oo`038@Qoocg_00=oo`03001oogoo00Aoo`03G_Moogoo00Moo`03F]Ioogoo008mk`9o
o`035:Eoogoo00Aoo`035:EJeWoo00Aoo`0348Aoogoo00Moo`0348Aoogoo00=oo`03E[Eoogoo009o
o`8<H`moo`8<Ha9oo`03?Nmoogoo00Ioo`<8@PIoo`03?Nmoogoo01aoo`001goo00<mkgooOol01goo
0be[9Woo0Re[0Woo00<mkgooOol02goo00=W>Goo:DX02goo00<YBWooOol00Woo00AS67ooOolU:@Io
o`=l7`04HaQoogoo8@P4Ool01248OomNmcg_0Woo00<007ooOol00goo00=NmgooOol027oo00=JeWoo
?Nl017oo00<DYGooOol017oo00=JeWooOol00goo00<@Q7ooOol01Woo0Q2417oo0UJe17oo00<<Hgoo
Ool03Goo0PaS57oo00<mkgooOol00goo0`Q22Woo00<mkgooOol06goo0006Ool00cg_Oomoo`0;Ool3
;F/UOol2;F/00cg_Oomoo`0<Ool00fLiOolYBP0;Ool00bU:Oomoo`02Ool016<HOomoobDY1Goo0g`O
00Eoof<HOomoob4800Aoo`068@Qooekg?Nmoo`001Goo00=NmgooOol027oo0Sg_17oo00<DYGooOol0
17oo00=JeWooOol00goo00<@Q7ooOol01Woo00<@Q7ooOol00goo00=F]GooOol00Woo0PaS3Woo0PaS
5Goo00=F]Cg_Ool00Woo0PQ23Goo00<mkgooOol06goo0006Ool00cg_Oomoo`0>Ool2;F/UOol00cg_
Oomoo`0=Ool2IcT00bU:Oomoo`09Ool00bU:Oomoo`02Ool016<HOomoobDY17oo0g`O00Eoof<HOomo
ob4800Aoo`068@QooekgOolmk`001Goo00=NmgooOol01Woo0Sg_00<HaWooOol00Woo00<DYGooOol0
17oo00=JeWooOol00goo00<@Q7ooOol01Woo00<@Q7ooOol00Woo0UJe0goo0PaS3Woo0PaS57oo0eJe
00=oocg_24800PQ247oo00<mkgooOol06Woo0005Ool00cg_Oomoo`0AOol3;F/ROol00cg_;F/]J`0?
Ool00fLi:DYoo`09Ool00bU:Oomoo`03Ool00f<HOolU:@04Ool3O1l01GooHaQoogoo8@P017oo00<Q
27ooG_L00Woo00<mkgooOol00goo00=NmgooOol01Goo00<mkgooF]H01Goo00<DYGooOol00goo00<D
YE[FOol00goo00<@Q7ooOol01Goo0Q2417oo00=F]GooOol00Woo00<<HgooOol02goo0`aS57oo0UJe
0Woo0PQ200<mkgooOol04Goo00<mkgooOol06Woo0005Ool00cg_Oomoo`0DOol3;F/OOol00cg_Oomo
o`02;F/>Ool00fLi:DXYBP09Ool00bU:Oomoo`02Ool016<HOomoobDY0goo0g`O0Woo00=S67oo8@P0
17oo00<Q27ooG_L00Woo00<Licg_Ool00goo00=NmgooOol00goo0Sg_00=ooe[F6<H017oo00<DYGoo
Ool00goo00<DYE[FOol00goo00<@Q7ooOol01Goo00<@Q7ooOol00Woo0UJe0goo0PaS37oo0PaS57oo
0eJe00Aoo`Q22488@P9oo`03?Nmoogoo019oo`03?Nmoogoo01Uoo`001Goo00<mkgooOol05goo0be[
77oo00<mkgooOol00Woo0Re[3Goo0VLi00<YBWooOol01goo00<YBWooOol00Woo00AS67ooOolU:@9o
o`=l7`039BUoof<H009oo`078@QoogooOolQ27ooG_L00Woo00@Ligoo?Nlmk`9oo`03G_Moogoo00<m
k`=oo`03F]Ioogoo009oo`035:Eoogoo00=oo`035:EJeWoo00=oo`0348Aoogoo00Eoo`0348Aoogoo
009oo`03E[Eoogoo009oo`0336=oogoo00Yoo`8<Ha=oo`=F]@04Ool8@PQ22485Ool00cg_Oomoo`0B
Ool00cg_Oomoo`0IOol000Aoo`03?Nmoogoo01]oo`<]JaUoo`03?Nmoogoo00Aoo`03;F]oogoo00ao
o`03IcTYBWoo00Qoo`03:DYoogoo009oo`03HaQoobDY009oo`=l7`039BUoof<H009oo`078@Qoogoo
OolQ27ooG_L00Woo00@LigooOomoo`Dmk`03OolHaWoo009oo`03F]HHaWoo00=oo`035:Eoogoo00=o
o`03F]Ioogoo009oo`0348Aoogoo00Eoo`0448AoogooOol2E[D3Ool236<;Ool236<BOol3E[D017oo
2488@PQ21goo00<mkgooOol04goo00<mkgooOol06Goo0004Ool00cg_Oomoo`0NOol3;F/GOol00cg_
Oomoo`04Ool2;F/=Ool00fLi:DYoo`08Ool00bU:Oomoo`02Ool016<HOolU:Goo0g`O00IoobDYOomS
67oo8@P4Ool01B48G_Moogoo7>L017oo00ENmgooOomooaS600Aoo`03F]Ioogoo009oo`035:Eoogoo
00=oo`03F]Ioogoo009oo`0348Aoogoo00Aoo`8@Q0=oo`04E[EoogooOol236<;Ool236<BOol2E[D0
17oo2488@PQ22Woo00<mkgooOol04goo00<mkgooOol06Goo0004Ool00cg_Oomoo`0QOol3;F/DOol0
0cg_Oomoo`06Ool2;F/<Ool00fLi:DXYBP08Ool01BU:OomoogooHaP00Woo00PU:G`OO1ml7goo9BUo
of<H0Woo00HQ27ooOomoob48G_L2Ool00acWOomoo`02Ool01EkgOomoogoo6<H00goo00=JeQS6Ool0
0Woo00<DYGooOol00goo00=JeWooOol00Woo00<@Q7ooOol017oo00@@Q7ooOomoo`9F]@=oo`0336=o
ogoo00Uoo`8<Ha5oo`=F]@<8@Peoo`03?Nmoogoo01Aoo`03?Nmoogoo01Qoo`000goo00<mkgooOol0
9Goo0be[4Goo00<mkgooOol027oo0Re[2goo0VLi00<YBWooOol01Woo00LYBWooOomoof<HOolU:@03
O1l01goo9BUoogooHaQoob4800=oo`058@QNmgooOolLi`03Ool00acWG_Moo`02Ool01AS6Oomoogoo
F]H017oo00<DYGooOol00Woo00=JeWooOol00Woo00<@Q7ooOol017oo00D@Q7ooOomooeJe00=oo`8<
H`Yoo`8<Ha1oo`=F]@03Ool8@PQ2011oo`03?Nmoogoo01Aoo`03?Nmoogoo01Qoo`000goo00<mkgoo
Ool0:7oo0be[3goo00<mkgooOol02Goo00<]JgooOol02Woo00=W>BU:Ool01goo00HYBWooOomoof<H
Ool3O1l2Ool01BDYOomS67oo8@P00goo00DQ25kgOomooacW00=oo`057>MNmgooOolHaP03Ool00e[F
6<Ioo`02Ool00aBUOomoo`02Ool00aBUF]Ioo`02Ool00a24Oomoo`03Ool248@3Ool01EJeOomoogoo
36<02Woo0PaS3goo0eJe00Aoo`Q22488@Q9oo`03?Nmoogoo019oo`<8@P03?Nmoogoo01Moo`000goo
00<mkgooOol0:goo0be[37oo00<mkgooOol02Woo0Re[2goo00=W>BU:Ool01goo00DYBWooOomoof<H
00=l7`9oo`039BUoof<H009oo`088@Qoogoo8@QooekgOolLi`=oo`05G_MoogooOolHaP03Ool01E[F
Oomoogoo5:D017oo00<DYE[FOol00Woo00<@Q7ooOol00goo00@@Q7ooOomoo`9F]@9oo`8<H`Uoo`8<
H`moo`9F]@04Ool8@PQ2248EOol00cg_Oomoo`0>Ool42483Ool00cg_Oomoo`0GOol0009oo`03?Nmo
ogoo02moo`8]J`Yoo`03?Nmoogoo00aoo`8]J`Yoo`03IcTYBRU:00Moo`04:DYoogooHaP3O1l3Ool0
1BDYOomS67oo8@P00Woo00DQ27ooG_MooacW00=oo`05G_MoogooOolHaP02Ool00e[F6<Ioo`02Ool0
1QBUOomoogoo5:EJeP=oo`0348Aoogoo00=oo`0548AoogooOomF]@02Ool236<9Ool236<>Ool3E[D3
248HOol00cg_Oomoo`09Ool52487Ool00cg_Oomoo`0GOol0009oo`03?Nmoogoo035oo`<]J`Moo`03
?NmW>Goo00ioo`8]J`Uoo`9W>@03:DYoogoo00Aoo`04:DYoogooOol3O1l3Ool01BDYOomS67oo8@P0
0Woo00DQ27ooG_MooacW00=oo`04G_Moogoo6<H3Ool01E[FOomoogoo5:D017oo00EJeWooOomooa24
00Eoo`0348Aoogoo009F]@9oo`0336=oogoo00Moo`8<H`eoo`=F]@<8@Q]oo`03?Nmoogoo00Eoo`@8
@Paoo`03?Nmoogoo01Moo`000Woo00<mkgooOol0=7oo0be[1Goo00<mkfLiIcT03goo00<]JgooOol0
27oo00=W>BU:Ool01Goo00<YBWooOol00g`O00PU:GooOomoobDYOomS62480goo00@Q25kgOolLi`=o
o`04G_Moogoo6<H2Ool01E[F6<Ioogoo5:D017oo00EJeWooOomooa2400Aoo`8@Q09oo`03E[Eoogoo
008<H`Qoo`8<H`aoo`=F]@<8@Qeoo`04?NmoogooOol5248@Ool00cg_Oomoo`0GOol0009oo`03?Nmo
ogoo03Moo`<]J`9oo`03?Nmoogoo00=W>@eoo`8]J`Uoo`03IcTYBWoo00Eoo`03:DYoog`O009l7`09
9BUoogooOolU:GooHaQoob48009oo`048@QNmgoo7>L2Ool01AcWG_Moogoo6<H00Woo00EJeWooOomo
oaBU00=oo`05F]IoogooOol@Q004Ool00a24Oomoo`02E[D2Ool00`aSOomoo`06Ool236<<Ool2E[D3
248POol013g_2488@PQ25Goo00<mkgooOol05goo00000goo?Nmoo`0lOol2;F/00cg_Oomoo`03Ool2
IcT=Ool2;F/8Ool2IcT6Ool01RU:O1ml7g`OOolU:@=oo`049BUS67oo8@P2Ool01248G_MooacW0Woo
00@LiekgOolHaP9oo`05F]HHaWooOolDY@03Ool01E[FOomoogoo48@017oo00@@Q7ooOomF]@9oo`8<
H`Moo`8<H`]oo`=F]@88@Qioo`D8@P03?Nmoogoo01Ioo`03?Nmoogoo01Moo`0000=oocg_Ool0?Woo
00@mkbe[;F/]J`Aoo`=W>@aoo`8]J`Qoo`03IcTYBWoo00Aoo`=l7`03HaQoobDY009oo`049BUoof<H
8@P2Ool01248G_MooacW0Woo00ANmgooOolHaP9oo`05F]IoogooOolDY@02Ool01E[FOomoogoo48@0
0goo0Q2400AooeJeE[Eoo`8<H`Moo`8<H`Yoo`=F]@<8@Q]oo`D8@PAoo`03?Nmoogoo01Moo`03?Nmo
ogoo01Moo`0000=oocg_<H`00S6<?Goo00<mkgooOol00be[17oo0VLi37oo0Re[1goo00=W>BU:Ool0
0goo0g`O00=oof<H9BT00goo00TU:F<HOolQ27oo8@QNmgoo7>L00Woo00ANmgooOolHaP9oo`04F]Io
ogoo5:D2Ool01ABUF]Ioogoo48@00goo00@@Q7ooOomF]@9oo`0336=oogoo00Eoo`8<H`Yoo`9F]@<8
@QYoo`@8@PUoo`03?Nmoogoo01Moo`03?Nmoogoo01Moo`0000=oocg_Ool00Woo1c6<=Woo00<mkgoo
Ool00goo0be[0goo0fLi2goo00<]JgooOol01Goo00=W>BU:Ool00Woo0g`O00Aoof<HOolU:@9oo`09
9BUS67oo8@Qoob48G_MooacW009oo`03G_MooaS6009oo`04F]Ioogoo5:D2Ool01ABUF]Ioogoo48@0
0goo00D@Q7ooE[EF]Goo008<H`Ioo`8<H`Uoo`=F]@88@QQoo`D8@Paoo`03?Nmoogoo01Qoo`03?Nmo
ogoo01Moo`0000=oocg_Ool02Goo1S6<<Goo00<mkgooOol01Goo0be[0goo0VLi2Woo0Re[1Woo0VLi
0Woo0g`O00DYBWooHaQoobDY009oo`039BUl7g`O00Yl7`9oo`04F]Ioogoo5:D2Ool015[FOomooa24
0goo00@@Q7ooE[Eoo`8<H`Eoo`<<H`Qoo`=F]@88@QMoo`@8@Q5oo`03?Nmoogoo01Qoo`03?Nmoogoo
01Moo`0000=oocg_Ool03goo1c6<:Woo00<mkgooOol027oo0Re[0goo0fLi2Goo0Re[1Woo00=W>BU:
O1l00W`O00IoobU:OomS62DYOolAO1l01Goo5:EoogooF]H00Woo00<@Q7ooOol00Q2400AooeJeOol<
H`Eoo`8<H`Qoo`=F]@88@QEoo`D8@QAoo`03?Nmoogoo01Uoo`03?Nmoogoo01Moo`0000=oocg_Ool0
5Woo1c6<97oo00<mkgooOol02Goo0be[0goo0VLi2Goo0Re[1Goo00IW>G`OO1ml7goo:DX2OolCO1l0
11BUOomooe[F0Woo00D@Q7ooOol@Q7oo009F]@8<H`Aoo`8<H`Qoo`9F]@88@QAoo`@8@QUoo`03?Nmo
ogoo01Uoo`03?Nmoogoo01Moo`0000=oocg_Ool07Goo1S6<7Woo00<mkgooOol037oo0be[0Woo0fLi
27oo00<]JgooOol00goo0g`O0Woo1g`O2@0O1W`O00=ooe[FOol00Q240Woo00D@Q7ooE[Eoo`aS00Ao
o`8<H`Moo`=F]@03249oogoo011oo`D8@Qaoo`03?Nmoogoo01Uoo`03?Nmoogoo01Qoo`0000=oocg_
Ool08goo1c6<67oo00<mkgooOol03Woo0be[0Woo0VLi1goo0Re[0goo0g`O0Woo1W`O3@0O17`O00Ao
oa24Oomoo`8@Q09F]@8<H`=oo`8<H`Ioo`=F]@03249oogoo00moo`@8@R5oo`03?Nmoogoo01Eoo`@4
8@03?Nmoogoo01Qoo`0000=oocg_Ool0:Woo1c6<4Goo00<mkgooOol04Goo0be[00AoofLiIcUW>@Io
o`8]J`05Ooml7g`OO1mW>@05O1l@01l5O1l017oo48AooeJe0PaS0goo0PaS1Goo0eJe0PQ23Woo1@Q2
97oo00<mkgooOol037oo2P@Q17oo00<mkgooOol067oo00000goo?Nmoo`0aOol7<H`;Ool00cg_Oomo
o`0COol3;F/017ooIcUW>FLi1Goo00<]Jg`OO1l01G`O4`0O17`O00@@Q5JeE[D<H`=oo`8<H`Eoo`9F
]@88@Peoo`@8@RUoo`03?Nmoogoo009oo`X48@eoo`03?Nmoogoo01Uoo`0000=oocg_Ool0>7oo1S6<
1Goo00<mkgooOol05Woo0be[00=oofLiIcT017oo1W`O5@0O17`O0PaS0Woo0PaS17oo0eJe00<8@Woo
Ool02Goo1@Q2:7oo00H48E:DDYABU3g_DY@4124GOol00cg_Oomoo`0IOol00003Oolmkgoo03ioo`Ha
S003?Nmoogoo01Qoo`<]J`=W>@03Ooml7g`O00=l7aL07`=l7`9oo`8<H`=oo`=F]@03249oogoo00Qo
o`@8@R=oo`03125BU5:D00QBU0=oo`03?Nmoogoo01Uoo`03?Nmoogoo01Yoo`0000=oocg_Ool0A7oo
00<mkc6<<H`01C6<5Woo0be[00=W>G`OO1l00g`O5`0O17`O00<<HgooOol00eJe00<8@WooOol01Woo
1@Q27Goo00<48E:DDY@025:D37oo00<mkgooOol057oo1P?P00<mkgooOol06Woo00000goo?Nmoo`15
Ool00cg_Oomoo`04Ool7<H`BOol00be[O1ml7`02O1lI01l3O1l017ooE[EF]@Q21Woo1@Q26Goo2U:D
5Woo00<mkgooOol04Goo2@?P00<mkgooOol06Woo00000goo?Nmoo`16Ool00cg_JeY[FP02JeX8Ool6
<H`=Ool4O1lI01l4O1l5Ool4248DOol:DY@OOol00cg_Oomoo`0BOol80n000cg_0n03h00KOol00003
Oolmkgoo04Ioo`03?Nmoogoo009oo`Y[FPAoo`LaS0Ioo`Al7aX07`=l7`D8@Pioo`YBU2Uoo`03?Nmo
ogoo015oo`T3h004?Nl3h0?P0n0JOol00003Oolmkgoo04Moo`03?Nmoogoo00]oo`Y[FP03OolaS36<
00@aS0=l7a/07`Al7`Qoo`YBU39oo`03?Nmoogoo019oo`L3h003O00mk`?P00<3h0aoo`<000]oo`00
00=oocg_Ool0B7oo00<mkgooOol057oo1f]J0g`O6`0O17`O25:D?7oo00<mkgooOol04Woo1P?P0W`0
00<mkg`00n000`?P2goo1`001goo00000goo?Nmoo`19Ool00cg_Oomoo`0IOol4O1lL01l3O1m3Ool0
0cg_Oomoo`0BOol20n040002O0000cg_O000000300000`?POomoo`09Ool;0003Ool00003000mk`00
04X00003?Nl0000001P000Al7a`07`=l7h0000000Woo00<mkgooOol0BGoo00<mkgooOol01Woo4C6<
1G`O6P0O17`O@Goo00<mkgooOol057oo0P?P0`0000Al03g_O01l00D000030n1oogoo00Uoo`/000=o
o`000Woo00<mkgooOol0>Woo3c6<00<mkc6<<H`01S6<4Woo17`O6P0O17`O0Woo2P00=7oo00<mkgoo
Ool05Goo0P?P0g`000<mkg`0O0001P?P37oo1`001goo0002Ool00cg_Oomoo`0ROolH<H`@Ool00cg_
Oomoo`0EOol3JeX3O1lI01l4O1l30007Ool00e:DOomoo`0;000YOol00cg_Oomoo`0FOol010?PO01l
03g_0g`01P?P37oo0`002goo0002Ool00cg_Oomoo`0:OolH<H`YOol00cg_Oomoo`0>Ool6JeX2=Jd4
O1lI01l4O1l01b489BTQ22DY8@PU:B4800<000Moo`03DYAoogoo00Aoo`/001eoo`03?Nmoogoo01Mo
o`050n1l07`0?Nml00080n0JOol0009oo`03?NlaS36<00XaS49oo`03?Nmoogoo00Qoo`E[FP9oo`@e
[@=oo`=l7aX07`=l7`0=9BTQ22DY8@PU:B489BTQ22DY8@PU:B489BT010001goo0U:D2Goo300047oo
00<mkgooOol067oo0W`000<mkg`00n001`?P6goo0002Ool00cg_Oomoo`1=Ool013g_Oomoogoo1V]J
0goo13F]1goo17`O600O17`O015>LgooOomoob489BTQ22DY8@PU:B489BTQ22DY8@PU:B48009oo`D0
00Moo`9BU0ioo`/000Aoo`03?Nmoogoo01Ioo`=l008mk`03O003h0?P00H3h11oo`80009oo`8000Io
o`000goo00<mkgooOol0CGoo00<mkf]JJeX01Goo13F]2goo00@e[G`OO1ml7aL07`El7`04Oom>Ldic
CW<4Ool03RDY8@PU:B489BTQ22DY8@PU:B489BTQ22DY8@P4Ool50008Ool2DY@AOol300000cg_0000
0005000BOol00g`0?Nlmk`03O0060n0BOol20002Ool20006Ool000=oo`03?Nmoogoo04ioo`03?Nmo
ogoo00@e[@aoo`<e[@03Kg]l7g`O009l7aD07`Al7`03OomkgW_N00=oo`=>L`Ioo`0=9BTQ22DY8@PU
:B489BTQ22DY8@PU:B489BT01Woo1`001goo0U:D37oo00<mkgooOol01Woo30000goo0g`000@mkg`0
O01l01]oo`@000Moo`000goo00<mkgooOol0C7oo0cF]00<mkcF]Ool03Goo0SF]00=oofmkKg/00Woo
0g`O5@0O0g`O0Tic0Woo0W_N17oo0Tic27oo00dQ22DY8@PU:B489BTQ22DY8@PU:B489BTQ2009Ool6
0008Ool3DY@4Ool00cg_Oomoo`0BOol00`00O01l0002O00013g_O01l07`07Goo0P0027oo0004Ool0
0cg_Oomoo`17Ool4=Jd4Ool00cg_Oomoo`0:Ool2=Jd00gooKg]_N`04Ool5O1lB01l4O1l2Ool014ic
Oomoogoo0W_N17oo0dic2Woo00dQ22DY8@PU:B489BTQ22DY8@PU:B489BTQ200:Ool60008Ool00cg_
Oomoo`0BOol4O002?Nl2O00OOol20008Ool000Aoo`03?Nmoogoo04=oo`@e[@Uoo`03?Nmoogoo00Mo
o`8e[@03Oom_Nfmk00Aoo`8icPMl7`l07`Al7`Aoo`9>L`=oo`9kgPEoo`9>L`aoo`0=9BTQ22DY8@PU
:B489BTQ22DY8@PU:B489BT037oo1`0000<mkgooOol047oo1G`00Sg_0W`087oo10001goo0005Ool0
0cg_Oomoo`0nOol4=Jd>Ool2?Nl5Ool2=Jd00gooKg]_N`05Ool00cW>Oomoo`02Ool5O1l>01l5O1l0
0g_NOomoo`03Ool00dicOomoo`02Ool2Nmh5Ool3CW<=Ool03R489BTQ22DY8@PU:B489BTQ22DY8@PU
:B489BT<Ool2?Nl6000:Ool5O003?Nl3O00POol20002Ool20006Ool000Eoo`03?Nmoogoo03Uoo`De
[AAoo`03?NmoocF]008e[@03Oom_Nfmk00Eoo`8icPAoo`03Kg]oogoo00Al7`T07`Ml7`9oo`03BU9k
gWoo00Aoo`03CW=oogoo00=oo`9kgPIoo`9>La1oo`0=8@PU:B489BTQ22DY8@PU:B489BTQ22DY8@P0
1goo00<mkgooOol01Woo1@001G`01Cg_0W`097oo0P000Woo0P001Woo0006Ool00cg_Oomoo`0dOol4
=JdIOol013F]?Nmoogoo0Vmk1Woo00<icWooOol00goo00=_NcW>Ool00Woo4g`O0goo00=:DW_NOol0
17oo0Tic1Goo0W_N1Woo0dic4Goo010U:B489BTQ22DY8@PU:B489BTQ22DY8@PU:B48Oolmk`Ioo`Yl
00<mk`El00Ioo`03?Nmoogoo02Uoo`001Woo00<mkgooOol0<7oo13F]6goo0SF]0Woo00<mkfmkOol0
1Goo0SW>1Goo00=_NcW>Ool00Woo00<mkg`OO1l03g`O00=g_DYBOol00Woo00=:DWooNmh01Woo00=>
LgooOol017oo0W_N1goo0dic4goo00PU:B489BTQ22DY8@PU:B480Sg_00<U:B489BT01G`02Cg_1G`0
27oo00<mkgooOol0:Woo0007Ool00cg_Oomoo`0[Ool4=JdMOol2=Jd5Ool00cg_Oomoo`03Ool00cW>
Oomoo`04Ool00fmk>Lioo`03Ool00cg_OomcW00<O1l3Ool00gNmBU9oo`03Ool00dYBOomkgP06Ool2
CW<6Ool2Nmh8Ool2CW<EOol02R489BTQ23g_8@PU:B489BTQ27`013g_27`03Woo00<mkgooOol0:Woo
0007Ool00cg_Oomoo`0VOol5=JdNOol3=Jd8Ool01Cg_Oomoogoo>Lh01Woo00=_NcW>Ool00goo00Dm
kgooLiaood8@00=oo`09Liaoogoo0016<GooMkeoodHa00=oo`03Mke:DWoo00=oo`03BU9oog_N00Mo
o`03CW=oogoo00Eoo`9kgPQoo`=>LaAoo`07?Nmoogoo8@PU:B489BT01G`05Goo00<mkgooOol0:goo
0007Ool00cg_Oomoo`0ROol4=JdQOol2=Jd<Ool00cg_>LhicP06Ool00fmk>Lioo`03Ool01Sg_Oomo
og>LOom240=oo`09Liaoogoo0016<GooMkeoodHa00=oo`03Mke:DWoo00Aoo`03BU9oog_N00Moo`9>
L`Moo`9kgPUoo`9>La1oo`8mkb5oo`03?Nmoogoo02]oo`0027oo00<mkgooOol07Goo13F]8goo0SF]
3Woo00<icSg_Ool01Goo00=_NcW>Ool017oo00<mkgooLi`00Woo00E247ooOom247>L009oo`060016
<GooMkeoodHa17oo00=g_DYBOol017oo00=:DWooNmh027oo00=>LgooOol01Woo0W_N2Goo0dic37oo
00<mkgooOol087oo00<mkgooOol0;7oo0008Ool00cg_Oomoo`0IOol4=JdUOol2=Jd>Ool2>Lh2Ool0
0cg_Oomoo`02Ool00fmk>Lioo`04Ool01Sg_Oomoog>LOom240=oo`08@Q1cW7ooOol004HaOomg_@9o
o`06AS5oogooOomg_DYB1Woo00=:DWooNmh027oo0Tic27oo0W_N2Woo0dic1goo0Sg_8Woo00<mkgoo
Ool0;Goo0009Ool00cg_Oomoo`0DOol4=JdVOol3=Jd?Ool00cW>Oomoo`03Ool2?Nl00gooKg/icP05
Ool013g_Oomoog>L0Woo00I247ooOomood8@Li`2Ool01`00AS5oogooMkeoodHa00Aoo`03Mke:DWoo
00Eoo`03BU9oog_N00Uoo`03CW=oogoo00Moo`9kgP]oo`9>L`=oo`8mkbAoo`03?Nmoogoo02eoo`00
2Goo00<mkgooOol03goo1CF]:7oo0SF]47oo0SW>27oo00<mkcW>Ool01Goo00HmkgooOomcW7oo@Q04
Ool01T8@Liaoogoo0016<@9oo`03MkeoodHa00Aoo`03MkeoodYB00Ioo`03BU9oog_N00Uoo`9>L`Uo
o`9kgP]oo`03CW<mkcg_02Eoo`03?Nmoogoo02ioo`002Woo00<mkgooOol02Woo13F]:goo0SF]4Goo
00<icWooOol027oo00<icSg_Ool017oo00@mkgooOomcW09oo`03@Q1oogoo009oo`06LiaoogooOol0
04Ha0Woo00=g_GooAS401Goo00=g_DYBOol01Woo00=:DWooNmh02Woo00=>LgooOol027oo0W_N1goo
0cg_9goo00<mkgooOol0;Woo000;Ool00cg_Oomoo`05Ool4=Jd]Ool2=JdBOol00cW>Oomoo`08Ool0
13W>Oomoocg_0goo00DmkgooOomoog>L009oo`03@Q1oogoo009oo`06LiaoogooOol004Ha0Woo00Ag
_GooOom6<@Aoo`03MkeoodYB00Moo`03BU9oog_N00Yoo`9>L`Yoo`9kgP9oo`<mkbUoo`03?Nmoogoo
02moo`002goo00@mkgooOomoo`@e[Bioo`<e[A9oo`8icPYoo`03>Lioogoo009oo`04?Nmoogoo?Nl2
Ool017>LOomood8@17oo00=247>LOol00Woo00D004HaOomoogNm009oo`03AS5oogoo00=oo`03Mke:
DWoo00Ioo`04BU9oogooNmh;Ool00dicOomoo`08Ool3?Nl[Ool00cg_Oomoo`0`Ool000aoo`03?Nle
[CF]031oo`8e[AAoo`03>Lioogoo00Uoo`03>Lioogoo00Aoo`8mk`=oo`04Liaoogoo@Q04Ool00d8@
Liaoo`02Ool01@00AS5oogooMkd00Woo00=6<GooOol00goo00=g_GooBU801goo00A:DWooOomkgP]o
o`9>L`Aoo`@mk`=oo`9kgRQoo`03?Nmoogoo035oo`003Goo00<mkgooOol0;Goo0SF]57oo0SW>2goo
00<icWooOol01Goo0Sg_0Woo00AcW7ooOom240Eoo`03@Q1cW7oo009oo`030016<Goo009oo`03Mkeo
odHa00Ioo`03Mke:DWoo00Moo`03BU9oogoo009kgP]oo`@mk`Uoo`9kgRIoo`03?Nmoogoo035oo`00
3Woo00<mkgooOol0:Woo0SF]5Goo00<icWooOol02Woo00<icWooOol01Woo00Dmkgoo?Nmoog>L009o
o`03@Q1oogoo00=oo`03@Q1cW7oo009oo`030016<Goo009oo`04MkeoogooAS42Ool:?Nl4Ool01DYB
OomoogooNmh00goo1cg_3goo0W_N8goo00<mkgooOol0<Woo000>Ool00cg_Oomoo`0WOol3=JdFOol0
0cW>Oomoo`0:Ool00cW>Oomoo`06Ool01Cg_Oomoogoo?Nl00goo00=247ooOol00goo00=247>LOol0
0Woo00<004HaOol00Woo00=g_Goo?Nl00cg_17oo00=g_GooOol00goo33g_67oo0W_N87oo00<mkgoo
Ool0<goo000?Ool00cg_Oomoo`0TOol2=JdGOol2>Lh<Ool00cW>Oomoo`06Ool00cg_Oomoo`03Ool0
0cg_Oom24005Ool00d8@Liaoo`03Ool00`00AS5oo`02Ool00gNm?Nmoo`07Ool00gNmOomoo`0=Ool0
0g_NOomoo`0IOol2NmhMOol00cg_Oomoo`0dOol0011oo`03?Nmoogoo025oo`8e[AQoo`03>Lioogoo
00]oo`03>Lioogoo00Moo`03?Nmoogoo00=oo`03?Nmood8@00Eoo`03@Q1cW7oo00=oo`040016<Goo
Ool2?Nl:Ool00gNmOomoo`0=Ool00g_NOomoo`0JOol2NmhKOol00cg_Oomoo`0dOol0015oo`03?Nmo
ogoo01ioo`8e[AQoo`8icPeoo`03>Lioogoo00Moo`03?Nmoogoo00Eoo`03?Nmoogoo00Aoo`03@Q1c
W7oo00=oo`060016<Cg_?NmoogNm2Woo00=g_GooOol03Woo00=kgWooOol06goo0W_N67oo00<mkgoo
Ool0=Goo000BOol00cg_Oomoo`0KOol2=JdIOol00cW>Oomoo`0<Ool00cW>Oomoo`07Ool00cg_Oomo
o`06Ool00d8@?Nmoo`04Ool00d8@Liaoo`03Ool00`00?Nmoo`03Ool00gNmOomoo`08Ool00gNmOomo
o`0>Ool00g_NOomoo`0LOol2NmhEOol00cg_Oomoo`0fOol0019oo`03?Nmoogoo01Qoo`<e[AUoo`8i
cPioo`03>Lioogoo00Qoo`03?Nmoogoo00Ioo`03@Q1oocg_00Aoo`03@Q1cW7oo009oo`8mk`Eoo`03
Mkeoogoo00Qoo`03Mkeoogoo00moo`03Nmioogoo01eoo`9kgQ9oo`03?Nmoogoo03Moo`004goo00<m
kgooOol05Goo0SF]6goo00<icWooOol03Goo00<icWooOol027oo00<mkgooOol01Woo00E247ooOomo
ocg_00=oo`07@Q1cW7ooOolmkgoo00001Goo00=g_GooOol02Goo00=g_GooOol03goo00=kgWooOol0
7Woo0W_N3goo00<mkgooOol0>7oo000DOol00cg_Oomoo`0BOol2=JdLOol00cW>Oomoo`0=Ool00cW>
Oomoo`08Ool00cg_Oomoo`07Ool00d8@Oomoo`02Ool013g_Oom247>L0Woo00@mkgooOol000Eoo`03
Mkeoogoo00Uoo`03Mkeoogoo011oo`03Nmioogoo01moo`9kgPaoo`03?Nmoogoo03Uoo`005Goo00<m
kgooOol03goo0SF]77oo0SW>3goo00<icWooOol02Goo00<mkgooOol01goo00=247ooOol00goo00<m
kd8@Li`00Sg_0goo00<007ooOol00goo00=g_GooOol02Woo00=g_GooOol047oo00=kgWooOol087oo
0W_N2Goo00<mkgooOol0>Woo000FOol00cg_Oomoo`0;Ool3=JdMOol00cW>Oomoo`0>Ool00cW>Oomo
o`09Ool00cg_Oomoo`07Ool00d8@Oomoo`05Ool2?Nl5Ool00`00Oomoo`03Ool00gNmOomoo`0:Ool0
0gNmOomoo`0AOol00g_NOomoo`0QOol2Nmh6Ool00cg_Oomoo`0kOol001Moo`8mk`Uoo`8e[Aioo`8i
cQ1oo`03>Lioogoo00Uoo`03?Nmoogoo00Qoo`03@Q1oogoo00Eoo`03?NmcW3g_00Aoo`03001oogoo
00Aoo`03Mkeoogoo00Yoo`03Mkeoogoo015oo`03Nmioogoo029oo`9kgP=oo`03?Nmoogoo03aoo`00
6Goo00<mkgooOol017oo0SF]7goo00<icWooOol03goo00<icWooOol02Woo00<mkgooOol01goo00=2
47ooOol017oo0Sg_0goo00DmkgooOomoo`0000Ioo`03Mkeoogoo00Yoo`03Mkeoogoo019oo`03Nmio
ogoo02=oo`03Nmhmkcg_03moo`006Woo00@mkgooOomoo`8e[Amoo`8icQ5oo`03>Lioogoo00Yoo`03
?Nmoogoo00Qoo`03@Q1oogoo00=oo`03?Nmoogoo00Aoo`04?Nmoogoo0006Ool00gNmOomoo`0;Ool0
0gNmOomoo`0BOol00g_NOomoo`0ROol00cg_Oomoo`0oOol001]oo`8mk`03=Jeoogoo01ioo`03>Lio
ogoo015oo`03>Lioogoo00Yoo`03?Nmoogoo00Qoo`04@Q1oogooOol2?Nl8Ool00cg_Ool00006Ool0
0gNmOomoo`0;Ool00gNmOomoo`0COol00g_NOomoo`0OOol2?Nm2Ool001eoo`03?Nmoogoo01eoo`03
>Lioogoo015oo`03>Lioogoo00Yoo`03?Nmoogoo00Qoo`03@Q1oogoo008mk`]oo`03?Nl007oo00Eo
o`03Mkeoogoo00aoo`03Mkeoogoo01=oo`03Nmioogoo01aoo`8mkdAoo`007Woo0Sg_6goo0SW>4goo
00<icWooOol02Woo00<mkgooOol02Goo00=243g_?Nl03Woo00<mkgooOol017oo00=g_GooOol037oo
00=g_GooOol057oo00=kgWooOol06Woo00<mkgooOol0A7oo000POol00cg_Oomoo`0GOol00cW>Oomo
o`0BOol00cW>Oomoo`0;Ool00cg_Oomoo`08Ool2?Nl@Ool00`00?Nlmk`05Ool00gNmOomoo`0<Ool0
0gNmOomoo`0DOol00g_NOomoo`0GOol2?Nm7Ool0025oo`8mkaEoo`8icQAoo`03>Lioogoo00]oo`03
?Nmoogoo00Moo`8mk`03@Q1oogoo00moo`04001oogoo?Nl4Ool00gNmOomoo`0<Ool00gNmOomoo`0E
Ool00g_NOomoo`0DOol2?Nm9Ool002=oo`8mka9oo`03>Lioogoo01=oo`03>Lioogoo00]oo`03?Nmo
ogoo00Ioo`8mkaAoo`05001oogooOolmk`03Ool00gNmOomoo`0=Ool00gNmOomoo`0EOol00g_NOomo
o`0AOol2?Nm;Ool002Eoo`8mk`ioo`8icQEoo`03>Lioogoo00aoo`03?Nmoogoo00Aoo`8mkaIoo`03
001oogoo009oo`8mk`03Oomg_Goo00ioo`03Mkeoogoo01Ioo`03Nmioogoo00ioo`8mkdeoo`009goo
0Sg_2goo00<icWooOol057oo00<icWooOol037oo00<mkgooOol00goo0Sg_67oo00<007ooOol017oo
0Sg_47oo00=g_GooOol05Woo00=kgWooOol02goo0Sg_Cgoo000YOol3?Nl7Ool00cW>Oomoo`0DOol0
0cW>Oomoo`0<Ool013g_Oomoogoo0cg_6Woo00<007ooOol01Woo0cg_3Goo00=g_GooOol05goo00=k
gWooOol027oo0Sg_DGoo000/Ool4?Nl00goo>LhicP0FOol00cW>Oomoo`0=Ool4?NlMOol00`00Oomo
o`09Ool3?Nl;Ool00gNmOomoo`0GOol00g_NOomoo`05Ool2?NmCOol0031oo`<mkaEoo`03>Lioogoo
00Yoo`@mkb5oo`03001oogoo00aoo`<mk`Qoo`03Mkeoogoo01Qoo`03Nmioogoo009oo`8mkeEoo`00
<goo13g_47oo00<icWooOol027oo0cg_9Goo00<007ooOol03goo0cg_1Woo00=g_GooOol067oo13g_
Egoo000gOol:?Nl5Ool00cW>?Nlmk`09?NlXOol00`00Oomoo`0BOol4?Nl2Ool00gNmOomoo`0DOol4
?NmKOol0045oo`Hmkc=oo`03001oogoo01IooaTmkemoo`00NWoo00<007ooOol0SWoo001jOol00`00
Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool0
07Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001o
ogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00
NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007oo
Ool0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001j
Ool00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomo
o`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yo
o`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo
08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo
00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08io
o`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<0
07ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo
001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00
Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool0
07Yoo`03001oogoo08ioo`00\
\>"],
  ImageRangeCache->{{{0, 266.938}, {360.25, 0}} -> {-8.03071, -15.7001, 
  0.0822356, 0.0822356}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.35429 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12  scalefont  setfont
% Scaling calculations
0.457143 0.0571429 0.897143 0.0571429 [
[ 0 0 0 0 ]
[ 1 1.35429 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
0 .89714 m
1 .89714 L
s
.45714 0 m
.45714 1.35429 L
s
0 0 m
1 0 L
1 1.35429 L
0 1.35429 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 1 0 r
.9059 .89714 m
.9059 .89714 .02857 0 365.73 arc
F
0 g
2.5 Mabswid
.88875 .89714 m
.92304 .89714 L
s
.3 g
.45714 .89714 m
.72905 .98488 L
s
.016 g
.5 Mabswid
.45714 .89714 m
.78463 .98352 L
s
.032 g
.45714 .89714 m
.83674 .96974 L
s
.048 g
.45714 .89714 m
.87933 .94045 L
s
.065 g
.45714 .89714 m
.9059 .89714 L
s
.081 g
.45714 .89714 m
.91139 .84581 L
s
.097 g
.45714 .89714 m
.89416 .7952 L
s
.113 g
.45714 .89714 m
.85665 .75393 L
s
.129 g
.45714 .89714 m
.8045 .72772 L
s
.145 g
.45714 .89714 m
.74456 .71797 L
s
.161 g
.45714 .89714 m
.68308 .72226 L
s
.177 g
.45714 .89714 m
.6252 .73613 L
s
.194 g
.45714 .89714 m
.57508 .75467 L
s
.21 g
.45714 .89714 m
.53565 .77283 L
s
.226 g
.45714 .89714 m
.50751 .78528 L
s
.242 g
.45714 .89714 m
.48808 .78712 L
s
.258 g
.45714 .89714 m
.47195 .77536 L
s
.274 g
.45714 .89714 m
.45247 .75019 L
s
.29 g
.45714 .89714 m
.42374 .71523 L
s
.306 g
.45714 .89714 m
.38209 .67684 L
s
.323 g
.45714 .89714 m
.32658 .64301 L
s
.339 g
.45714 .89714 m
.259 .62246 L
s
.355 g
.45714 .89714 m
.18436 .62337 L
s
.371 g
.45714 .89714 m
.11123 .65126 L
s
.387 g
.45714 .89714 m
.05084 .70663 L
s
.403 g
.45714 .89714 m
.01435 .78349 L
s
.419 g
.45714 .89714 m
.0092 .87026 L
s
.435 g
.45714 .89714 m
.03643 .953 L
s
.452 g
.45714 .89714 m
.09058 1.0196 L
s
.468 g
.45714 .89714 m
.16177 1.06286 L
s
.484 g
.45714 .89714 m
.23875 1.08137 L
s
.5 g
.45714 .89714 m
.31142 1.07862 L
s
.516 g
.45714 .89714 m
.37246 1.06157 L
s
.532 g
.45714 .89714 m
.41858 1.03902 L
s
.548 g
.45714 .89714 m
.45149 1.01969 L
s
.565 g
.45714 .89714 m
.47764 1.00958 L
s
.581 g
.45714 .89714 m
.50613 1.00962 L
s
.597 g
.45714 .89714 m
.54523 1.01486 L
s
.613 g
.45714 .89714 m
.59893 1.0159 L
s
.629 g
.45714 .89714 m
.665 1.00185 L
s
.645 g
.45714 .89714 m
.73501 .96363 L
s
.661 g
.45714 .89714 m
.79583 .89679 L
s
.677 g
.45714 .89714 m
.8322 .80387 L
s
.694 g
.45714 .89714 m
.83063 .69558 L
s
.71 g
.45714 .89714 m
.78417 .58985 L
s
.726 g
.45714 .89714 m
.69627 .50753 L
s
.742 g
.45714 .89714 m
.58132 .46591 L
s
.758 g
.45714 .89714 m
.4608 .47276 L
s
.774 g
.45714 .89714 m
.35656 .52398 L
s
.79 g
.45714 .89714 m
.28437 .60584 L
s
.806 g
.45714 .89714 m
.25039 .69995 L
s
.823 g
.45714 .89714 m
.25113 .78885 L
s
.839 g
.45714 .89714 m
.27587 .86044 L
s
.855 g
.45714 .89714 m
.31074 .91069 L
s
.871 g
.45714 .89714 m
.34377 .94401 L
s
.887 g
.45714 .89714 m
.36958 .97059 L
s
.903 g
.45714 .89714 m
.39169 1.0009 L
s
.919 g
.45714 .89714 m
.42066 1.03957 L
s
.935 g
.45714 .89714 m
.4686 1.08174 L
s
.952 g
.45714 .89714 m
.54246 1.11368 L
s
.968 g
.45714 .89714 m
.63916 1.11738 L
s
.984 g
.45714 .89714 m
.74397 1.07726 L
s
1 g
.45714 .89714 m
.83298 .9872 L
s
1 0 0 r
2.5 Mabswid
.72905 .98488 m
.73367 .9851 L
.73855 .98528 L
.74111 .98535 L
.7435 .98541 L
.74487 .98543 L
.74612 .98545 L
.74681 .98545 L
.74756 .98546 L
.74827 .98547 L
.74861 .98547 L
.74892 .98547 L
.74921 .98547 L
.74952 .98547 L
.74981 .98547 L
.75007 .98547 L
.75038 .98547 L
.75067 .98547 L
.75083 .98547 L
.751 .98547 L
.75131 .98547 L
.75157 .98547 L
.75187 .98547 L
.75247 .98547 L
.75302 .98546 L
.75354 .98546 L
.75482 .98544 L
.75598 .98543 L
.75861 .98537 L
.76105 .9853 L
.7633 .98522 L
.76839 .98497 L
.77295 .98467 L
.77796 .98424 L
.78769 .98312 L
.79694 .98166 L
.80662 .97966 L
.81578 .97729 L
.82439 .97457 L
.83331 .9712 L
.84162 .96748 L
.85013 .963 L
.85797 .95818 L
.86513 .95308 L
.87233 .94716 L
.87879 .941 L
.88456 .93467 L
.89017 .9275 L
.89502 .92021 L
.89957 .91209 L
Mistroke
.90333 .90393 L
.90634 .89582 L
.90879 .88726 L
Mfstroke
.5 g
1 Mabswid
.72905 .98488 m
.73331 .98509 L
.7372 .98524 L
.74168 .98537 L
.74593 .98544 L
.74985 .98547 L
.75347 .98546 L
.75745 .9854 L
.76165 .98528 L
.76587 .9851 L
.77039 .98484 L
.77853 .98418 L
.78347 .98366 L
.78814 .98306 L
.79682 .98168 L
.80511 .98001 L
.81379 .97785 L
.82895 .97293 L
.84599 .96527 L
.86029 .95661 L
.87451 .94518 L
.88592 .93303 L
.89632 .91805 L
.90064 .90993 L
.90463 .90064 L
.90747 .89218 L
.90949 .88426 L
.91036 .87981 L
.91112 .87493 L
.9114 .87268 L
.91165 .87029 L
.91197 .86596 L
.91213 .862 L
.91215 .85772 L
.91202 .85367 L
.91179 .84996 L
.9114 .84584 L
.9108 .84133 L
.91 .83665 L
.90909 .8323 L
.90673 .82346 L
.90397 .81543 L
.89573 .79789 L
.88626 .78339 L
.87418 .76926 L
.86172 .75788 L
.84882 .74844 L
.83346 .7395 L
.81578 .73162 L
.80646 .72834 L
Mistroke
.7963 .72535 L
.78734 .72318 L
.77752 .72127 L
.77142 .72031 L
.76577 .71957 L
.76045 .719 L
.7546 .71851 L
.74931 .71818 L
.74437 .71797 L
.73914 .71784 L
.73621 .71782 L
.73354 .71782 L
.72851 .7179 L
.72598 .71797 L
.72318 .71807 L
.71824 .71832 L
.71362 .71862 L
.70324 .71955 L
.69213 .7209 L
.67209 .72423 L
.65416 .72812 L
.61833 .73833 L
.58806 .74933 L
.53332 .77395 L
.52311 .77879 L
.51339 .78306 L
.50936 .78462 L
.50537 .78597 L
.50213 .78687 L
.50042 .78725 L
.49885 .78753 L
.49739 .78773 L
.49584 .78787 L
.49446 .78793 L
.49322 .78791 L
.49208 .78784 L
.49083 .7877 L
.48956 .78748 L
.48839 .78721 L
.4871 .78682 L
.48576 .78633 L
.48341 .7852 L
.48091 .78366 L
.47819 .78156 L
.46707 .7695 L
.45497 .75352 L
.43665 .73005 L
.41448 .70552 L
.38935 .68261 L
.35596 .65877 L
Mistroke
.33769 .64844 L
.31661 .63865 L
.30438 .63395 L
.29286 .63016 L
.2807 .62681 L
.26944 .6243 L
.25796 .62231 L
.25264 .62158 L
.24698 .62094 L
.24089 .62041 L
.23524 .62006 L
.22914 .61984 L
.22566 .61979 L
.22241 .61979 L
.21661 .61991 L
.2111 .62016 L
.20614 .62051 L
.20075 .62101 L
.19488 .62171 L
.18864 .62263 L
.17746 .62474 L
.16548 .6277 L
.15268 .63169 L
.13 .64103 L
.10426 .65571 L
.08234 .67248 L
.06411 .69041 L
.04693 .71208 L
.0332 .73466 L
.02306 .75667 L
.01803 .77074 L
.01421 .78404 L
.01096 .79892 L
.0097 .80652 L
.00861 .81493 L
.00791 .82235 L
.00749 .82914 L
.00734 .83291 L
.00724 .83701 L
.00726 .84448 L
.0075 .85145 L
.00798 .85886 L
.00866 .86584 L
.00945 .87213 L
.01168 .8853 L
.01498 .89955 L
.01937 .91417 L
.0243 .92749 L
.03506 .95047 L
.04915 .97355 L
Mistroke
.06872 .99826 L
.08982 1.01894 L
.11036 1.035 L
.13449 1.04997 L
.15875 1.06162 L
.18208 1.07012 L
.207 1.0766 L
.22099 1.07917 L
.22716 1.08006 L
.23373 1.08086 L
.23984 1.08146 L
.24536 1.08189 L
.25088 1.08221 L
.25605 1.0824 L
.26205 1.08252 L
.26754 1.08251 L
.27352 1.08238 L
.27977 1.0821 L
.28479 1.08179 L
.29013 1.08135 L
.29962 1.08033 L
.31064 1.07875 L
.32043 1.07698 L
.34046 1.07226 L
.36024 1.06612 L
.39159 1.05323 L
.44354 1.02422 L
.46064 1.01508 L
.46498 1.01324 L
.46947 1.01163 L
.47334 1.01052 L
.47547 1.01001 L
.4775 1.0096 L
.47941 1.00928 L
.4815 1.009 L
.48342 1.00879 L
.48521 1.00866 L
.48692 1.00857 L
.48883 1.00851 L
.49086 1.0085 L
.49279 1.00854 L
.49511 1.00863 L
.49736 1.00876 L
.50173 1.00913 L
.50667 1.00968 L
.51235 1.01043 L
.52405 1.01211 L
.53826 1.01405 L
.54536 1.01487 L
.55327 1.01563 L
Mistroke
.56036 1.01615 L
.56451 1.01637 L
.56848 1.01654 L
.57087 1.01661 L
.5735 1.01666 L
.57602 1.01669 L
.57838 1.0167 L
.5829 1.01666 L
.5878 1.01653 L
.59037 1.01643 L
.59316 1.01629 L
.59829 1.01595 L
.60451 1.01541 L
.61032 1.01476 L
.61999 1.01339 L
.63083 1.01141 L
.6534 1.00568 L
.6775 .99702 L
.70048 .98605 L
.74253 .95761 L
.76459 .93695 L
.78327 .91494 L
.80138 .8876 L
.80994 .87144 L
.81712 .85533 L
.82254 .84077 L
.82754 .82434 L
.83119 .80895 L
.8338 .79434 L
.83491 .78611 L
.83572 .77829 L
.83636 .76965 L
.8366 .76475 L
.83674 .76023 L
.83681 .75164 L
.83672 .74674 L
.83657 .74217 L
.83602 .73289 L
.83557 .72769 L
.83508 .72294 L
.83404 .71474 L
.83266 .70604 L
.82948 .69045 L
.82504 .67374 L
.81891 .65552 L
.80477 .6237 L
.78787 .59522 L
.76423 .56461 L
.73374 .5347 L
.70101 .5105 L
Mistroke
.66778 .49208 L
.64998 .48432 L
.63278 .47806 L
.61685 .47328 L
.59978 .46918 L
.59081 .46745 L
.58093 .46586 L
.5718 .46468 L
.56346 .46385 L
.5536 .46317 L
.54817 .46294 L
.54302 .4628 L
.53389 .46278 L
.52399 .46307 L
.51436 .46366 L
.50558 .46447 L
.49599 .46566 L
.48596 .46724 L
.46928 .47064 L
.45138 .47542 L
.43233 .48185 L
.41266 .49007 L
.37935 .5081 L
.34546 .53298 L
.31772 .56006 L
.29662 .58669 L
.27801 .61734 L
.26458 .64719 L
.25555 .67549 L
.25187 .69168 L
.24943 .70637 L
.24844 .71442 L
.24802 .71864 L
.24765 .72312 L
.24737 .7274 L
.24718 .73126 L
.24697 .73873 L
.24697 .74647 L
.24706 .75033 L
.24722 .75453 L
.24767 .76189 L
.24826 .76866 L
.24919 .77654 L
.25022 .78358 L
.25319 .79895 L
.25641 .81167 L
.26051 .82487 L
.26935 .84715 L
.28949 .8832 L
.31357 .91386 L
Mistroke
.35623 .95606 L
.3875 .99474 L
.42326 1.0425 L
.45098 1.06887 L
.47086 1.08322 L
.49227 1.09541 L
.5155 1.10548 L
.53877 1.11276 L
.55251 1.11587 L
.55997 1.11721 L
.56802 1.11839 L
.57519 1.11921 L
.58321 1.11988 L
.59061 1.12026 L
.59762 1.12042 L
.60538 1.12037 L
.61372 1.12005 L
.62092 1.11955 L
.62894 1.11876 L
.63759 1.11762 L
.647 1.11604 L
.66418 1.11223 L
.68065 1.10742 L
.69801 1.10108 L
.72871 1.08639 L
.75752 1.06798 L
.78296 1.04714 L
.80871 1.02028 L
.83298 .9872 L
Mfstroke
0 g
.5 Mabswid
.45714 .89714 m
1 .89714 L
s
% Start of user PostScript
0 0 9.5 0 MAarrowhead1
% End of user PostScript
0 0 1 r
.45714 .89714 m
.45714 .89714 .05714 0 365.73 arc
F
1 0 1 r
2.5 Mabswid
newpath
.45714 .89714 .05714 0 365.73 arc
s
.38286 .69645 m
.38286 .75359 L
.41714 .75359 L
.41714 .69645 L
F
.4 .75359 m
.4 .89714 L
s
0 g
gsave
.97143 .93714 -66.3438 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.812500 moveto
 460.000000 19.812500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.812500 lineto
closepath
clip newpath
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
69.687500 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Helvetica-Bold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica-Bold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Helvetica-Bold
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}},
  ImageSize->{214.375, 289},
  ImageMargins->{{144.75, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004;0001JA000`40O003h00ONWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08io
o`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<0
07ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo
001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00
Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool0
07Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001o
ogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00
NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007oo
Ool0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001j
Ool00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomo
o`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yo
o`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo
08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo
00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08io
o`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<0
07ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo
001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00
Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool0
07Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001o
ogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00
NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007oo
Ool0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001j
Ool00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomo
o`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yo
o`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo
08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo
00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol03Woo2Sg_MWoo
001jOol00`00Oomoo`06Ool8?Nl:Ool7?Nm_Ool007Yoo`03001oocg_00HmkaQoo`03G_Lmkcg_00@m
kfUoo`00NWoo0Sg_7Woo00=NmgooOol01Goo13g_IGoo001fOol4?Nl00`00G_Moo`0MOol00ekgOomo
o`09Ool4?NmQOol007=oo`<mk`Aoo`03001Nmgoo01eoo`03G_Moogoo00eoo`8mkemoo`00LGoo0Sg_
1goo00<005kgOol07Goo00=NmgooOol03goo0cg_G7oo001_Ool2?Nl9Ool00`00G_Moo`0LOol00ekg
Oomoo`0COol2?NmJOol006eoo`8mk`]oo`03001Nmgoo01aoo`03G_Moogoo01Eoo`8mkeQoo`00Jgoo
0Sg_3Goo00<005kgOol077oo00=NmgooOol05goo0Sg_EWoo001YOol2?Nl?Ool00`00G_Moo`0KOol0
0ekgOomoo`0JOol00cg_Oomoo`1COol006Moo`8mka5oo`03001Nmgoo01]oo`03G_Moogoo01]oo`8m
ke=oo`00IGoo0Sg_4goo00<005kgOol06goo00=NmgooOol07Goo0Sg_DGoo001TOol00cg_Oomoo`0C
Ool00`00G_Moo`0KOol00ekgOomoo`0MOol00e[FOolmk`1@Ool0069oo`8mkaIoo`03001Nmgoo01Yo
o`03G_Moogoo01ioo`03F]Ioogoo008mkdioo`00HGoo00<mkgooOol05Woo00<005kgOol06Woo00=N
mgooOol07Goo00=JeWooOol00goo00<mkgooOol0Bgoo001POol00cg_Oomoo`0GOol00`00G_Moo`0J
Ool00ekgOomoo`0MOol00e[FOomoo`04Ool2?Nm;Ool005ioo`8mkaYoo`03001Nmgoo01Uoo`03G_Mo
ogoo01eoo`03F]Ioogoo00Moo`03?Nmoogoo04Qoo`00GGoo00<mkgooHaP06Woo00<005kgOol06Goo
00=NmgooOol077oo00=JeWooOol02Goo0Sg_B7oo001LOol01Cg_OomoogooHaP06Goo00<005kgOol0
6Goo00=NmgooOol077oo00=JeWooOol02goo00<mkgooOol0AGoo001KOol00cg_Oomoo`02Ool00f<H
Oomoo`0GOol00`00G_Moo`0IOol00ekgOomoo`0KOol00e[FOomoo`0=Ool00cg_Oomoo`14Ool005Yo
o`03?Nmoogoo00=oo`03HaQoogoo01Moo`03001Nmgoo01Qoo`03G_Moogoo01aoo`03F]Ioogoo00io
o`03?Nmoogoo04=oo`00FGoo00<mkgooOol017oo00=S67ooOol05goo00<005kgOol067oo00=Nmgoo
Ool06goo00=JeWooOol047oo00<mkgooOol0@Woo001GOol2?Nl8Ool00f<HOomoo`0FOol00`00G_Mo
o`0HOol00ekgOomoo`0JOol00e[FOomoo`0BOol00cg_Oomoo`11Ool005Ioo`03?Nmoogoo00Qoo`03
HaQoogoo01Ioo`03001Nmgoo01Moo`03G_Moogoo01]oo`03F]Ioogoo01=oo`03?Nmoogoo041oo`00
EGoo00<mkgooOol02Goo00=S67ooOol05Woo00<005kgOol05goo00=NmgooOol06Woo00=JeWooOol0
5Goo00<mkgooOol0?goo001DOol00cg_Oomoo`0:Ool00f<HOomoo`0FOol00`00G_Moo`0GOol00ekg
Oomoo`0JOol00e[FOomoo`0FOol00cg_Oomoo`0nOol005=oo`03?Nmoogoo00aoo`03HaQoogoo01Eo
o`03001Nmgoo01Moo`03G_Moogoo01Uoo`03F]Ioogoo01Qoo`03?Nmoogoo03eoo`00Dgoo00<mkgoo
Ool037oo00=S67ooOol05Goo00<005kgOol05Woo00=NmgooOol06Goo00=JeWooOol06Woo00<mkgoo
Ool0?7oo001BOol00cg_Oomoo`0=Ool00f<HOomoo`0EOol00`00G_Moo`0FOol00ekgOomoo`0IOol0
0e[FOomoo`0KOol00cg_Oomoo`0kOol0055oo`03?Nmoogoo00moo`03HaQoogoo01Aoo`03001Nmgoo
01Ioo`03G_Moogoo01Qoo`03F]Ioogoo01aoo`03?Nmoogoo03]oo`00D7oo00<mkgooOol047oo00=S
67ooOol057oo00<005kgOol05Goo00=NmgooOol067oo00=JeWooOol07Woo00<mkgooOol0>Woo001@
Ool00cg_Oomoo`0@Ool00f<HOomoo`0DOol00`00G_Moo`0EOol00ekgOomoo`0HOol00e[FOomoo`0O
Ool00cg_Oomoo`0iOol004moo`03?Nmoogoo015oo`03HaQoogoo01Aoo`03001Nmgoo01Eoo`03G_Mo
ogoo01Moo`03F]Ioogoo025oo`03?Nmoogoo03Qoo`00CWoo00<mkgooOol04goo00=S67ooOol04goo
00<005kgOol05Goo00=NmgooOol05goo00=JeWooOol08Goo00<mke[FOol0>7oo001>Ool00cg_Oomo
o`0COol00f<HOomoo`0COol00`00G_Moo`0DOol00ekgOomoo`0GOol00e[FOomoo`0ROol00e[F?Nmo
o`0hOol004eoo`03?Nmoogoo01Aoo`03HaQoogoo01=oo`03001Nmgoo01Aoo`03G_Moogoo01Ioo`03
F]Ioogoo029oo`04F]Ioogoo?NlhOol004aoo`03?Nmoogoo01Eoo`03HaQoogoo01=oo`03001Nmgoo
01Aoo`03G_Moogoo01Ioo`03F]Ioogoo025oo`03F]Ioogoo009oo`03?Nmoogoo03Eoo`00C7oo00<m
kgooOol05Woo00=S67ooOol04Woo00<005kgOol04goo00=NmgooOol05Woo00=JeWooOol08Goo00=J
eWooOol00goo00<mkgooOol0=Goo001;Ool00cg_OomS600GOol00f<HOomoo`0BOol00`00G_Moo`0C
Ool00ekgOomoo`0FOol00e[FOomoo`0POol00e[FOomoo`05Ool00cg_Oomoo`0dOol004]oo`03?Nmo
of<H01Moo`03HaQoogoo019oo`03001Nmgoo01=oo`03G_Moogoo01Eoo`03F]Ioogoo021oo`03F]Io
ogoo00Ioo`03?Nmoogoo03Aoo`00BWoo00DmkgooOomoof<H01Moo`03HaQoogoo015oo`03001Nmgoo
01=oo`03G_Moogoo01Aoo`03F]Ioogoo021oo`03F]Ioogoo00Qoo`03?Nmoogoo03=oo`00=Goo3Sg_
1Woo00<mkgooOol00Woo00=S67ooOol05Goo00=S67ooOol04Goo00<005kgOol04Woo00=NmgooOol0
5Goo00=JeWooOol07Woo0U[F2goo00<mkgooOol0<goo000^Ool7?Nl>Ool7?Nl5Ool00f<HOomoo`0D
Ool00f<HOomoo`0AOol00`00G_Moo`0BOol00ekgOomoo`0DOol00e[FOomoo`0NOol00e[FOomoo`0<
Ool00cg_Oomoo`0bOol002]oo`<mk`Aoo`03:DYoogoo015oo`04:DYoocg_Ool3?Nl3Ool00f<HOomo
o`0COol00f<HOomoo`0AOol00`00G_Moo`0BOol00ekgOomoo`0DOol00e[FOomoo`0MOol00e[FOomo
o`0=Ool00cg_Oomoo`0bOol002Uoo`8mk`Qoo`03:DYoogoo011oo`03:DYoocg_00Aoo`<mk`03HaQo
ogoo01Aoo`03HaQoogoo011oo`03001Nmgoo015oo`03G_Moogoo01Aoo`03F]Ioogoo01eoo`03F]Io
ogoo00moo`03?Nmoogoo035oo`009goo0Sg_2goo00<YBWooOol047oo00<mkgooOol01Woo0cg_57oo
00=S67ooOol047oo00<005kgOol04Goo00=NmgooOol04goo00=JeWooOol07Goo00=JeWooOol047oo
00<mkgooOol0<Goo000UOol2?Nl>Ool00bU:Oomoo`0?Ool00cg_:DYoo`07Ool016<HOolmkcg_4Woo
00=S67ooOol047oo00<005kgOol04Goo00=NmgooOol04goo00=JeWooOol077oo00=JeWooOol04Woo
00<mkgooOol0<7oo000SOol2?NlAOol00bU:Oomoo`0=Ool013g_OomoobU:27oo00=S67ooOol00Sg_
00<U:GooOol03Goo00=S67ooOol047oo00<005kgOol04Goo00=NmgooOol04Woo00=JeWooOol077oo
00=JeWooOol04goo00<mkgooOol0<7oo000QOol2?NlDOol00bU:Oomoo`0<Ool013g_OomoobU:27oo
00=S67ooOol00Woo0Sg_3goo00=S67ooOol03goo00<005kgOol047oo00=NmgooOol04goo00=JeWoo
Ool06goo00=JeWooOol05Goo00<mkgooOol0;goo000NOol00be[?Nlmk`0GOol00bU:Oomoo`0;Ool0
1Cg_Oomoogoo:DX027oo00=S67ooOol00Woo00@U:Cg_?Nlmk`aoo`03HaQoogoo00moo`03001Nmgoo
011oo`03G_Moogoo019oo`03F]Ioogoo01]oo`03F]Ioogoo01Ioo`03?Nmoogoo02moo`007Goo0Sg_
0Re[67oo00<YBWooOol02Goo00<mkgooOol00goo00<YBWooOol01Woo00=S67ooOol00Woo00<U:Goo
Ool00Sg_2Woo00=S67ooOol03goo00<005kgOol047oo00=NmgooOol04Goo00=JeWooOol06goo00=J
eWooOol067oo00<mkgooOol0;Woo000LOol00cg_Oomoo`02Ool00be[Oomoo`0FOol00bU:Oomoo`08
Ool00cg_Oomoo`04Ool00bU:Oomoo`05Ool00f<HOomoo`02Ool00bDYOomoo`02Ool2?Nl9Ool00f<H
Oomoo`0>Ool00`00G_Moo`0?Ool00ekgOomoo`0BOol00e[FOomoo`0JOol00e[FOomoo`0IOol00cg_
Oomoo`0^Ool001Yoo`8mk`Ioo`03;F]oogoo01Ioo`03:DYoogoo00Moo`03?Nmoogoo00Aoo`03:DYo
ogoo00Ioo`03HaQoogoo009oo`039BUoogoo00=oo`03?Nmoogoo00Ioo`03HaQoogoo00ioo`03001N
mgoo00moo`03G_Moogoo015oo`03F]Ioogoo01Yoo`03F]Ioogoo01Yoo`03?Nmoogoo02ioo`006Goo
00<mkgooOol01goo0Re[5goo00<YBWooOol01Woo00<mkgooOol01Goo00<YBWooOol01Goo00=S67oo
Ool00Woo00<U:GooOol017oo0Sg_1Woo00=S67ooOol03Woo00<005kgOol03goo00=NmgooOol04Goo
00=JeWooOol06Goo00=JeWooOol077oo00<mkgooOol0;Goo000GOol2?Nl<Ool00be[Oomoo`0EOol0
0bU:Oomoo`04Ool00cg_Oomoo`07Ool00bU:Oomoo`05Ool00f<HOomoo`02Ool00bDYOomoo`05Ool0
0cg_Oomoo`03Ool00f<HOomoo`0>Ool00`00G_Moo`0?Ool00ekgOomoo`0@Ool00e[FOomoo`0IOol0
0e[FOomoo`0MOol00cg_Oomoo`0]Ool001Ioo`03?Nmoogoo00eoo`8]JaIoo`03:DYoogoo00=oo`03
?Nmoogoo00Moo`03:DYoogoo00Ioo`05HaQoogooOolU:@08Ool00cg_Oomoo`03Ool00f<HOomoo`0=
Ool00`00G_Moo`0>Ool00ekgOomoo`0@Ool00e[FOomoo`0IOol00e[FOomoo`0NOol00cg_Oomoo`0]
Ool001Eoo`03?Nmoogoo011oo`03;F]oogoo01Aoo`03:DYoogoo009oo`03?Nmoogoo00Qoo`03:DYo
ogoo00Eoo`03HaQoogoo009oo`039BUoogoo00Ioo`8mk`=oo`03HaQoogoo00eoo`03001Nmgoo00io
o`03G_Moogoo011oo`03F]Ioogoo01Qoo`03F]Ioogoo01moo`03?Nmoogoo02eoo`0057oo00<mkgoo
Ool04Woo00<]JgooOol057oo00DYBWooOomoocg_00]oo`03:DYoogoo00Eoo`05HaQoogooOolU:@09
Ool01BDY?NmoogooHaP03goo00<005kgOol03Woo00=NmgooOol03goo00=JeWooOol067oo00=JeWoo
Ool08Goo00<mkgooOol0;7oo000COol00cg_Oomoo`0DOol2;F/EOol00bU:Oolmk`0=Ool00bU:Oomo
o`04Ool00f<HOomoo`02Ool00bDYOomoo`07Ool012DY?Nmoof<H3goo00<005kgOol03Goo00=Nmgoo
Ool047oo00=JeWooOol05Woo0U[F97oo00<mkgooOol0;7oo000BOol00cg_Oomoo`0GOol00be[Oomo
o`0COol00bU:?Nmoo`0<Ool00bU:Oomoo`05Ool01F<HOomoogoo9BT02Goo00DU:Goo?Nmoof<H00io
o`03G_Moogoo00eoo`03G_Moogoo00moo`03F]Ioogoo01Ioo`03F]Ioogoo02Eoo`03?Nmoogoo02]o
o`004Goo00<mkgooOol06Goo0Re[57oo00<mkgooOol037oo00<YBWooOol01Goo00ES67ooOomoobDY
00Qoo`059BUoogoo?NmS600>Ool00ekgOomoo`0=Ool00ekgOomoo`0>Ool00e[FOomoo`0FOol00e[F
Oomoo`0VOol00cg_Oomoo`0[Ool0011oo`03?Nmoogoo01aoo`03;F]oogoo015oo`03?NlYBWoo00eo
o`03:DYoogoo00Aoo`05HaQoogooOolU:@09Ool012DYOomoocg_3Woo00=NmgooOol037oo00=Nmgoo
Ool03goo00=JeWooOol05Goo00=JeWooOol09goo00<mkgooOol0:goo000?Ool00cg_Oomoo`0NOol0
0be[Oomoo`0?Ool013g_IcUoobU:3Woo00<YBWooOol017oo00ES67ooOomoobDY00Qoo`059BUoogoo
Oolmk`0=Ool00ekgOomoo`0<Ool00ekgOomoo`0>Ool00e[FOomoo`0EOol00e[FOomoo`0VOol2E[D0
0cg_Oomoo`0[Ool000ioo`03?Nmoogoo021oo`8]J`moo`05?NmoofLiOolYBP0=Ool00bU:Oomoo`04
Ool01F<HOomoogoo9BT01Woo2G`O2goo00=NmgooOol037oo00=NmgooOol03Goo00=JeWooOol05Goo
00=JeWooOol09Goo0UJe0Woo00<mkgooOol0:goo000=Ool00be[?Nmoo`0SOol00be[Oomoo`0<Ool0
1Sg_OomoofLiOolYBPeoo`03:DYoogoo00Aoo`05HaQoogooOolU:@05Ool9O1l;Ool00ekgOomoo`0<
Ool00ekgOomoo`0=Ool00e[FOomoo`0DOol00e[FOomoo`0TOol2E[D4Ool00cg_Oomoo`0[Ool000eo
o`04?Nmoobe[;F/SOol00be[Oomoo`0;Ool01cg_OomoogooIcUoobU:00eoo`03:DYoogoo00Aoo`04
HaQoogoo9BT5Ool9O1l00cg_Oomoo`08Ool00ekgOomoo`0;Ool00ekgOomoo`0=Ool00e[FOomoo`0D
Ool00e[FOomoo`0SOol2E[D7Ool00cg_Oomoo`0ZOol000aoo`03?Nmoogoo009oo`8]Jb9oo`8]J`]o
o`03?Nmoogoo009oo`03IcUoobU:00aoo`03:DYoogoo00Aoo`05HaQoogooOolU:@04Ool9O1l00goo
?Nmoo`08Ool00ekgOomoo`0;Ool00ekgOomoo`0=Ool00e[FOomoo`0COol00e[FOomoo`0ROol2E[D9
Ool00cg_Oomoo`0ZOol000]oo`03?Nmoogoo00Eoo`8]Jb9oo`03;F]oogoo00Qoo`03?Nmoogoo00=o
o`03IcUoobU:00aoo`03:DYoogoo00Aoo`04HaQoogoo9BT4Ool9O1l2Ool00cg_Oomoo`06Ool00ekg
Oomoo`0;Ool00ekgOomoo`0<Ool00e[FOomoo`0COol00e[FOomoo`0=Ool=?Nl8Ool00eJeOomoo`09
Ool00cg_Oomoo`0ZOol000]oo`03?Nmoogoo00Moo`8]Jb5oo`8]J`Qoo`03?Nmoogoo00Aoo`03IcUo
obU:00aoo`03:DYoogoo00=oo`05HaQoogooOolU:@03Ool9O1l2Ool00b48?Nmoo`06Ool00ekgOomo
o`0:Ool00ekgOomoo`0<Ool00e[FOomoo`0COol00e[FOomoo`07Ool7?Nl7Ool248@4Ool6?Nl2E[D<
Ool00cg_Oomoo`0ZOol000Yoo`03?Nmoogoo00Yoo`8]Jb5oo`03;F]oogoo00Eoo`03?Nmoogoo00Eo
o`03IcUoobU:00aoo`03:DYoogoo00=oo`04HaQoogoo9BT3Ool9O1l2Ool00b48Oolmk`06Ool00ekg
Oomoo`0:Ool00ekgOomoo`0<Ool00e[FOomoo`0BOol00e[FOomoo`03Ool5?Nl=Ool00a24Oomoo`08
Ool2E[D5?Nl9Ool00cg_Oomoo`0ZOol000Yoo`03?Nmoogoo00aoo`8]Jb1oo`03;F]oogoo00Aoo`03
?Nmoogoo00Ioo`03IcUoobU:00]oo`03:DYoogoo00=oo`05HaQoogooOolU:@02Ool9O1l3Ool00b48
Oolmk`05Ool00ekgOomoo`0:Ool00ekgOomoo`0;Ool00e[FOomoo`0BOol00e[FOomoo`04?Nl2Ool2
48@<Ool248@9Ool2E[D7Ool3?Nl6Ool00cg_Oomoo`0ZOol000Uoo`03?Nmoogoo00moo`<]Jaioo`8]
J`Aoo`03?Nmoogoo00Moo`03IcUoobU:00]oo`03:DYoogoo00=oo`04HaQoogoo9BT2Ool9O1l3Ool0
1248Oomoocg_17oo00=NmgooOol02Woo00=NmgooOol02goo00=JeWooOol04Goo00AJeSg_?Nlmk`Eo
o`0348Aoogoo00Yoo`8@Q0Uoo`9F]@Moo`8<H`=oo`<mk`=oo`03?Nmoogoo02Yoo`002Goo00<mkgoo
Ool04Woo0Re[7Woo00D]JgooOomoocg_00Yoo`03IcUoobU:00]oo`03:DYoogoo00=oo`05HaQoogoo
9BUoo`09O1l3Ool01248Oomoocg_17oo00=NmgooOol02Goo00=NmgooOol02goo00=JeWooOol03goo
13g_1goo00<@Q7ooOol02Woo00<@Q7ooOol01goo0UJe1goo0PaS27oo0Sg_00=oocg_Ool0:goo0008
Ool00cg_Oomoo`0EOol2;F/MOol2;F/00goo?Nmoo`0:Ool00fLiOolYBP0;Ool00bU:Oomoo`02Ool0
1F<HOomoobDYOol02G`O00AS67ooOolQ20=oo`05?NmoogooOomNm`0;Ool00ekgOomoo`0:Ool00e[F
Oomoo`0=Ool3?Nl00gooF]Ioo`06Ool248@;Ool248@9Ool00eJeOomoo`05Ool236<<Ool2?Nl/Ool0
00Qoo`03?Nmoogoo01Moo`8]Jaeoo`03;F/mkgoo00]oo`03IcUoobU:00Yoo`03:DYoogoo00=oo`04
HaQoogoo9BT9O1l016<HOomoob4817oo00@mkgooOomNm`]oo`03G_Moogoo00Yoo`03F]Ioogoo00]o
o`8mk`04OolDYE[FF]H7Ool00a24Oomoo`0:Ool00a24Oomoo`07Ool2E[D6Ool236<?Ool3?NlZOol0
00Moo`03?Nmoogoo01Yoo`8]Jaaoo`03?Nmoogoo00]oo`9W>@03:DYoogoo00Qoo`03:DYoogoo009o
o`04HaQoogoo9BT9O1l01F<HOomoogoo8@P017oo00<mkgooG_L02Woo00=NmgooOol02Woo00=JeWoo
Ool02Goo0cg_0Woo00<DYE[FOol01goo00<@Q7ooOol02Goo0Q2427oo0UJe1Woo0PaS4Woo00@mkgoo
?NlmkbQoo`001goo00<mkgooOol077oo0Re[6Woo00<mkbe[;F/03Goo00=W>BU:Ool02Goo00<YBWoo
Ool00Woo00=S67ooOol02G`O00ES67ooOomoob4800Aoo`03?Nmooekg00Yoo`03G_Moogoo00Yoo`03
F]Ioogoo00Ioo`<mk`Aoo`035:EJeWoo00Moo`0348Aoogoo00Qoo`8@Q0Qoo`9F]@Ioo`8<HaAoo`05
?NmoogooOolmk`0WOol000Ioo`03?Nmoogoo01moo`8]JaQoo`04?Nmoogoo;F/=Ool00fLi:DYoo`08
Ool00bU:Oomoo`03Ool00f<HOoml7`08O1l01GooHaQoogoo8@P017oo00<Q23g_G_L02Woo00=Nmgoo
Ool02Goo00=JeWooOol01Goo0Sg_1Woo00<DYE[FOol01Woo0Q242Woo00<@Q7ooOol01Woo0UJe1Woo
0PaS5Woo00HmkgooOomoo`aS?NlVOol000Ioo`03?Nmoogoo025oo`8]JaIoo`04?NmoogooOol2;F/<
Ool00fLi:DYoo`08Ool00bU:Oomoo`02Ool01F<HOomoobDYOol00g`O00EoobDYOomoof<H009oo`03
8@Qoogoo009oo`038@Qoocg_00Yoo`03G_Moogoo00Qoo`03F]Ioogoo00Aoo`8mk`Moo`035:EJeWoo
00Ioo`0348Aoogoo00Qoo`8@Q0Moo`9F]@Ioo`8<HaQoo`04?Nl<H`aS36<2Ool00cg_Oomoo`0SOol0
00Ioo`03?Nmoogoo02=oo`<]Ja=oo`03?Nmoogoo00=oo`03;F]oogoo00Yoo`03IcTYBWoo00Qoo`03
:DYoogoo009oo`04HaQoobDYOol3O1l2Ool00bDYOomS6002Ool00b48Oomoo`02Ool01248OomNmcg_
27oo00=NmgooOol02Goo00AJeWooOomoo`<mk`035:Eoogoo00Eoo`035:EJeWoo00Ioo`0348Aoogoo
00Qoo`0348Aoogoo00Ioo`03E[Eoogoo00Aoo`8<HaUoo`0336<mkgoo00Eoo`03?Nmoogoo029oo`00
1Goo00<mkgooOol09goo0Re[4Goo00<mkgooOol017oo00<]JgooOol02Woo00=W>BU:Ool027oo00DY
BWooOomoof<H009oo`049BUl7g`OO1l2Ool00bDYOomS6002Ool00b48Oomoo`02Ool01248OomNmcg_
27oo00=NmgooOol027oo00=JeWooOol00Sg_0goo00<DYGooOol017oo00<DYE[FOol01Woo00<@Q7oo
Ool01goo0Q241goo0UJe1Goo0PaS67oo0`aS00=oocg_Ool01Woo0Sg_8Woo0005Ool00cg_Oomoo`0Y
Ool2;F/?Ool00cg_Oomoo`05Ool2;F/;Ool00fLi:DYoo`07Ool00bU:Oomoo`02Ool00f<HOomoo`03
O1l2Ool012DYOomoof<H0Woo00TQ27ooOomoob48OomNmgoo?Nl01goo00=NmgooOol027oo00=JeSg_
?Nl017oo00<DYGooOol017oo00<DYE[FOol01Goo0Q242Goo00<@Q7ooOol01Goo0UJe1Goo0PaS5goo
0`aS0goo00<mkgooOol027oo00<mkgooOol07goo0005Ool00cg_Oomoo`0[Ool2;F/=Ool00cg_Oomo
o`07Ool00be[Oomoo`09Ool00fLi:DYoo`07Ool00bU:Oomoo`02Ool00f<HOoml7`02O1l3Ool00bDY
OomS6002Ool01b48Oomoogoo8@Qooekg009oo`03?NlLigoo00=oo`03G_Moogoo00Moo`<mk`Eoo`03
5:Eoogoo00Aoo`035:EJeWoo00Eoo`0348Aoogoo00Moo`8@Q0Ioo`9F]@Eoo`8<HaIoo`<<H`Ioo`03
?Nmoogoo00Uoo`03?Nmoogoo01ioo`0017oo00<mkgooOol0;Woo0Re[2goo00<mkgooOol027oo0Re[
2Woo00=W>BU:Ool01goo00HYBWooOomoof<HOol3O1l3Ool00bDYOomS6002Ool01b48Oomoogoo8@Qo
oekg00=oo`03?Nmoogoo009oo`03G_Moogoo00Eoo`8mk`03F]Ioogoo00Aoo`035:Eoogoo00Aoo`03
5:EJeWoo00Eoo`0348Aoogoo00Ioo`8@Q0Ioo`9F]@Eoo`8<HaEoo`<<H`Uoo`03?Nmoogoo00Yoo`03
?Nmoogoo01eoo`0017oo00<mkgooOol0<7oo0Re[2Woo00<mkgooOol02Goo00<]JgooOol027oo00=W
>BU:Ool01Woo00<YBWooOol00Woo00AS67`OO1ml7`=oo`069BUoogooHaQoob480goo00<Q27ooG_L0
0goo00<Licg_Ool00Woo00=NmgooOol017oo00@mkgooOomJePEoo`035:Eoogoo00Aoo`035:EJeWoo
00Aoo`8@Q0Qoo`0348Aoogoo00Aoo`9F]@Eoo`8<HaEoo`8<H`aoo`03?Nmoogoo00Yoo`03?Nmoogoo
01eoo`0017oo00<mkc6<Ool0<Woo0Re[27oo00<mkgooOol02Woo00<]JgooOol027oo00=W>BU:Ool0
1Woo00DYBWooOomoof<H00=l7`Aoo`059BUoof<HOolQ2003Ool00b48OomNm`03Ool01QcWOolmkcg_
OomNm`9oo`@mk`9oo`03F]Ioogoo00=oo`035:Eoogoo00Aoo`035:EJeWoo00Aoo`0348Aoogoo00Io
o`8@Q0Ioo`03E[Eoogoo00=oo`8<HaAoo`<<H`ioo`03?Nmoogoo00]oo`03?Nmoogoo01aoo`0017oo
00<mkgoo<H`00c6<<Goo0be[1Goo00<mkgooOol02goo0Re[2Goo00=W>BU:Ool01Woo00@YBWooOomo
o`=l7`Aoo`039BUoof<H009oo`068@QoogooOolQ25kg0goo00@LigooOomoo`Dmk`036<Ioogoo009o
o`03F]Ioogoo00=oo`035:Eoogoo00=oo`035:EJeWoo00Aoo`0348Aoogoo00Ioo`0348Aoogoo00Ao
o`9F]@Aoo`8<Ha=oo`<<Ha5oo`03?Nmoogoo00aoo`03?Nmoogoo01]oo`000goo00<mkgooOol017oo
136<<7oo0Re[0goo00<mkfLiIcT03Goo00<]JgooOol01goo00=W>BU:Ool01Woo00<YBWooOol00g`O
00<U:GooOol00Woo00DU:F<HOomoob4800=oo`058@QNmgooOolLi`04Ool01EkgOomoogoo6<H017oo
00=JeWooOol00goo00<DYGooOol00goo00<DYE[FOol017oo00<@Q7ooOol01Goo0Q241Goo0UJe17oo
0PaS4Woo0`aS57oo00<mkgooOol037oo00<mkgooOol06goo0003Ool00cg_Oomoo`08Ool4<H`^Ool2
;F/017oo?Nmoogoo0VLi37oo0Re[27oo00=W>BU:Ool01Goo00<YBWooOol00g`O00<U:GooOol00Woo
00DU:GooHaQoob4800=oo`058@QNmgooOolLi`03Ool00acWG_Moo`02Ool01AS6OomoogooF]H01Goo
00<DYGooOol00goo00<DYE[FOol00goo0Q241Woo0Q241Goo0UJe17oo0PaS4Goo0`aS5goo00<mkgoo
Ool02goo0PQ200<mkgooOol06Woo0003Ool00cg_Oomoo`0<Ool4<H`/Ool00be[?Nmoo`03Ool2IcT<
Ool00be[Oomoo`06Ool00fLi:DYoo`05Ool00bU:Ooml7`02O1l00goo9BUoo`02Ool01BDYOomS67oo
8@P00goo00DQ25kgOomooacW00=oo`05G_MoogooOolHaP04Ool00e[FOomoo`02Ool00aBUOomoo`03
Ool00aBUF]Ioo`03Ool00a24Oomoo`05Ool00a24Oomoo`03Ool2E[D4Ool236<AOol236<JOol00cg_
Oomoo`07Ool42482Ool00cg_Oomoo`0JOol000=oo`03?Nmoogoo011oo`@aS2Uoo`03?Nl]Jbe[00Ao
o`9W>@]oo`03;F]oogoo00Ioo`03IcTYBWoo00Eoo`06:DYl7g`OO1moobDY17oo00@U:F<HOolQ20=o
o`058@QNmgooOolLi`03Ool01EkgOomoogoo6<H00goo00=JeWooOol00Woo00<DYGooOol00goo0U[F
17oo00<@Q7ooOol017oo0Q2417oo0UJe17oo0PaS47oo0`aS6Woo00=F]Cg_Ool01Goo10Q21goo00<m
kgooOol06Goo0003Ool00cg_Oomoo`0DOol4<H`VOol013g_Ool]Jbe[17oo0VLi2Woo0Re[1goo00=W
>BU:Ool01Goo0g`O00=S67oo9BT00goo00DU:F<HOomoob48009oo`058@QNmgooOolLi`03Ool015kg
OomooaS617oo00=JeWooOol00Woo00<DYGooOol00Woo00=JeWooOol00goo00<@Q7ooOol017oo00<@
Q7ooOol00goo00=F]GooOol00Woo0PaS3goo0`aS6Goo15Je00=oocg_Ool01@Q22goo00<mkgooOol0
6Goo0002Ool00cg_Oomoo`0IOol4<H`ROol013g_Oomoogoo0Re[17oo0VLi2Woo00<]JgooOol01Goo
00=W>BU:Ool017oo0g`O00=S67oo9BT00goo00DU:GooHaQoob48009oo`058@QNmgooOolLi`02Ool0
1AcWG_Moogoo6<H00goo00=JeWooOol00Woo00<DYGooOol00Woo00=JeWooOol00Woo0Q241Goo0Q24
17oo0UJe0goo0PaS3Woo0`aS67oo15Je0goo0PQ200<mk`Q2Ool047oo00<mkgooOol067oo0002Ool0
0cg_Oomoo`0MOol4<H`NOol00cg_Oomoo`03Ool3;F/3Ool2IcT9Ool2;F/6Ool00fLi:DYoo`03Ool3
O1l017ooHaQoobDY0goo00@U:F<HOolQ209oo`058@QNmgooOolLi`02Ool01EkgOomoogoo6<H00Woo
00=JeWooOol00Woo00<DYGooOol00Woo00=JeWooOol00Woo00<@Q7ooOol017oo00<@Q7ooOol00Woo
0UJe0Woo0`aS3Goo0`aS5goo15Je0goo10Q20Woo00<mkgooOol047oo00<mkgooOol067oo0002Ool0
0cg_Oomoo`0QOol4<H`KOol00cg_Oomoo`05Ool2;F/3Ool2IcT9Ool00be[Oomoo`04Ool00fLi:DYo
o`02Ool3O1l2Ool00f<H9BUoo`02Ool012DYHaQoob480Woo00DQ25kgOomooacW009oo`04G_Moogoo
6<H3Ool01E[FOomoogoo5:D00goo00<DYE[FOol00goo00<@Q7ooOol00goo0Q240goo0UJe0Woo0PaS
3Woo0PaS5Woo15Je0goo10Q21Goo00<mkgooOol04Woo00<mkgooOol05goo0002Ool00cg_Oomoo`0U
Ool4<H`GOol00cg_Oomoo`07Ool2;F/3Ool2IcT8Ool00be[Oomoo`04Ool016Li:DYoogoo0g`O0Woo
00=S67oo9BT00Woo00@U:GooHaPQ209oo`048@QNmgoo7>L3Ool015kgOomooaS60Woo00EJeWooOomo
oaBU00=oo`035:EJeWoo009oo`8@Q0Aoo`8@Q0=oo`9F]@9oo`8<H`eoo`<<HaAoo`AF]@9oo`D8@PUo
o`03?Nmoogoo019oo`03?Nmoogoo01Moo`000Woo00<mkgooOol0:Goo136<4goo00<mkgooOol02Goo
0Re[0goo00=W>GooOol01Woo0Re[1Goo00=W>BU:Ool00g`O00DYBWooOomS62DY00=oo`039BUS6248
009oo`048@QNmgoo7>L2Ool015kgOomooaS60goo00AJeWooOolDY@=oo`035:EJeWoo009oo`0348Ao
ogoo00=oo`0448AoogooOol2E[D2Ool236<<Ool336<COol4E[D2Ool4248>Ool00cg_Oomoo`0BOol0
0cg_Oomoo`0GOol0009oo`03?Nmoogoo02eoo`@aS11oo`03?Nmoogoo00Yoo`8]J`9oo`9W>@Qoo`03
;F]oogoo00=oo`03IcTYBW`O009l7`06OolYBWooHaQoobDY0Woo00TU:F<HOolQ27oo8@QNmgoo7>L0
0Woo00ANmgooOolHaP9oo`05F]IoogooOolDY@02Ool00aBUF]Ioo`02Ool00a24Oomoo`02Ool248@3
Ool00eJeOomoo`0236<;Ool336<BOol4E[D2Ool4248BOol00cg_Oomoo`0COol00cg_Oomoo`0FOol0
009oo`03?Nmoogoo035oo`@aS0aoo`03?Nmoogoo00aoo`8]J`9oo`9W>@Moo`03;F]oogoo00=oo`04
IcUl7g`OO1l2Ool012U:OomS62DY0Woo00TU:F<HOolQ27oo8@QNmgoo7>L00Woo00=Nmgoo6<H00Woo
00EJeWooOomooaBU009oo`035:EJeWoo009oo`0348Aoogoo009oo`0448AoogooOol2E[D00goo36<<
H`0;Ool236<AOol4E[D00goo2488@P03248EOol00cg_Oomoo`0DOol00cg_Oomoo`0FOol0009oo`03
?Nmoogoo03Eoo`@aS0Uoo`03?Nmoogoo00eoo`8]J`9oo`9W>@Ioo`8]J`Aoo`=l7`9oo`06:DYoogoo
HaPU:Goo37`O00EooaS6Oomooe[F009oo`055:Eoogoo5:EJeP02Ool248@3Ool248@2Ool2E[D00goo
36<<H`0:Ool336<?Ool4E[D00goo2488@P02248JOol00cg_Oomoo`0DOol00cg_Oomoo`0FOol0009o
o`03?Nmoogoo03Uoo`<aS0Ioo`03?Nmoogoo00moo`<]J`03OomW>FLi00Ioo`04;F]oogooOol3O1l3
Ool00bU:OomS600AO1l015[FOomooaBU0Woo00DDYE[FOomooa2400=oo`8@Q09oo`9F]@03Ool<H`aS
00Uoo`<<H`ioo`AF]@03Ool8@PQ20088@Qioo`03?Nmoogoo01Aoo`03?Nmoogoo01Ioo`000Woo00<m
kgooOol0?7oo136<0goo00<mkgooOol04Goo0Re[00=oofLiIcT01Goo0Re[00Eoog`OO1ml7bU:00=o
oa=l7`9oo`055:Eoogoo5:EJeP02Ool01A24Oomoogoo48@00Woo0UJe00=oo`aS36<027oo0`aS3Goo
15Je00=oo`Q224800PQ28Goo00<mkgooOol04Goo10Q200<mkgooOol05Woo0002Ool00cg_Oomoo`10
Ool3<H`00cg_Oomoo`0COol2;F/00gooIcUW>@05Ool012e[O1ml7g`O0VLi1g`O2@0O1W`O00IooaBU
OolDYE[FOol248@2Ool248@017ooE[EF]Goo0PaS1goo0`aS37oo15Je1@Q29Goo00<mkgooOol02Goo
20Q21Goo00<mkgooOol05Goo0002Ool00cg_Oomoo`14Ool013g_<H`aS36<4goo0Re[00=oofLiIcT0
17oo0g`O0Woo1W`O3@0O17`O00EooaBUF]Iooa2400=oo`0548AoogooE[Eoo`0236<7Ool236<;Ool4
E[D4248YOol013g_Oomoogoo2@Q23Goo00<mkgooOol05Goo0002Ool00cg_Oomoo`14Ool013g_Oomo
ogoo136<4Goo0Re[00=oofLiIcT00Woo0g`O00=oog`OO1l00g`O400O1G`O00Aooa24Oomoo`8@Q003
OomF]EJe008<H`Ioo`<<H`Uoo`AF]@@8@RUoo`@8@P04?Nl8@PQ2248FOol00cg_Oomoo`0EOol0009o
o`03?Nmoogoo04Aoo`03JeXmkf]J00Eoo`@aS0moo`8]J`03OomW>Goo00Ml7a<07`Al7`0548Aoogoo
48Aoo`02E[D236<5Ool336<8Ool4E[D4248TOol92483Ool00cg_Oomoo`0HOol00cg_Oomoo`0EOol0
009oo`03?Nmoogoo04Eoo`03?Nmoof]J00A[FPAoo`@aS0eoo`8]J`03IcUl7g`O00Al7aD07`Al7`8@
Q09F]@8<H`Aoo`<<H`Moo`AF]@<8@R1oo`T8@Paoo`03?Nmoogoo01Qoo`03?Nmoogoo01Eoo`000Woo
00<mkgooOol0AWoo00<mkgooOol00goo1F]J0goo136<2goo00<]Jg`OO1l00g`O5`0O0g`O0UJe0PaS
0goo0`aS1Woo15Je0`Q277oo20Q257oo00<mkgooOol06Goo00<mkgooOol05Goo0002Ool00cg_<H`a
S006<Ha0Ool00cg_Oomoo`08Ool5JeX2Ool4<H`8Ool5O1lG01l4O1l010aSOomoogoo0PaS1Goo15Je
0`Q25goo2@Q277oo00<mkgooOol05Goo0`?P00<mk`?POol05Woo0002Ool00cg_Oomoo`06OolA<H``
Ool00cg_Oomoo`0<Ool5JeX00goo<H`aS002<H`4Ool4O1lI01l3O1l017oo36<<H`aS0goo15Je0PQ2
57oo20Q297oo00<mkgooOol04goo1P?P00<mk`?P0n005Woo0003Ool00cg_Oomoo`0FOolA<H`OOol0
0cg_Oomoo`0AOol4JeX00goo<H`aS002<H`4O1lI01l4O1l2Ool4E[D2248?Ool9248/Ool00cg_Oomo
o`0BOol70n000cg_0n03h0020n0DOol000=oo`03?Nmoogoo02Mooa4aS0moo`03?Nmoogoo01Aoo`E[
FPAl7aX07`=l7`9F]@88@P]oo`P8@SAoo`03?Nmoogoo01=oo`H3h003O00mkg`000<3h1Aoo`000goo
00<mkgooOol0>7oo436<00<mkc6<Ool067oo0g`O6`0O17`O1Goo2@Q2?7oo00<mkgooOol04Woo1P?P
0W`000<mkg`00n000`?P1Goo0`002goo0003Ool00cg_Oomoo`19Ool00cg_<H`aS00?<H`8Ool3O1lK
01l4O1l52494Ool00cg_Oomoo`0COol60n000g`0?Nml00050n05Ool70007Ool000Aoo`03?Nmoogoo
04Qoo`03?Nmoogoo00moo`LaS0Al7a`07`=l7dUoo`03?Nmoogoo019oo`83h0D00003O00mkg`000D0
00Eoo`/000=oo`00100000<mk`000000B@0000<mk`0000005@0017`O700O0g`OP0000004Ool00cg_
Oomoo`1:Ool00cg_Oomoo`0COol00f]JO1ml7`03O1lJ01l4O1m7Ool00cg_Oomoo`0EOol00`?P0000
00020002O0000cg_0000000400000`?POomoo`02Ool;0003Ool000Aoo`03?Nmoogoo04]oo`03?Nmo
ogoo00Eoo`e[FP03Oole[G`O00=l7aX07`Al7`T48Cioo`03?Nmoogoo01Eoo`@3h09l0003?Nml00?P
00D3h0Eoo`L000Moo`001Goo00<mkgooOol0BWoo00<mkf]JJeX01F]J1Woo23F]0Woo0g`O6@0O17`O
0`001goo2P@Q<goo00<mkgooOol05Woo10?P0W`000<mk`?P0n001@?P1Goo0`002goo0005Ool00cg_
Oomoo`1;Ool00cg_Oomoo`03Ool7=Jd9Ool4O1lI01l4O1l3Ool5000<Ool:124YOol00cg_Oomoo`0G
Ool20n02O0000cg_O003h0050n0DOol000Eoo`03?Nmoogoo04Uoo`<e[@03?Nle[CF]008e[A5oo`=l
7aX07`=l7`039BTQ200000Eoo`H0011oo`X48Aioo`03?Nmoogoo01Qoo`83h003O00mkg`000H3h1Eo
o`001Woo00<mkgooOol0@Goo1cF]17oo00<mkgooOol03goo0cF]17`O600O17`O00DQ22DY8@PU:B48
008000Moo`D001Eoo`/48A9oo`03?Nmoogoo01Yoo`04O00mkg`0O0050n0:Ool20002Ool20006Ool0
00Ioo`03?Nmoogoo03Yoo`Le[@aoo`03?Nmoogoo00]oo`<e[@=_N`04Ooml7g`OO1lG01l5O1l02BDY
8@PU:B489BTQ22DY8@PU:@0200000e:DOomoo`05Ool5000KOol:1247Ool00cg_Oomoo`0KOol00g`0
?Nml00050n0;Ool20002Ool20006Ool000Ioo`03?Nmoogoo039oo`Pe[AAoo`03?Nmoogoo00Ioo`@e
[@03Oom_Nfmk00Aoo`Al7aD07`Al7`03Oom>Ldic009oo`0:9BTQ22DY8@PU:B489BTQ22DY8@P20000
0e:DOomoo`06Ool6000OOol6124013g_12448@@Q6Woo00Al03g_O01l015oo`@000Moo`001goo00<m
kgooOol0:Woo1cF]7Goo00<mkgooOol00Woo0cF]0Woo0fmk17oo0SW>00Aoog`OO1ml7aD07`=l7`04
OomkgW_NOol2CW<3Ool02bDY8@PU:B489BTQ22DY8@PU:B48Ool00P0000=BU7ooOol027oo1@007goo
00<mkgooOol00Woo2P@Q3goo0W`000<mkg`0Ool04Woo0P0027oo0007Ool00cg_Oomoo`0ROol8=JdU
Ool013g_=Jde[CF]0Woo0fmk1Woo00@icWooOomoo`El7a807`Al7`=oo`03Nmioogoo009>L`Aoo`0;
9BTQ22DY8@PU:B489BTQ22DY8@Qoo`0300000e:DOomoo`09Ool5000IOol00cg_Oomoo`0=Ool:1244
Ool2O0000cg_O01oo`0COol20008Ool000Qoo`03?Nmoogoo01Yoo`Le[B]oo`<e[@03?Nmoogoo009_
N`Moo`8icPAoo`Ml7`l07`Al7`03Oom>Lgoo009oo`9kgP9oo`9>L`Eoo`0<9BTQ22DY8@PU:B489BTQ
22DY8@PU:Goo0`0000=BU7ooOol02Woo1P004Woo00<mkgooOol067oo10@Q00=l03g_O00057oo1000
1goo0008Ool00cg_Oomoo`0BOol8=Jd_Ool3=Jd4Ool00cg_Kg]oo`06Ool2>Lh5Ool00fmk>Lioo`05
O1l>01l5O1l2Ool00dicOomoo`02Ool017_NOomoogoo0Tic1Woo00/U:B489BTQ22DY8@PU:B489BTQ
22DY009oo`<00003DYAoogoo00aoo`D000aoo`03?Nmoogoo01Yoo`Al0003?Nml07oo019oo`80009o
o`8000Ioo`002Goo00<mkgooOol02Woo1cF]=7oo0cF]27oo00<mkgooOol00goo0SW>1Goo0Vmk17oo
00<mkg`OO1l00W`O2@0O1g`O00=:DW_NOol00Woo0Tic0goo0W_N0goo0Tic1goo00/U:B489BTQ22DY
8@PU:B489BTQ22DY00=oo`<0009BU0ioo`D000Ioo`03?Nmoogoo01]oo`=l0003?Nml07`001=oo`80
009oo`8000Ioo`002Goo00<mkgooOol00Woo23F]>7oo0cF]37oo00<mkgooOol00SW>1Woo00=_NcW>
Ool017oo00<mkgooO1l04W`O00=:DWooNmh017oo00=>LgooOol00Woo00=kgWooOol00Woo0Tic2Goo
00XQ22DY8@PU:B489BTQ22DY8@PU:@Aoo`<0009BU0moo`D00003?Nmoogoo01]oo`=l0003?Nml07oo
021oo`002Woo00@mkcF]=Jde[Ceoo`<e[A1oo`03?NlicWoo00Ioo`03Kg/icWoo00Aoo`03?Nmoog>L
015l7`=oo`03BU9kgWoo00Aoo`03CW=oogoo009oo`9kgPAoo`9>L`Yoo`0:8@PU:B489BTQ22DY8@PU
:B489BT4Ool40002DY@?Ool00cg_Ool00004000EOol4O002?NlSOol000Yoo`03?Nmoogoo03]oo`<e
[A9oo`8icP03?Nmoogoo00Aoo`03Kg/icWoo00Aoo`03?Nmoog>L009oo`03@Q1l7g`O00Yl7`03Oomg
_DYB00Aoo`03BU9kgWoo00Aoo`03CW=oogoo00=oo`9kgPAoo`9>L`]oo`0:8@PU:B489BTQ22DY8@PU
:B489BT5Ool40002DY@:Ool00cg_Oomoo`05Ool5000>Ool5O0000cg_O01l000SOol000]oo`03?Nmo
ogoo03Moo`<e[A=oo`8icP=oo`04?NmoogooOol2Kg/00cW>Oomoo`03Ool01Sg_Oomoog>LOom240=o
o`09@Q1cW7ooOom6<@00MkeoodHa00=oo`03Mkeoogoo00=oo`03BU9kgWoo00Aoo`03CW=oogoo00Ao
o`03Nmioogoo00=oo`9>L`aoo`0:8@PU:B489BTQ22DY8@PU:B489BT6Ool40002DY@4Ool2?Nl=Ool6
0008Ool3O002?Nl00g`0Oomoo`0SOol000aoo`03?Nmoogoo03=oo`<e[AAoo`8icPIoo`04?Nmoofmk
>Lh6Ool013g_Oomoog>L0Woo00E247ooOomoog>L00=oo`05AS4007NmOom6<@03Ool00gNmBU9oo`03
Ool00dYBOomkgP05Ool2CW<5Ool2Nmh5Ool2CW<=Ool02R489BTQ22DY8@PU:B489BTQ22DY1goo0`00
00=ooe:D?Nl05Goo1@000Woo00El03g_?Nlmkg`002Moo`0037oo00<mkgooOol0<7oo0cF]5Goo0SW>
27oo00<mkfmk>Lh01goo00<mkgooLi`00Woo00I247ooOomood8@Li`3Ool01DHa001g_GooAS400goo
00=g_DYBOol017oo00=:DWooNmh01Woo00=>LgooOol017oo00=kgWooOol017oo0Tic3Woo00/Q22DY
8@PU:B489BTQ22DY8@PU:B4800Ioo`04000mk`00000FOol4O002?Nl2O00YOol000eoo`03?Nmoogoo
02aoo`<e[AMoo`03>Lioogoo00Uoo`03?Nmoogoo00Eoo`04?NmoogooLi`2Ool01T8@Oomoogoo@Q1c
W0=oo`05AS4007NmOom6<@04Ool00gNmBU9oo`04Ool00dYBOomkgP06Ool00dicOomoo`04Ool2Nmh6
Ool2CW<?Ool02b489BTQ22DY8@PU:B489BTQ22DY8@P00Woo0Sg_0goo10003goo17`00cg_17`0:Goo
000>Ool00cg_Oomoo`0XOol3=JdHOol2>Lh;Ool00cW>Oolmk`05Ool013g_Oomoog>L0Woo00=247oo
Ool00Woo00=cW7ooOol00Woo00=6<@00Mkd00Woo00I6<GooOomoogNmBU86Ool00dYBNmioo`06Ool0
0dicOomoo`05Ool2Nmh6Ool2CW<@Ool02b489BTQ22DY8@PU:B489BTQ23g_8@P027oo10001goo1G`0
0cg_1G`0:goo000>Ool00cg_Oomoo`0UOol3=JdIOol2>Lh;Ool2>Lh3Ool01Cg_Oomoogoo?Nl00Woo
00AcW7ooOom240Eoo`03Liaoogoo009oo`03AS4007Nm009oo`07AS5oogooOomg_GooBU801Goo00=:
DWooNmh01goo00=>LgooOol01Woo00=kgWooOol01Goo0Tic4Woo00PU:B489BTQ23g_8@PU:B484g`0
13g_0g`0<7oo000?Ool00cg_Oomoo`0QOol3=JdJOol2>Lh<Ool00cW>Oomoo`04Ool00cg_Oolmk`03
Ool017>LOomood8@17oo00=247>LOol00goo00=6<@00Mkd00Woo00=6<GooOol00Woo00=g_DYBOol0
1Goo00=:DWooNmh01goo0Tic1goo0W_N1goo0Tic4Woo0Sg_00DQ22DY8@PU:G`0018mk`El039oo`00
47oo00<mkgooOol077oo13F]77oo00<icWooOol02goo00<icWooOol01Goo0Sg_0goo00AcW7ooOom2
40Eoo`03@Q1cW7oo009oo`04AS5oo`00Mkd2Ool00dHaOomoo`02Ool00gNmBU9oo`06Ool00dYBOomk
gP08Ool00dicOomoo`06Ool00g_NOomoo`06Ool2CW<>Ool2?Nl4Ool00bDY8@Ql000BO00:Ool00cg_
Oomoo`0ZOol0015oo`03?Nmoogoo01Qoo`<e[Aioo`8icPeoo`03>Lioogoo00Moo`04?NmoogooLi`3
Ool00d8@Oomoo`03Ool00g>LOomoo`02Ool01dHaOol007ooMkeoodHa00Eoo`03Mke:DWoo00Ioo`03
BU9oog_N00Qoo`03CW=oogoo00Ioo`9kgPQoo`9>L`Uoo`<mkbAoo`03?Nmoogoo02]oo`004Goo00<m
kgooOol05Goo0cF]7goo0SW>3Woo00<icWooOol01goo00Dmkgoo?Nmoog>L009oo`03@Q1oogoo00=o
o`03@Q1cW7oo00=oo`07AS5oo`00Oomg_GooAS401Goo00=g_DYBOol01Woo00A:DWooOomkgPQoo`03
CW=oogoo00Moo`03Nmioogoo00Moo`9>L`Eoo`8mkbIoo`03?Nmoogoo02aoo`004Woo00<mkgooOol0
4Goo0cF]87oo0SW>3Woo0SW>2Goo00DmkgooOomoocg_00=oo`03@Q1oogoo00=oo`03@Q1cW7oo00=o
o`05AS5oo`00Oomg_@02Ool00dHaOomoo`02Ool00gNmOom:DP07Ool00dYBOomkgP09Ool00dicOomo
o`07Ool2Nmh9Ool2CW<00goo?Nlmk`0XOol00cg_Oomoo`0/Ool001=oo`03?Nmoogoo00eoo`<e[B5o
o`8icPmoo`03>Lioogoo00Qoo`03?Nmoogoo00=oo`03?Nmood8@00Ioo`03@Q1cW7oo00=oo`05AS5o
o`00Oomg_@02Ool00dHaOomoo`03Ool00gNmBU9oo`07Ool00dYBOomkgP09Ool2CW<9Ool2Nmh8Ool2
?NlYOol00cg_Oomoo`0]Ool001Aoo`03?Nmoogoo00Uoo`<e[B=oo`03>Lioogoo00ioo`03>Lioogoo
00Qoo`03?Nmoogoo00Aoo`03?Nmood8@00Ioo`03Liaoogoo00=oo`05AS5oo`00Oomg_@02Ool00dHa
Oomoo`03Ool00gNmOom:DP08Ool00dYBOomkgP0:Ool00dicOomoo`08Ool017_NOomoogoo13g_:Woo
00<mkgooOol0;Woo000EOol2?Nl6Ool3=JdTOol2>Lh@Ool00cW>Oomoo`09Ool00cg_Oomoo`05Ool0
0cg_Oomoo`04Ool00d8@Liaoo`04Ool01DHaOol007ooMkd043g_0goo00A:DWooOomkgPYoo`03CW=o
ogoo00Ioo`Dmkbeoo`03?Nmoogoo02moo`005goo00<mkgooOol00cF]9Goo0SW>4Goo00<icWooOol0
2Goo00<mkgooOol01Woo00=243g_Ool017oo00=247>LOol017oo00=6<Goo00000Sg_2Goo00=g_Goo
Ool017oo1cg_00=kgWooOol027oo23g_17oo00=kgWooOol0:goo00<mkgooOol0;goo000HOol00cg_
=Jeoo`0UOol2>LhAOol2>Lh;Ool00cg_Oomoo`06Ool0148@Oomoocg_17oo00=247>LOol017oo00E6
<Cg_?NmoogNm00Uoo`03Mkeoogoo00]oo`/mk`eoo`9kgRYoo`03?Nmoogoo031oo`006Goo00<mkgoo
Ool08Woo0SW>4Woo00<icWooOol02Woo00<mkgooOol01goo00A247ooOolmk`=oo`03@Q1cW7oo00Ao
o`8mk`04Ool007ooMkd:Ool00gNmOomoo`0;Ool00g_NOomoo`0FOol2NmhWOol00cg_Oomoo`0aOol0
01Yoo`03?Nmoogoo021oo`03>Lioogoo015oo`03>Lioogoo00Yoo`03?Nmoogoo00Moo`03@Q1oogoo
009oo`05?Nmoogoo@Q1cW004Ool01cg_Oomoogoo001oogNm00Yoo`03Mkeoogoo00aoo`03Nmioogoo
01Moo`03Nmioogoo02=oo`03?Nmoogoo039oo`006goo00<mkgooOol07Goo0SW>4goo00<icWooOol0
2goo00<mkgooOol01goo00=247ooOol00goo00@mkgoo@Q1cW09oo`8mk`Aoo`03001oogNm00]oo`03
Mkeoogoo00aoo`03Nmioogoo01Moo`9kgR9oo`03?Nmoogoo03=oo`0077oo00<mkgooOol06Woo0SW>
57oo00<icWooOol02goo00<mkgooOol01goo00=247ooOol01Goo00<mkd8@Li`00Sg_1Woo00<007oo
Mkd02goo00=g_GooOol03Goo00=kgWooOol067oo00=kgWooOol07Woo00<mkgooOol0=7oo000MOol0
0cg_Oomoo`0GOol2>LhDOol2>Lh=Ool00cg_Oomoo`08Ool00d8@Oomoo`05Ool3?Nl8Ool00`00Oomg
_@0;Ool00gNmOomoo`0>Ool00g_NOomoo`0HOol2NmhMOol00cg_Oomoo`0eOol001ioo`8mkaEoo`8i
cQEoo`03>Lioogoo00aoo`03?Nmoogoo00Qoo`03@Q1oogoo00Eoo`<mk`Uoo`03001oogNm00aoo`03
Mkeoogoo00eoo`03Nmioogoo01Yoo`03Nmioogoo01Uoo`03?Nmoogoo03Ioo`0087oo0Sg_4Woo00<i
cWooOol057oo00<icWooOol037oo00<mkgooOol02Goo00=247ooOol00goo0Sg_0goo00<mkgooOol0
1Woo00<007ooMkd037oo00=g_GooOol03Woo00=kgWooOol06Woo0W_N67oo00<mkgooOol0=goo000R
Ool2?Nl>Ool2>LhFOol00cW>Oomoo`0<Ool00cg_Oomoo`09Ool00d8@Oomoo`02Ool2?Nl6Ool00cg_
Oomoo`05Ool00`00Oomg_@0<Ool00gNmOomoo`0?Ool00g_NOomoo`0KOol2NmhEOol00cg_Oomoo`0h
Ool002Aoo`03?Nmoogoo00Uoo`8icQMoo`03>Lioogoo00eoo`03?Nmoogoo00Uoo`03@Q1oogoo008m
k`Uoo`03?Nmoogoo00Aoo`04001oogooMkd<Ool00gNmOomoo`0?Ool00g_NOomoo`0LOol00g_NOomo
o`0@Ool2?NlkOol002Eoo`8mk`Moo`8icQMoo`8icPmoo`03?Nmoogoo00Uoo`04@Q1oocg_?Nl<Ool0
0cg_Oomoo`03Ool01000OomoogNm37oo00=g_GooOol047oo00=kgWooOol077oo0W_N3goo00<mkgoo
Ool0>goo000WOol2?Nl3Ool2>LhHOol00cW>Oomoo`0>Ool00cg_Oomoo`0:Ool2?Nl?Ool00cg_Oomo
o`02Ool01000OomoogNm3Goo00=g_GooOol047oo00=kgWooOol07Goo00=kgWooOol02goo00<mkgoo
Ool0?7oo000YOol3?NlIOol00cW>Oomoo`0>Ool00cg_Oomoo`09Ool2?NlBOol01Cg_Oomoogoo0000
0Woo00=g_GooOol02goo00=g_GooOol047oo00=kgWooOol07Woo0W_N2Goo0Sg_?goo000/Ool3?NlE
Ool00cW>Oomoo`0>Ool00cg_Oomoo`06Ool4?NlEOol013g_Oomoo`000Woo00=g_GooOol02goo00=g
_GooOol04Goo00=kgWooOol07goo0W_N1Woo00<mkgooOol0?goo000_Ool3?NlAOol00cW>Oomoo`0?
Ool00cg_Oomoo`02Ool4?NlJOol00cg_Ool00002Ool00gNmOomoo`0<Ool00gNmOomoo`0AOol00g_N
Oomoo`0POol017_NOomoogoo0Sg_@Woo000bOol4?Nl;Ool2>LhAOol00cg_Oomoo`03?NlOOol2?Nl2
Ool00gNmOomoo`0<Ool00gNmOomoo`0BOol00g_NOomoo`0POol2Nmh00cg_Oomoo`12Ool003Ioo`Hm
k`Aoo`03>Lioogoo00moo`Dmkb=oo`04000mkcg_Mkd?Ool00gNmOomoo`0BOol00g_NOomoo`0POol0
0cg_Nmioo`13Ool003aooaHmkbQoo`04001oogoo?Nl?Ool00gNmOomoo`0COol00g_NOomoo`0MOol2
?Nm6Ool007Yoo`04001oogooOol2?Nl=Ool00gNmOomoo`0COol00g_NOomoo`0LOol00cg_Oomoo`16
Ool007Yoo`03001oogoo00=oo`03?Nmoogoo00]oo`03Mkeoogoo01=oo`03Nmioogoo01Uoo`8mkdUo
o`00NWoo00<007ooOol017oo0Sg_2goo00=g_GooOol057oo00=kgWooOol05Woo0Sg_Bgoo001jOol0
0`00Oomoo`06Ool2?Nl9Ool00gNmOomoo`0EOol00g_NOomoo`0COol2?Nm=Ool007Yoo`03001oogoo
00Qoo`<mk`Moo`03Mkeoogoo01Eoo`03Nmioogoo00moo`<mkdmoo`00NWoo00<007ooOol02goo0cg_
17oo00=g_GooOol05Woo00=kgWooOol037oo0Sg_DWoo001jOol00`00Oomoo`0>Ool3?Nl2Ool00gNm
Oomoo`0EOol00g_NOomoo`09Ool3?NmDOol007Yoo`03001oogoo015oo`<mkaQoo`03Nmioogoo00=o
o`DmkeMoo`00NWoo00<007ooOol057oo1Cg_57oo00=kgWoo?Nl00Sg_G7oo001jOol00`00Oomoo`0I
OolF?NmOOol007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool0
07Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001o
ogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00
NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007oo
Ool0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001j
Ool00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomo
o`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yo
o`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo
08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo
00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08io
o`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<0
07ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo
001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00
Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo0000\
\>"],
  ImageRangeCache->{{{0, 266.938}, {360.25, 0}} -> {-8.03071, -15.7001, 
  0.0822356, 0.0822356}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.35429 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12  scalefont  setfont
% Scaling calculations
0.457143 0.0571429 0.897143 0.0571429 [
[ 0 0 0 0 ]
[ 1 1.35429 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
0 .89714 m
1 .89714 L
s
.45714 0 m
.45714 1.35429 L
s
0 0 m
1 0 L
1 1.35429 L
0 1.35429 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 1 0 r
.91429 .89714 m
.91429 .89714 .02857 0 365.73 arc
F
0 g
2.5 Mabswid
.89714 .89714 m
.93143 .89714 L
s
.3 g
.45714 .89714 m
.71748 1.01486 L
s
.016 g
.5 Mabswid
.45714 .89714 m
.77286 1.01974 L
s
.032 g
.45714 .89714 m
.82619 1.0119 L
s
.048 g
.45714 .89714 m
.8718 .98758 L
s
.065 g
.45714 .89714 m
.90306 .94753 L
s
.081 g
.45714 .89714 m
.91429 .89714 L
s
.097 g
.45714 .89714 m
.90285 .84492 L
s
.113 g
.45714 .89714 m
.87021 .79969 L
s
.129 g
.45714 .89714 m
.82133 .7678 L
s
.145 g
.45714 .89714 m
.76286 .75138 L
s
.161 g
.45714 .89714 m
.70129 .74874 L
s
.177 g
.45714 .89714 m
.64222 .75602 L
s
.194 g
.45714 .89714 m
.59033 .76882 L
s
.21 g
.45714 .89714 m
.54911 .78243 L
s
.226 g
.45714 .89714 m
.51975 .79164 L
s
.242 g
.45714 .89714 m
.50023 .79129 L
s
.258 g
.45714 .89714 m
.48554 .7778 L
s
.274 g
.45714 .89714 m
.469 .7506 L
s
.29 g
.45714 .89714 m
.44437 .71263 L
s
.306 g
.45714 .89714 m
.40731 .6698 L
s
.323 g
.45714 .89714 m
.35594 .62995 L
s
.339 g
.45714 .89714 m
.2911 .60195 L
s
.355 g
.45714 .89714 m
.21683 .59447 L
s
.371 g
.45714 .89714 m
.14102 .61397 L
s
.387 g
.45714 .89714 m
.0748 .66221 L
s
.403 g
.45714 .89714 m
.02992 .73449 L
s
.419 g
.45714 .89714 m
.01505 .82013 L
s
.435 g
.45714 .89714 m
.03282 .9054 L
s
.452 g
.45714 .89714 m
.07915 .97767 L
s
.468 g
.45714 .89714 m
.14503 1.02865 L
s
.484 g
.45714 .89714 m
.21945 1.05568 L
s
.5 g
.45714 .89714 m
.29197 1.06111 L
s
.516 g
.45714 .89714 m
.35453 1.05102 L
s
.532 g
.45714 .89714 m
.40289 1.03379 L
s
.548 g
.45714 .89714 m
.43777 1.01828 L
s
.565 g
.45714 .89714 m
.46488 1.01117 L
s
.581 g
.45714 .89714 m
.49319 1.0144 L
s
.597 g
.45714 .89714 m
.53146 1.02401 L
s
.613 g
.45714 .89714 m
.5847 1.03107 L
s
.629 g
.45714 .89714 m
.65193 1.02453 L
s
.645 g
.45714 .89714 m
.72579 .99441 L
s
.661 g
.45714 .89714 m
.79373 .93483 L
s
.677 g
.45714 .89714 m
.8403 .84657 L
s
.694 g
.45714 .89714 m
.8509 .73879 L
s
.71 g
.45714 .89714 m
.81661 .62851 L
s
.726 g
.45714 .89714 m
.73851 .53685 L
s
.742 g
.45714 .89714 m
.62896 .48258 L
s
.758 g
.45714 .89714 m
.50843 .47585 L
s
.774 g
.45714 .89714 m
.3991 .51505 L
s
.79 g
.45714 .89714 m
.31817 .58828 L
s
.806 g
.45714 .89714 m
.27384 .67798 L
s
.823 g
.45714 .89714 m
.26459 .7664 L
s
.839 g
.45714 .89714 m
.28114 .84032 L
s
.855 g
.45714 .89714 m
.31015 .89416 L
s
.871 g
.45714 .89714 m
.33923 .93098 L
s
.887 g
.45714 .89714 m
.36189 .96029 L
s
.903 g
.45714 .89714 m
.38046 .99289 L
s
.919 g
.45714 .89714 m
.4049 1.03457 L
s
.935 g
.45714 .89714 m
.4478 1.08186 L
s
.952 g
.45714 .89714 m
.5176 1.12189 L
s
.968 g
.45714 .89714 m
.61327 1.13642 L
s
.984 g
.45714 .89714 m
.72193 1.10833 L
s
1 g
.45714 .89714 m
.82049 1.02883 L
s
1 0 0 r
2.5 Mabswid
.71748 1.01486 m
.72911 1.01664 L
.73519 1.01744 L
.74187 1.01819 L
.74815 1.01878 L
.75387 1.0192 L
.75671 1.01937 L
.7598 1.01952 L
.7615 1.01959 L
.76306 1.01964 L
.76454 1.01968 L
.76614 1.01971 L
.76692 1.01973 L
.76766 1.01974 L
.76833 1.01974 L
.76871 1.01975 L
.76906 1.01975 L
.76941 1.01975 L
.76974 1.01975 L
.77009 1.01975 L
.77047 1.01975 L
.77081 1.01975 L
.77116 1.01975 L
.77146 1.01975 L
.77179 1.01975 L
.7722 1.01975 L
.7726 1.01975 L
.77334 1.01974 L
.77413 1.01973 L
.775 1.01971 L
.77655 1.01968 L
.77799 1.01964 L
.78087 1.01952 L
.78358 1.01939 L
.78971 1.01894 L
.79567 1.01832 L
.8011 1.0176 L
.81255 1.0155 L
.8233 1.01278 L
.8344 1.00907 L
.84468 1.00472 L
.8551 .99924 L
.86457 .99313 L
.87308 .9865 L
.88143 .97868 L
.88871 .97044 L
.89495 .9619 L
.90072 .9522 L
.90536 .94234 L
.90737 .93716 L
Mistroke
.90927 .93139 L
.91083 .92569 L
.912 .92045 L
.91296 .91492 L
.91339 .91183 L
.9137 .90897 L
.91394 .90629 L
.91412 .90345 L
.91419 .90198 L
.91424 .9006 L
.91426 .8998 L
.91427 .89908 L
.91428 .89868 L
.91428 .89847 L
.91428 .89825 L
.91428 .89805 L
.91428 .89784 L
.91429 .89746 L
.91429 .89713 L
.91429 .89682 L
.91428 .89648 L
.91428 .89612 L
.91428 .89574 L
.91427 .89539 L
.91426 .89472 L
.91425 .89409 L
.91423 .89351 L
.91419 .89221 L
.91413 .8909 L
.91404 .88946 L
.91382 .88655 L
Mfstroke
.5 g
1 Mabswid
.71748 1.01486 m
.72553 1.01613 L
.73418 1.01731 L
.74168 1.01818 L
.74983 1.01892 L
.7548 1.01926 L
.75939 1.0195 L
.76378 1.01966 L
.76842 1.01974 L
.77255 1.01975 L
.77642 1.01968 L
.78065 1.01953 L
.78518 1.01929 L
.78985 1.01893 L
.79416 1.0185 L
.80383 1.01717 L
.81223 1.01557 L
.82102 1.01342 L
.8372 1.00798 L
.85106 1.0015 L
.86648 .99175 L
.87917 .98095 L
.89119 .96723 L
.89646 .95956 L
.90141 .95087 L
.90514 .94288 L
.908 .93533 L
.91036 .92754 L
.91209 .91999 L
.91285 .91567 L
.91348 .91105 L
.91388 .90707 L
.91416 .90266 L
.91425 .90019 L
.91428 .89791 L
.91427 .89541 L
.91421 .89278 L
.91397 .88833 L
.91376 .88581 L
.91352 .88346 L
.91294 .87906 L
.91216 .87441 L
.91032 .86612 L
.90771 .8573 L
.9041 .84777 L
.89576 .83134 L
.8859 .8169 L
.87451 .8039 L
.86272 .79309 L
.84729 .78177 L
Mistroke
.8321 .77294 L
.81518 .76521 L
.79623 .75865 L
.78755 .75627 L
.77803 .75408 L
.76901 .75236 L
.76051 .75104 L
.7505 .74984 L
.74517 .74935 L
.73946 .74893 L
.73658 .74876 L
.73346 .74861 L
.7307 .7485 L
.72778 .74841 L
.72515 .74835 L
.72225 .74831 L
.71715 .7483 L
.71198 .74836 L
.70726 .74849 L
.70209 .7487 L
.69667 .749 L
.6876 .74967 L
.67777 .75063 L
.65743 .75336 L
.63891 .75667 L
.60653 .76423 L
.54798 .78283 L
.52827 .7894 L
.52007 .79157 L
.51801 .792 L
.51588 .79238 L
.51395 .79265 L
.51225 .79282 L
.51074 .79292 L
.50918 .79295 L
.5079 .79291 L
.50651 .79281 L
.50507 .79263 L
.50357 .79234 L
.5022 .79198 L
.50097 .79157 L
.49879 .79064 L
.49651 .78933 L
.49211 .78576 L
.48976 .78325 L
.48721 .7801 L
.48248 .77323 L
.4725 .75657 L
.4589 .73402 L
.43876 .70515 L
Mistroke
.4158 .67835 L
.38493 .65015 L
.36512 .63577 L
.34533 .62385 L
.32514 .61395 L
.30225 .60526 L
.29015 .6017 L
.27849 .59891 L
.26783 .59691 L
.26226 .59607 L
.25611 .5953 L
.25028 .59474 L
.24481 .59435 L
.239 .59408 L
.23274 .59396 L
.2269 .59401 L
.22135 .5942 L
.21636 .5945 L
.21093 .59495 L
.20452 .59566 L
.19851 .59651 L
.18482 .59908 L
.17157 .60248 L
.15745 .60713 L
.1326 .61813 L
.11091 .63114 L
.09071 .64679 L
.07111 .66628 L
.05482 .68707 L
.04217 .70772 L
.03016 .73385 L
.02486 .74928 L
.02096 .76386 L
.01834 .77683 L
.01718 .78428 L
.01633 .79128 L
.01565 .79868 L
.01525 .80547 L
.01511 .80922 L
.01502 .81331 L
.01506 .82076 L
.01517 .82448 L
.01535 .8284 L
.01583 .8354 L
.01659 .84292 L
.01769 .85112 L
.0204 .8657 L
.02374 .8791 L
.03203 .90346 L
.0437 .92827 L
Mistroke
.06063 .95512 L
.07954 .97809 L
.0984 .99635 L
.12096 1.01388 L
.14228 1.02714 L
.16612 1.03889 L
.19191 1.04851 L
.20355 1.05191 L
.21626 1.055 L
.22874 1.05743 L
.24026 1.05916 L
.25116 1.06035 L
.2572 1.06083 L
.26264 1.06115 L
.26796 1.06137 L
.27281 1.06148 L
.2781 1.0615 L
.28363 1.06142 L
.2884 1.06127 L
.2928 1.06106 L
.29759 1.06076 L
.30267 1.06035 L
.31366 1.05916 L
.32496 1.0575 L
.34424 1.05363 L
.36338 1.04847 L
.38249 1.04202 L
.41171 1.02989 L
.43321 1.0202 L
.44262 1.01638 L
.45078 1.01369 L
.45474 1.01268 L
.45892 1.01186 L
.46129 1.01151 L
.46352 1.01127 L
.46553 1.01113 L
.46772 1.01104 L
.46995 1.01103 L
.47205 1.01108 L
.47327 1.01114 L
.47439 1.01122 L
.47694 1.01145 L
.47943 1.01175 L
.4822 1.01216 L
.48742 1.01313 L
.50936 1.01854 L
.522 1.02178 L
.53734 1.02527 L
.545 1.02674 L
.55351 1.02816 L
Mistroke
.56123 1.02921 L
.56985 1.03013 L
.57521 1.03057 L
.5802 1.03088 L
.58533 1.03109 L
.59028 1.03121 L
.59311 1.03123 L
.59615 1.03122 L
.59877 1.03118 L
.60168 1.03111 L
.60484 1.03099 L
.60827 1.03082 L
.61456 1.03039 L
.61989 1.0299 L
.6258 1.02922 L
.63793 1.02739 L
.64941 1.0251 L
.66026 1.02243 L
.68457 1.01454 L
.71111 1.00264 L
.73586 .988 L
.75788 .97147 L
.79592 .93205 L
.81241 .90832 L
.8278 .87949 L
.83426 .86409 L
.84028 .84664 L
.8449 .82957 L
.84823 .81332 L
.84937 .80618 L
.85039 .79841 L
.85126 .7898 L
.85183 .78164 L
.85217 .77291 L
.85224 .76366 L
.85205 .75571 L
.85158 .74698 L
.8512 .74205 L
.85068 .73669 L
.84948 .72694 L
.84628 .70869 L
.84393 .69837 L
.84101 .68748 L
.83465 .66812 L
.81976 .6344 L
.79828 .59929 L
.77227 .5676 L
.7435 .54083 L
.71476 .52007 L
.68077 .50138 L
Mistroke
.66085 .49288 L
.6416 .4862 L
.61897 .48014 L
.60887 .47803 L
.59815 .47618 L
.5887 .47487 L
.5783 .47378 L
.56883 .47311 L
.56 .47275 L
.54959 .47266 L
.54013 .47289 L
.53491 .47314 L
.52925 .47352 L
.519 .47448 L
.50957 .47568 L
.50099 .47704 L
.48192 .481 L
.46546 .48549 L
.44856 .49119 L
.41444 .5064 L
.38035 .52741 L
.351 .55152 L
.32418 .58051 L
.30341 .61013 L
.28845 .63826 L
.27713 .66716 L
.2728 .68178 L
.26908 .69778 L
.26674 .71131 L
.26575 .71883 L
.26505 .72565 L
.26456 .73194 L
.2642 .73872 L
.26402 .74507 L
.264 .7509 L
.26416 .75814 L
.26434 .76216 L
.26456 .76584 L
.26509 .77252 L
.26583 .77945 L
.26753 .7912 L
.26996 .80362 L
.27314 .81636 L
.27713 .82933 L
.28557 .8509 L
.30504 .88659 L
.32689 .91621 L
.35924 .95639 L
.38305 .99781 L
.39899 1.02564 L
Mistroke
.41067 1.0426 L
.42442 1.05933 L
.44001 1.07505 L
.46039 1.09166 L
.48212 1.10558 L
.50505 1.11693 L
.5183 1.12214 L
.53143 1.12645 L
.54389 1.12978 L
.55756 1.13265 L
.56486 1.13386 L
.57303 1.13495 L
.58058 1.13571 L
.58773 1.13622 L
.59629 1.13657 L
.60419 1.13664 L
.60861 1.13658 L
.61344 1.13642 L
.6223 1.13589 L
.62839 1.13535 L
.634 1.13473 L
.64677 1.13286 L
.65811 1.13067 L
.67011 1.12779 L
.69564 1.11968 L
.72337 1.10761 L
.74966 1.09264 L
.7766 1.07309 L
.82049 1.02883 L
Mfstroke
0 g
.5 Mabswid
.45714 .89714 m
1 .89714 L
s
% Start of user PostScript
0 0 9.5 0 MAarrowhead1
% End of user PostScript
0 0 1 r
.45714 .89714 m
.45714 .89714 .05714 0 365.73 arc
F
1 0 1 r
2.5 Mabswid
newpath
.45714 .89714 .05714 0 365.73 arc
s
.38286 .69002 m
.38286 .74716 L
.41714 .74716 L
.41714 .69002 L
F
.4 .74716 m
.4 .89714 L
s
0 g
gsave
.97143 .93714 -66.3438 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.812500 moveto
 460.000000 19.812500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.812500 lineto
closepath
clip newpath
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
69.687500 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Helvetica-Bold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica-Bold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Helvetica-Bold
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}},
  ImageSize->{214.375, 289},
  ImageMargins->{{144.75, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004;0001JA000`40O003h00ONWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08io
o`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<0
07ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo
001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00
Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool0
07Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001o
ogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00
NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007oo
Ool0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001j
Ool00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomo
o`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yo
o`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo
08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo
00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08io
o`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<0
07ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo
001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00
Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool0
07Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001o
ogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00
NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007oo
Ool0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001j
Ool00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomo
o`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yo
o`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo
08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo
00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol03Goo4Sg_Kgoo001jOol00`00
Oomoo`06Ool7?NlBOol8?NmWOol007Yoo`03001oogoo009oo`@mk`Aoo`03G_Moogoo01Yoo`<mkfAo
o`00NWoo00<003g_?Nl00Sg_27oo00=NmgooOol07Goo0cg_HGoo001iOol2?Nl<Ool00ekgOomoo`0M
Ool00ekgOomoo`04?NmMOol007Ioo`<mk`03Ool007oo00]oo`03G_Moogoo01aoo`03G_Moogoo00Eo
o`<mkeYoo`00M7oo0Sg_17oo00<007ooOol02Goo00=NmgooOol07Goo00=NmgooOol027oo0Sg_F7oo
001bOol2?Nl6Ool00`00Oomoo`09Ool00ekgOomoo`0LOol00ekgOomoo`0;Ool2?NmFOol0071oo`8m
k`Qoo`03001oogoo00Uoo`03G_Moogoo01aoo`03G_Moogoo00eoo`03?Nmoogoo05=oo`00KWoo0Sg_
2Woo00<007ooOol02Goo00=NmgooOol077oo00=NmgooOol03Woo0Sg_Dgoo001/Ool2?Nl<Ool00`00
Oomoo`09Ool00ekgOomoo`0KOol00ekgOomoo`0AOol2?NmAOol006Yoo`03HaPmkgoo00eoo`03001o
ogoo00Uoo`03G_Moogoo01]oo`03G_Moogoo01=oo`8mkdmoo`00JGoo0Sg_3goo00<007ooOol02Goo
00=NmgooOol06Woo00=NmgooOol05Woo0Sg_CGoo001XOol00cg_OomS600?Ool00`00Oomoo`09Ool0
0ekgOomoo`0JOol00ekgOomoo`0HOol00cg_Oomoo`1:Ool006Ioo`8mk`9oo`03HaQoogoo00eoo`03
001oogoo00Qoo`03G_Moogoo01Yoo`03G_Moogoo01Yoo`8mkdYoo`00IGoo00<mkgooOol00goo00=S
67ooOol037oo00<007ooOol027oo00=NmgooOol06Woo00=NmgooOol077oo00<mkgooOol0Agoo001T
Ool00cg_Oomoo`04Ool00f<HOomoo`0<Ool00`00Oomoo`08Ool00ekgOomoo`0JOol00ekgOomoo`0M
Ool2?Nm7Ool0069oo`8mk`Moo`03HaQoogoo00aoo`03001oogoo00Qoo`03G_Moogoo01Uoo`03G_Mo
ogoo021oo`8mkdEoo`00HGoo00<mkgooOol01goo00=S67ooOol037oo00<007ooOol027oo00=Nmgoo
Ool06Goo00=NmgooOol07goo00AJeWooOolmkdAoo`00H7oo00<mkgooOol027oo00=S67ooOol037oo
00<007ooOol027oo00=NmgooOol067oo00=NmgooOol07goo00=JeWooOol00Woo00<mkgooOol0@Goo
001NOol2?Nl;Ool00f<HOomoo`0<Ool00`00Oomoo`08Ool00ekgOomoo`0HOol00ekgOomoo`0OOol0
0e[FOomoo`03Ool00cg_Oomoo`10Ool005eoo`03?Nmoogoo00aoo`03HaQoogoo00]oo`03001oogoo
00Qoo`03G_Moogoo01Qoo`03G_Moogoo01ioo`03F]Ioogoo00Eoo`03?Nmoogoo03moo`00G7oo00<m
kgooOol03Goo00=S67ooOol02goo00<007ooOol027oo00=NmgooOol05goo00=NmgooOol07Woo00=J
eWooOol01goo00<mkgooOol0?Woo001KOol00cg_Oomoo`0>Ool00f<HOomoo`0;Ool00`00Oomoo`07
Ool00ekgOomoo`0HOol00ekgOomoo`0MOol00e[FOomoo`09Ool00cg_Oomoo`0mOol005Yoo`03?Nmo
ogoo00moo`03HaQoogoo00]oo`03001oogoo00Moo`03G_Moogoo01Moo`03G_Moogoo01ioo`03F]Io
ogoo00Yoo`03?Nmoogoo03aoo`00FGoo00<mkgooOol047oo00=S67ooOol02goo00<007ooOol01goo
00=NmgooOol05goo00=NmgooOol07Goo00=JeWooOol037oo00<mkgooOol0>goo001IOol00cg_Oomo
o`0@Ool00f<HOomoo`0;Ool00`00Oomoo`07Ool00ekgOomoo`0GOol00ekgOomoo`0LOol00e[FOomo
o`0>Ool00cg_Oomoo`0jOol005Qoo`03?Nmoogoo019oo`03HaQoogoo00Yoo`03001oogoo00Moo`03
G_Moogoo01Ioo`03G_Moogoo01aoo`03F]Ioogoo011oo`03?Nmoogoo03Uoo`00Egoo00<mkgooOol0
4goo00=S67ooOol02Woo00<007ooOol01goo00=NmgooOol05Woo00=NmgooOol077oo00=JeWooOol0
47oo00<mkgooOol0>Goo001FOol00cg_Oomoo`0DOol00f<HOomoo`0:Ool00`00Oomoo`07Ool00ekg
Oomoo`0EOol00ekgOomoo`0LOol00e[FOomoo`0BOol00cg_Oomoo`0hOol005Eoo`03?Nmoogoo01Eo
o`03HaQoogoo00Yoo`03001oogoo00Moo`03G_Moogoo01Eoo`03G_Moogoo01]oo`03F]Ioogoo01Ao
o`03?Nmoogoo03Moo`00EGoo00<mkgooOol05Goo00=S67ooOol02Woo00<007ooOol01goo00=Nmgoo
Ool05Goo00=NmgooOol06Woo00=JeWooOol05Woo00<mkgooOol0=Woo000jOol:?Nl@Ool00cg_HaQo
o`0FOol00f<HOomoo`0:Ool00`00Oomoo`06Ool00ekgOomoo`0EOol00ekgOomoo`0JOol00e[FOomo
o`0GOol00cg_Oomoo`0fOol003Aoo`Hmk`03OolYBWoo00Moo`Dmk`Yoo`04?NmoogooHaPFOol00f<H
Oomoo`0:Ool00`00Oomoo`06Ool00ekgOomoo`0EOol00ekgOomoo`0JOol00e[FOomoo`0HOol00cg_
Oomoo`0eOol0031oo`@mk`Qoo`03:DYoogoo00Yoo`Hmk`Aoo`04?NmoogooHaPGOol00f<HOomoo`09
Ool00`00Oomoo`06Ool00ekgOomoo`0DOol00ekgOomoo`0JOol00e[FOomoo`0JOol00cg_Oomoo`0d
Ool002eoo`<mk`aoo`03:DYoogoo00moo`05:DXmkcg_Oolmk`04Ool00f<HOomoo`0DOol00f<HOomo
o`09Ool00`00Oomoo`06Ool00ekgOomoo`0DOol00ekgOomoo`0IOol00e[FOomoo`0LOol00cg_Oomo
o`0cOol002Uoo`@mka1oo`03:DYoogoo00ioo`03:DYoogoo008mk`Aoo`03HaQoogoo01Aoo`03HaQo
ogoo00Uoo`03001oogoo00Ioo`03G_Moogoo01=oo`03G_Moogoo01Uoo`03F]Ioogoo01eoo`03?Nmo
ogoo03=oo`009goo0Sg_5Goo00<YBWooOol03Woo00@YBWoo?Nmoo`8mk`=oo`03HaQoogoo01=oo`03
HaQoogoo00Uoo`03001oogoo00Ioo`03G_Moogoo01=oo`03G_Moogoo01Uoo`03F]Ioogoo01ioo`03
?Nmoogoo039oo`009Goo0Sg_67oo00<YBWooOol03Goo00<YBSg_Ool00goo0cg_00=S67ooOol04goo
00=S67ooOol02Goo00<007ooOol01Woo00=NmgooOol04goo00=NmgooOol067oo00=JeWooOol087oo
00<mkgooOol0<Goo000SOol2?Nl00goo;F]oo`0HOol00bU:Oomoo`0=Ool00cg_Oomoo`05Ool3?NlC
Ool00f<HOomoo`09Ool00`00Oomoo`06Ool00ekgOomoo`0BOol00ekgOomoo`0HOol00e[FOomoo`0Q
Ool00cg_Oomoo`0aOol0025oo`8mk`Aoo`03;F]oogoo01Ioo`03:DYoogoo00aoo`03?NlYBWoo00Mo
o`04HaQoocg_?NlBOol00f<HOomoo`08Ool00`00Oomoo`05Ool00ekgOomoo`0COol00ekgOomoo`0G
Ool00e[FOomoo`0SOol00cg_Oomoo`0`Ool001moo`8mk`Moo`03;F]oogoo01Ioo`03:DYoogoo00]o
o`03?NmoobU:00Qoo`03HaQoogoo008mka1oo`03HaQoogoo00Qoo`03001oogoo00Eoo`03G_Moogoo
019oo`03G_Moogoo01Moo`03F]Ioogoo02Eoo`03?Nmoogoo02moo`007Goo0Sg_2Woo0Re[5goo00<Y
BWooOol02Goo00DmkgooOomoobU:00Moo`03HaQoogoo009oo`8mk`ioo`03HaQoogoo00Qoo`03001o
ogoo00Eoo`03G_Moogoo019oo`03G_Moogoo01Moo`03F]Ioogoo02Aoo`03F]Hmkgoo031oo`0077oo
00<mkgooOol037oo00<]JgooOol05Goo00<YBWooOol027oo00DmkgooOomoobU:00Moo`03HaQoogoo
009oo`039BUoocg_00eoo`03HaQoogoo00Qoo`03001oogoo00Eoo`03G_Moogoo019oo`03G_Moogoo
01Ioo`03F]Ioogoo02=oo`9JeP9oo`03?Nmoogoo02ioo`006Woo0Sg_47oo00<]JgooOol057oo00<Y
BWooOol01goo00<mkgooOol00goo00<YBWooOol01Goo00=S67ooOol00Woo00<U:Goo?Nl037oo00=S
67ooOol027oo00<007ooOol01Goo00=NmgooOol04Goo00=NmgooOol05Woo00=JeWooOol08goo00=J
eWooOol00Woo00<mkgooOol0;Woo000IOol00cg_Oomoo`0AOol00be[Oomoo`0DOol00bU:Oomoo`06
Ool00cg_Oomoo`03Ool00bU:Oomoo`05Ool00f<HOomoo`02Ool00bDYOomoo`02?Nl:Ool00f<HOomo
o`08Ool00`00Oomoo`05Ool00ekgOomoo`0AOol00ekgOomoo`0EOol00e[FOomoo`0SOol00e[FOomo
o`04Ool00cg_Oomoo`0]Ool001Qoo`03?Nmoogoo01=oo`03;F]oogoo01Aoo`03:DYoogoo00Aoo`03
?Nmoogoo00Eoo`03:DYoogoo00Eoo`03HaQoogoo009oo`059BUoogooOolmk`09Ool00f<HOomoo`08
Ool00`00Oomoo`05Ool00ekgOomoo`0@Ool00ekgOomoo`0FOol00e[FOomoo`0QOol2F]H7Ool00cg_
Oomoo`0]Ool001Moo`03?Nmoogoo01Eoo`03;F]oogoo01Aoo`03:DYoogoo00=oo`03?Nmoogoo00Eo
o`03:DYoogoo00Eoo`03HaQoogoo009oo`039BUoogoo009oo`03?Nmoogoo00Moo`03HaQoogoo00Mo
o`03001oogoo00Eoo`03G_Moogoo011oo`03G_Moogoo01Eoo`03F]Ioogoo025oo`03F]Ioogoo00Qo
o`03?Nmoogoo02aoo`005Woo00<mkgooOol05goo00<]JgooOol057oo00DYBWooOomoocg_00Uoo`03
:DYoogoo00Eoo`05HaQoogooOolU:@05Ool00cg_Oomoo`06Ool00f<HOomoo`07Ool00`00Oomoo`05
Ool00ekgOomoo`0@Ool00ekgOomoo`0DOol00e[FOomoo`0QOol00e[FOomoo`09Ool00cg_Oomoo`0/
Ool001Eoo`03?Nmoogoo01Uoo`8]JaAoo`05:DYoogooOolmk`0:Ool00bU:Oomoo`04Ool00f<HOomo
o`02Ool00bDYOomoo`03Ool00cg_Oomoo`05Ool00f<HOomoo`07Ool00`00Oomoo`04Ool00ekgOomo
o`0@Ool00ekgOomoo`0DOol00e[FOomoo`0POol2F]H=Ool00cg_Oomoo`0[Ool001Aoo`03?Nmoogoo
01aoo`03;F]oogoo019oo`04:DYoogoo?Nl:Ool00bU:Oomoo`05Ool01F<HOomoogoo9BT01Woo00<m
kgooOol017oo00=S67ooOol01goo00<007ooOol017oo00=NmgooOol047oo00=NmgooOol057oo00=J
eWooOol07goo00=JeWooOol03Goo00<mkgooOol0:goo000COol013g_Ool]Jbe[7Goo00<]JgooOol0
4Woo00<YBSg_Ool02goo00<YBWooOol017oo00ES67ooOomoobDY00Moo`8mk`Aoo`03HaQoogoo00Mo
o`03001oogoo00Aoo`03G_Moogoo00moo`03G_Moogoo01Aoo`03F]Ioogoo01moo`03F]Ioogoo00mo
o`03?Nmoogoo02Yoo`004Woo00<mkgooOol00Woo0Re[77oo00<]JgooOol04Woo00<mkgooOol02Woo
00<YBWooOol017oo00=S67ooOol00Woo00<U:GooOol01Woo00DmkgooOomoof<H00Uoo`03001oogoo
00Aoo`03G_Moogoo00moo`03G_Moogoo01=oo`03F]Ioogoo01ioo`9JeQ9oo`03?Nmoogoo02Yoo`00
4Woo00<mkgooOol017oo00<]JgooOol06Woo00<]JgooOol04Goo00<mkbU:Ool02goo00<YBWooOol0
17oo00ES67ooOomoobDY00Qoo`039BTmkgoo009oo`03HaQoogoo00Ioo`03001oogoo00Aoo`03G_Mo
ogoo00moo`03G_Moogoo019oo`03F]Ioogoo01ioo`03F]Ioogoo019oo`03?Nmoogoo02Yoo`004Goo
00<mkgooOol01Woo0Re[6goo00<]JgooOol03goo00<mkgoo:DX037oo00<YBWooOol017oo00=S67oo
Ool00Woo00<U:GooOol01Goo00<U:Goo?Nl00Woo00=S67ooOol01Woo00<007ooOol017oo00=Nmgoo
Ool03Woo00=NmgooOol04Woo00=JeWooOol07Woo00=JeWooOol057oo00<mkgooOol0:Goo000@Ool0
0cg_Oomoo`09Ool00be[Oomoo`0IOol00be[Oomoo`0>Ool013g_OomoobU:37oo00<YBWooOol017oo
00ES67ooOomoobDY00Qoo`059BUoocg_OomS6008Ool00`00Oomoo`04Ool00ekgOomoo`0>Ool00ekg
Oomoo`0BOol00e[FOomoo`0LOol2F]HGOol00cg_Oomoo`0YOol0011oo`03?Nmoogoo00Yoo`8]JaYo
o`03;F]oogoo00eoo`05?NmW>GooOolYBP0<Ool00bU:Oomoo`03Ool01F<HOomoogoo9BT027oo00DU
:GooOolmkf<H00Qoo`03001oogoo00Aoo`03G_Moogoo00eoo`03G_Moogoo019oo`03F]Ioogoo01ao
o`03F]Ioogoo01Qoo`03?Nmoogoo02Qoo`003goo00<mkgooOol03Goo0Re[6Goo0Re[3Goo00<mkgoo
IcT00Woo00<YBWooOol02Goo00<YBWooOol017oo00ES67ooOomoobDY00Moo`059BUoogooOolmk`08
Ool00`00Oomoo`03Ool00ekgOomoo`0>Ool00ekgOomoo`0AOol00e[FOomoo`0LOol00e[FOomoo`0I
Ool00cg_Oomoo`0XOol000ioo`03?Nmoogoo011oo`03;F]oogoo01Qoo`03;F]oogoo00Uoo`05?Nmo
ogooOomW>@02Ool00bU:Oomoo`09Ool00bU:Oomoo`03Ool01F<HOomoogoo9BT01goo00HU:GooOomo
of<H?Nl7Ool00`00Oomoo`03Ool00ekgOomoo`0=Ool00ekgOomoo`0AOol00e[FOomoo`0KOol2F]HL
Ool00cg_Oomoo`0XOol000ioo`03?Nmoogoo015oo`8]JaUoo`03;F]oogoo00Qoo`05?NmoogooOomW
>@02Ool00bU:Oomoo`09Ool00bU:Oomoo`04Ool016<HOomoobDY2G`O0goo00<mkgooOol01Goo00<0
07ooOol00goo00=NmgooOol03Goo00=NmgooOol04Goo00=JeWooOol06Woo00=JeWooOol077oo00<m
kgooOol0:7oo000=Ool00cg_Oomoo`0DOol00be[Oomoo`0GOol00be[Oomoo`07Ool00cg_Oomoo`02
Ool016LiOomoobU:2goo00<YBWooOol00goo00AS67ooOomoo`Ul7`=oo`03HaPmkgoo00Eoo`03001o
ogoo00=oo`03G_Moogoo00eoo`03G_Moogoo011oo`03F]Ioogoo01Yoo`03F]Ioogoo01eoo`03?Nmo
ogoo02Qoo`0037oo00<mkgooOol05Woo0Re[67oo00<]JgooOol01Woo00<mkgooOol00goo00AW>Goo
OolYBPYoo`03:DYoogoo00Aoo`03HaQoogoo00Ul7`=oo`03HaQoocg_00Eoo`03001oogoo00=oo`03
G_Moogoo00aoo`03G_Moogoo011oo`03F]Ioogoo01Uoo`9JeR1oo`03?Nmoogoo02Qoo`0037oo00<m
kgooOol067oo0Re[5goo00<]JgooOol017oo00<mkgooOol01Goo00AW>GooOolYBPYoo`03:DYoogoo
00=oo`03HaQoogoo00Ul7`=oo`04HaQoogoo?Nl4Ool00`00Oomoo`03Ool00ekgOomoo`0<Ool00ekg
Oomoo`0?Ool00e[FOomoo`0IOol00e[FOomoo`0QOol00cg_Oomoo`0WOol000]oo`03?Nmoogoo01]o
o`03;F]oogoo01Eoo`03;F]oogoo00=oo`03?Nmoogoo00Ioo`03IcUoobU:00]oo`03:DYoogoo009o
o`03HaQoogoo00Ul7`049BUoogooHaP3Ool01Cg_Oomoogoo00001Goo00=NmgooOol02goo00=Nmgoo
Ool047oo00=JeWooOol067oo00=JeWooOol08Woo00<mkgooOol09goo000:Ool00cg_Oomoo`0MOol2
;F/FOol2;F/3Ool00cg_Oomoo`07Ool00fLiOolYBP0:Ool00bU:Oomoo`03Ool00f<HOoml7`08O1l0
12DYOomoof<H0goo00DmkgooOomoo`0000Eoo`03G_Moogoo00]oo`03G_Moogoo00moo`03F]Ioogoo
01Moo`9JeREoo`03?Nmoogoo02Moo`002Woo00<mkgooOol07goo0Re[5Woo00@]JgooOolmk`Uoo`04
IcUoogoo:DX:Ool00bU:Oomoo`02Ool00f<HOoml7`08O1l012DYOomoof<H0goo00DQ23g_Oomoo`00
00Eoo`03G_Moogoo00]oo`03G_Moogoo00ioo`03F]Ioogoo01Moo`03F]Ioogoo02Eoo`03?Nmoogoo
02Moo`002Goo00<mkgooOol08Woo00<]JgooOol057oo00<]Jcg_Ool02Woo00AW>GooOolYBPUoo`03
:DYoogoo00=oo`03HaQl7g`O00Ml7`059BUoogooOomS6002Ool01B48Oolmkgoo000017oo00=Nmgoo
Ool02goo00=NmgooOol03Woo00=JeWooOol05goo00=JeWooOol09goo00<mkgooOol09Woo0009Ool0
0cg_Oomoo`0SOol2;F/EOol00cg_Oomoo`0:Ool016LiOomoobU:2Goo00<YBWooOol00Woo00=S67`O
O1l01g`O00DU:GooOomoof<H009oo`058@Qoocg_Ool00004Ool00ekgOomoo`0;Ool00ekgOomoo`0=
Ool00e[FOomoo`0GOol00e[FOomoo`0XOol00cg_Oomoo`0VOol000Qoo`03?Nmoogoo02Ioo`03;F]o
ogoo019oo`03?Nl]Jgoo00]oo`03IcUoobU:00Uoo`03:DYoogoo00=oo`Ul7`05OolU:GooOomS6002
Ool01B48Oomoocg_000017oo00=NmgooOol02Woo00=NmgooOol03Woo00=JeWooOol05Goo0U[F:goo
00<mkgooOol09Woo0008Ool00cg_Oomoo`0WOol2;F/BOol00cg_Ool]J`0<Ool00fLiOolYBP09Ool0
0bU:Oomoo`02Ool9O1l01Goo9BUoogooHaP00Woo00DQ27ooOolmk`0000Aoo`03G_Moogoo00Yoo`03
G_Moogoo00eoo`03F]Ioogoo01Eoo`03F]Ioogoo02]oo`03?Nmoogoo02Ioo`0027oo00<mkc6<Ool0
:Goo0Re[47oo00@mkgooOol]J`aoo`03IcUoobU:00Uoo`04:DYoogooOol9O1l01Goo9BUoogooHaP0
0Woo00DQ27ooOomoocg_00Aoo`03G_Moogoo00Yoo`03G_Moogoo00aoo`03F]Ioogoo01Eoo`03F]Io
ogoo02aoo`03?Nmoogoo02Ioo`0027oo00@mkgoo<H`aS2Yoo`03;F]oogoo00eoo`05?NmoogooOol]
J`0<Ool00fLiOolYBP08Ool012U:Oomoogoo2G`O00EoobDYOomoof<H00=oo`058@Qoogoo000mk`03
Ool00ekgOomoo`09Ool00ekgOomoo`0<Ool00e[FOomoo`0DOol2F]H^Ool00eJe?Nmoo`0WOol000Mo
o`03?Nmoogoo009oo`<aS2Qoo`8]J`eoo`03?Nmoogoo009oo`8]J`Yoo`04IcUoogoo:DX8Ool00bU:
Oomoo`09O1l2Ool012DYOomoof<H0Woo00DQ27ooOol003g_00=oo`03G_Moogoo00Uoo`03G_Moogoo
00aoo`03F]Ioogoo01=oo`03F]Ioogoo02aoo`9F]@03Oolmkgoo02Moo`001goo00<mkgooOol01Goo
0c6<9goo0Re[2goo00<mkgooOol017oo00<]JgooOol027oo00=W>Goo:DX027oo00<YBWooOol02G`O
0Woo00@U:GooOomS609oo`068@Qoogoo001oocg_0Woo00=NmgooOol027oo00=NmgooOol037oo00=J
eWooOol04goo00=JeWooOol01goo3Cg_5Woo0eJe0goo00<mkgooOol09Woo0007Ool00cg_Oomoo`08
Ool2<H`WOol00be[Oomoo`08Ool00cg_Oomoo`05Ool00be[Oomoo`08Ool00fLiOolYBP08Ool01BU:
OomoogooHaP00g`O1Goo00@U:GooOomS609oo`048@Qoogoo0002Ool00cg_OomNm`0:Ool00ekgOomo
o`0;Ool00e[FOomoo`0BOol2F]H3Ool7?Nl248@;Ool8?Nl<Ool2E[D7Ool00cg_Oomoo`0UOol000Mo
o`03?Nmoogoo00Yoo`<aS2Eoo`8]J`Qoo`03?Nmoogoo00Ioo`03;F]oogoo00Qoo`03IcUoobU:00Mo
o`03:DYoogoo009oo`=l7`039BUoogoo009oo`049BUoogooHaP2Ool01248Oomoo`000Woo00<mkekg
Ool02Woo00=NmgooOol02Woo00=JeWooOol04Goo00<DYE[F?Nl013g_1Goo0Q243goo0Q2417oo1Cg_
17oo0eJe2Goo00<mkgooOol09Goo0006Ool00cg_Oomoo`0>Ool3<H`TOol00be[Oomoo`05Ool00cg_
Oomoo`07Ool00be[Oomoo`08Ool00fLiOolYBP07Ool012U:Oomoogoo0g`O00<U:GooOol00goo00<U
:GooHaP00Woo00@Q27ooOol0009oo`038@Pmkgoo00Uoo`03G_Moogoo00]oo`03F]Ioogoo00ioo`Dm
k`Uoo`0348Aoogoo00eoo`8@Q0]oo`<mk`03E[Eoogoo00Yoo`03?Nmoogoo02Eoo`001Woo00<mkgoo
Ool04Goo0S6<8goo0Re[1Goo00<mkgooOol027oo00<]JgooOol027oo00=W>Goo:DX01Woo00@YBWoo
Oomoo`=l7`039BUoogoo00=oo`039BUoof<H009oo`048@Qoogoo0002Ool00b48G_Lmk`09Ool00ekg
Oomoo`0:Ool00e[FOomoo`0;Ool4?Nl00aBUF]IJeP09Ool248@>Ool248@<Ool3E[D00goo?Nlmk`0;
Ool00cg_Oomoo`0UOol000Ioo`03?Nmoogoo01=oo`<aS29oo`8]J`=oo`03?Nmoogoo00Uoo`03;F]o
ogoo00Moo`03IcUoobU:00Moo`03:DYoogoo00=l7`03OolU:Goo00=oo`069BUoogooHaQoob480Woo
00H007ooOolQ25kg?Nl8Ool00ekgOomoo`0:Ool00e[FOomoo`08Ool4?Nl3Ool00aBUF]Ioo`09Ool0
0a24Oomoo`0<Ool248@<Ool2E[D6Ool2?Nl00`aSOomoo`06Ool00cg_Oomoo`0UOol000Eoo`03?Nmo
ogoo01Moo`<aS25oo`04;F]oogoo?Nl2IcT:Ool2;F/8Ool00fLiOolYBP07Ool00bU:Ooml7`02O1l0
0goo9BUoo`03Ool01RDYOomoof<HOolQ209oo`07001oogoo8@QNmgoo?Nl01goo00=NmgooOol02Goo
00=JeWooOol01Goo13g_1Woo00<DYE[FOol027oo0Q243Goo0Q242goo0eJe1Woo0`aS00=oocg_?Nl0
1goo00<mkgooOol09Goo0005Ool00cg_Oomoo`0JOol2<H`POol2;F/013g_OomoofLi2goo00<]Jgoo
Ool01Woo00=W>Goo:DX01Woo00<YBWooO1l00W`O00=oobDYOol00goo00HU:GooOomS67oo8@P2Ool0
1`00Oomoob48G_Moocg_00Ioo`03G_Moogoo00Uoo`03F]Ioogoo009oo`@mk`035:Eoogoo00Eoo`03
5:EJeU[F00Qoo`8@Q0eoo`8@Q0]oo`9F]@Moo`8<H`Ioo`8mk`Eoo`03?Nmoogoo02Eoo`001Goo00<m
kgooOol077oo0c6<7goo00@]Jcg_Oomoo`9W>@Yoo`03;F]oogoo00Ioo`03IcUoobU:00Ioo`07:DYl
7g`OO1mS67oo9BT017oo00DU:GooHaQoob48009oo`05001oob48OomNm`02Ool00cg_Oomoo`03Ool0
0ekgOomoo`09Ool00e[F?Nlmk`02?Nl3Ool00aBUOomoo`05Ool00aBUF]Ioo`08Ool00a24Oomoo`0;
Ool248@;Ool2E[D6Ool336<:Ool2?Nl3Ool00cg_Oomoo`0UOol000Eoo`03?Nmoogoo01moo`<aS1eo
o`03?Nl]Jgoo009oo`03IcUoogoo00Qoo`03;F]oogoo00Ioo`03IcUoobU:00Eoo`07:DYl7g`OO1mS
67oo9BT017oo00DU:GooHaQoob48009oo`05001oob48OomNm`02Ool00acW?Nmoo`03Ool00ekgOomo
o`07Ool3?Nl6Ool00aBUOomoo`05Ool00aBUF]Ioo`07Ool248@<Ool248@:Ool3E[D5Ool336<?Ool2
?Nl00goo?Nmoo`0VOol000Eoo`03?Nmoogoo029oo`8aS1]oo`04?Nmoobe[;F/2Ool2IcT9Ool00be[
Oomoo`06Ool00fLi:DYoo`05Ool3O1l016<HOomoobDY0goo00<U:GooHaP00Woo00HQ27oo001oob48
G_L3Ool00acW?Nlmk`02Ool00ekgOomoo`05Ool3?Nl00e[FOomoo`05Ool00aBUOomoo`05Ool2F]H7
Ool248@<Ool248@:Ool2E[D5Ool336<DOol00cg_Oomoo`0VOol000Aoo`03?Nmoogoo02Eoo`<aS1Qo
o`05?NmoogooOol]J`03Ool00fLiOomoo`07Ool00be[Oomoo`06Ool00fLi:DYoo`04Ool3O1l017oo
HaQoobDY0goo00<U:GooHaP00Woo00HQ27oo001oob48G_L2Ool01acWOomoogoo?Nmooekg00Eoo`8m
k`9oo`03F]Ioogoo00Eoo`035:Eoogoo00Aoo`035:EJeWoo00Moo`0348Aoogoo00Yoo`8@Q0Uoo`=F
]@Eoo`8<HaMoo`<mkbIoo`0017oo00<mkgooOol0:7oo0c6<5Goo00<mkgooOol00Woo0Re[0Woo0VLi
27oo00<]JgooOol01Goo00=W>Goo:DX017oo0g`O00Aoof<HOolU:@Aoo`0:9BUoof<HOolQ27oo001o
ob48G_L2Ool00acWOomoo`02Ool7?Nl4Ool00e[FOomoo`04Ool00aBUOomoo`04Ool00aBUF]Ioo`06
Ool248@;Ool248@9Ool2E[D5Ool336<IOol013g_Oomoocg_9Goo0004Ool00cg_Oomoo`0[Ool2<H`C
Ool00cg_Oomoo`04Ool2;F/2Ool00fLiOomoo`06Ool00be[Oomoo`05Ool00fLiOolYBP03Ool3O1l2
Ool00f<HOolU:@03Ool02RDYOomS67oo8@Qoo`00OolQ25kg0Woo00<LigooOol00Woo00ENmgooOomo
oaS600Eoo`03F]Ioogoo00Aoo`035:Eoogoo00Aoo`9JePMoo`0348Aoogoo00Uoo`8@Q0Qoo`=F]@Ao
o`<<Haaoo`05?NmoogooOolmk`0TOol000Aoo`03?Nmoogoo02eoo`<aS15oo`03?Nmoogoo00Eoo`03
;F]oogoo009W>@Moo`8]J`Ioo`03IcTYBWoo009oo`=l7`9oo`03HaQoobDY00=oo`0:9BUoof<HOolQ
27oo001oob48G_L2Ool01QcWOomoogoo7>MNm`=oo`036<Ioogoo009oo`03F]Ioogoo00Aoo`035:Eo
ogoo00=oo`035:EJeWoo00Ioo`8@Q0Uoo`<@Q0Qoo`9F]@Aoo`<<Hamoo`03?Nmoogoo008<H`8mkb9o
o`0017oo00<mkgooOol0<7oo0c6<3Woo00<mkgooOol01Woo0Re[0Woo00=W>GooOol01Woo00<]Jgoo
Ool017oo00AW>BU:Oomoo`=l7`05:DYoogooHaPU:@03Ool032DYOomS67oo8@Qoo`00OolQ25kgOolL
i`Aoo`05G_MoogooOolHaP04Ool00e[FOomoo`04Ool00aBUOomoo`03Ool00aBUF]Ioo`05Ool248@9
Ool248@8Ool3E[D4Ool236<QOol010aS?Nl<H`aS17oo00<mkgooOol07goo0004Ool00cg_Oomoo`0c
Ool2<H`<Ool00cg_Oomoo`08Ool00be[Oomoo`02IcT7Ool00be[Oomoo`04Ool00fLi:DYoo`03O1l0
1RU:Oomoof<HOolU:@9oo`0<9BUoof<HOolQ27oo001oob48G_MooacW0goo00<LiekgOol00Woo00HH
aWooOomooe[F6<H5Ool00aBUOomoo`03Ool00aBUF]Ioo`05Ool00a24Oomoo`07Ool248@8Ool2E[D4
Ool336<OOol436<00goo?Nmoo`06Ool00cg_Oomoo`0NOol000Aoo`03?Nmoogoo03Eoo`<aS0Yoo`03
?Nmoogoo00Qoo`8]J`9oo`03IcUoogoo00Eoo`03;F]oogoo00Aoo`03IcTYBW`O009l7`06OolYBWoo
OomS62DY0goo00/U:F<HOolQ27oo001oob48G_MooacW00=oo`05G_MoogooOolHaP04Ool00e[FOomo
o`03Ool00aBUOomoo`03Ool2F]H5Ool248@8Ool248@7Ool3E[D3Ool336<NOol436<5Ool00cg_Oomo
o`06Ool00cg_Oomoo`0MOol000Aoo`03?Nmoogoo03Qoo`8aS0Qoo`03?Nmoogoo00Yoo`8]J`03OomW
>FLi00Ioo`03;F]oogoo00=oo`03IcUoog`O009l7`07OolYBWooOomS67oo9BT00Woo00/U:GooHaPQ
27oo001oob48G_MooacW00=oo`05G_MoogooOolHaP03Ool00e[FOomoo`03Ool00aBUOomoo`02Ool0
0aBUF]Ioo`04Ool248@8Ool248@7Ool2E[D3Ool336<MOol436<9Ool00cg_Oomoo`06Ool00cg_Oomo
o`0MOol000Aoo`03?NlaS36<03Yoo`<aS0Eoo`03?Nmoogoo00aoo`04;F]oogooIcT6Ool00be[Oomo
o`03Ool016LiO1ml7g`O0Woo00DYBWooOomS62DY009oo`089BUoof<H8@Qoo`00OomNm`9oo`057>Mo
ogoo7>MNm`02Ool01AS6OomoogooF]H01Goo00<DYGooOol00Woo00<DYE[FOol017oo00<@Q7ooOol0
1Woo0Q241Woo0eJe0goo0PaS6goo1@aS3Goo00<mkgooOol01goo00<mkgooOol077oo0004Ool00cg_
Oomoo`06<H`gOol3<H`3Ool00cg_Oomoo`0<Ool2;F/00gooIcUW>@05Ool00be[Oomoo`03Ool3O1l3
Ool012U:OomS62DY0Woo00XU:GooHaPQ27oo001ooekgOolLi`=oo`04G_Moogoo6<H3Ool00e[FOomo
o`03Ool00aBUOomoo`02Ool2F]H4Ool248@7Ool248@6Ool2E[D3Ool336<IOol436<AOol00cg_Oomo
o`09Ool00cg_Oomoo`0KOol000Aoo`03?Nmoogoo00Ioo`HaS3Aoo`8aS003Oolmkgoo00moo`8]J`03
OomW>Goo00Aoo`8]J`=oo`=l7`=oo`05:DYoof<HOolU:@02Ool02BDYHaPQ27oo000Q25kgOolLi`02
Ool01AcWG_Moogoo6<H00goo00=JeWooOol00Woo00HDYGooOomooaBUF]H5Ool00a24Oomoo`05Ool2
48@5Ool3E[D2Ool336<HOol436<EOol00cg_Oomoo`09Ool00cg_Oomoo`0KOol000Aoo`03?Nmoogoo
00aoo`DaS35oo`03<H`mkc6<015oo`03;F]oofLi00Ioo`03;F]oogoo00=l7`08:DYoogooOolYBWoo
HaPU:@9oo`099BUS67oo8@P00248G_MooacW009oo`04G_Moogoo6<H3Ool00e[FOomoo`02Ool01QBU
Oomoogoo5:EJePAoo`8@Q0Ioo`8@Q0Eoo`9F]@=oo`8<HaMoo`@<HaUoo`03?Nmoogoo00Yoo`03?Nmo
ogoo01Yoo`0017oo00<mkgooOol04Goo1S6<;7oo00<mkgoo<H`00S6<3goo0Re[0VLi1Goo00<]Jgoo
O1l00W`O01=W>BU:OomoobU:OomS67oo9BUoobDYHaQoob48000Q25kgOolLi`02Ool015kgOomooaS6
0Woo00AJeWooOomoo`8DY@=oo`9JeP=oo`8@Q0Ioo`8@Q0Aoo`=F]@9oo`<<HaEoo`@<Haaoo`03?Nmo
ogoo00]oo`03?Nmoogoo01Yoo`0017oo00<mkgooOol05goo1C6<:7oo00@mkgooOomoo`8aS0moo`03
;F]oofLi00Eoo`06;F]l7g`OO1mW>BU:0goo00<YBWooHaP037`O00@LiekgOolHaP9oo`05F]Ioogoo
OolDY@03Ool00aBUF]Ioo`03Ool00a24Oomoo`04Ool248@4Ool2E[D2Ool336<COol536<POol00cg_
Oomoo`0<Ool00cg_Oomoo`0IOol000Aoo`03?Nmoogoo01aoo`HaS29oo`03?Nm[FWoo00=oo`<aS0eo
o`8]J`9W>@Aoo`=l7`03OomW>BU:009oo`03:DYl7g`O00ml7`046<IoogooF]H2Ool01QBUOomoogoo
5:EJeP=oo`8@Q0Eoo`8@Q0=oo`=F]@04Ool<H`aS36<BOol436<TOol00cg_Oomoo`0=Ool00cg_Oomo
o`0IOol000Aoo`03?Nmoogoo029oo`HaS1aoo`03?Nmoof]J009[FPAoo`<aS0aoo`8]J`04IcUoogoo
Ool3O1l2Ool00fLi:DYl7`0BO1l2Ool015[FOomooaBU0goo0U[F0Woo0Q241Goo0Q240goo0UJe0Woo
0PaS4Goo10aS9Goo0eJe00<mkgooOol02Woo10Q200<mkgooOol067oo0005Ool00cg_Oomoo`0WOol5
<H`HOol013g_Oomoogoo0f]J17oo0S6<37oo00@]JfLiIcUoo`=l7`9oo`Ml7`T07`Il7`04F]Ioogoo
5:D3Ool01E[FOomoogoo48@017oo0a240Woo0eJe00Aoo`aS36<<H`moo`@<Hb9oo`MF]@=oo`03?Nmo
ogoo009oo`P8@PAoo`03?Nmoogoo01Qoo`001Goo00<mkgooOol0;7oo1S6<4Woo00<mkgooOol017oo
0f]J0goo0c6<2Woo0Re[00IW>G`OO1ml7be[Ool6O1l=01l4O1l01Woo5:Eoogoo5:EJeP9oo`8@Q0=o
o`8@Q0=oo`9F]@04Ool<H`aS36<>Ool436<NOol8E[D6Ool424800cg_2488@P02248=Ool00cg_Oomo
o`0GOol000Eoo`03?Nmoogoo039oo`DaS0ioo`03?Nmoogoo00Ioo`A[FP9oo`<aS0Uoo`05;F]l7g`O
O1moo`05O1l@01l5O1l00gooF]IJeP02Ool01124Oomoogoo0Q240goo0UJe0`aS3Goo10aS6goo1eJe
1Woo20Q20goo00<mkgooOol047oo00<mkgooOol05goo0005Ool00cg_Oomoo`0gOol6<H`8Ool00cg_
Oomoo`0:Ool3JeX2Ool2<H`8Ool7O1lC01l4O1l00e[FOomoo`0248@2Ool248@2Ool3E[D236<;Ool5
36<HOol7E[D5Ool8248;Ool00cg_Oomoo`0@Ool00cg_Oomoo`0GOol000Eoo`03?Nmoogoo03eoo`Ha
S0=oo`03?Nmoogoo00aoo`=[FP04OolaS36<<H`5Ool6O1lE01l4O1l248@2Ool248@2Ool2E[D336<9
Ool436<FOol7E[D3Ool9248COol00cg_Oomoo`0AOol00cg_Oomoo`0FOol000Eoo`03?Nmoogoo04=o
o`<aS003?NlaS7oo00moo`=[FP04OolaS36<<H`2Ool5O1lG01l3O1l2Ool248@017ooE[EF]EJe0PaS
27oo10aS4goo1eJe0Woo20Q26goo00<mkgooOol04Woo00<mkgooOol05Woo0005Ool00cg_Oomoo`17
Ool00cg_<H`aS004<H`=Ool3JeX00goo<H`aS005O1lG01l4O1l01124OomF]EJe0PaS1goo10aS3goo
25Je2@Q28goo00<mkgooOol04Goo0P?P00@mk`?P0n03h1Aoo`001Woo00<mkgooOol0AWoo00<mkgoo
Ool017oo1S6<2Woo0f]J17`O6@0O0g`O0UJe00<<HgooOol017oo10aS37oo1eJe20Q2:goo00<mkgoo
Ool03goo1@?P00<mk`?P0n000P?P4goo0006Ool00cg_Oomoo`17Ool00cg_Oomoo`09Ool5<H`8Ool4
O1lI01l4O1l3Ool536<9Ool7E[D7248cOol00cg_Oomoo`0>Ool60n000cg_0n03h0030n0BOol000Io
o`03?Nmoogoo04Moo`03?Nmoogoo00ioo`HaS09oo`Al7aX07`=l7`<<H`Moo`MF]@D8@S]oo`03?Nmo
ogoo00moo`D3h003O00mkg`000@3h19oo`001goo00<mkgooOol0Agoo00<mkgooOol04goo0S6<0g`O
6`0O17`O0Woo1eJe10Q2@goo00<mkgooOol03Woo1P?P00=l03g_O0001@?P0goo0`002goo0007Ool0
0cg_Oomoo`18Ool00cg_Oomoo`0DOol3O1lK01l4O1l2E[D3249:Ool00cg_Oomoo`0?Ool60n000g`0
?Nml00050n03Ool70007Ool000Moo`03?Nmoogoo04Qoo`03JeXmkf]J015[FP9oo`Al7a`07`=l7dmo
o`03?Nmoogoo00moo`83h0@00003O00mkg`000D000=oo`/000=oo`001`0000<mk`000000B@0000<m
k`000000200023F]0V]J17`O700O0g`OP0000008Ool00cg_Oomoo`0KOol^=Jd00cg_=Jde[@07=Jd:
Ool5O1lJ01l4O1m>Ool00cg_Oomoo`0@Ool20n0400000g`0?Nml000500000`?POomoo`0;0003Ool0
00Qoo`03?Nle[CF]01/e[Bmoo`03?Nmoogoo015oo`Al7aX07`Al7`IBU4Moo`03?Nmoogoo015oo`H3
h003O00mkg`000D3h0=oo`L000Moo`002Goo00<mkgooOol0BWoo00<mkgooOol04Goo0g`O6@0O17`O
00<48GooOol017oo2E:D?Woo00<mkgooOol04Woo1@?P00=l03g_O0001@?P0goo0`002goo0009Ool0
0cg_Oomoo`1:Ool00cg_Oomoo`0<Ool4=Jd4O1lI01l4O1l00goo12448@02124;Ool9DY@dOol00cg_
Oomoo`0COol50n000g`0?Nml00040n0BOol000Yoo`03?Nmoogoo04Yoo`03?Nmoogoo00Ioo`De[@9o
o`=_N`=l7aX07`=l7`8000=oo`D48@moo`QBU003125oogoo02Uoo`03?Nmoogoo01Aoo`@3h003O00m
kg`000<3h1=oo`002goo00<mkgooOol0BWoo00<mkgooOol01CF]0goo16mk0goo17`O600O17`O0Woo
100017oo10@Q4goo2E:D00<48GooOol07goo00<mkgooOol05Woo0P?P0W`000@mkg`00n03h0Qoo`80
009oo`8000Ioo`002goo00<mkgooOol0B7oo0cF]00<mkcF]Ool017oo0fmk1Woo0SW>0g`O5`0O1G`O
00<U:@00Ool00goo0`001Goo1@@Q5goo2E:D0P@Q5Woo00<mkgooOol067oo0W`000@mkg`0O003h0Uo
o`80009oo`8000Ioo`0037oo00<mkgooOol0@goo13F]0goo00<mkgooOol016mk1Woo0cW>0Woo17`O
5@0O17`O00LQ22DY8@PU:B489BT00004Ool30007Ool4124LOol9DY@2124=Ool00cg_Oomoo`0IOol0
0g`0?Nml000<Ool40007Ool000eoo`03?Nmoogoo03eoo`De[@Qoo`03?Nm_Ngoo00Moo`8icPIoo`=l
7aD07`=l7`9>L`078@PU:B489BTQ22DY8@P00P0017oo10001goo1@@Q87oo2E:D0P@Q0goo00<mkgoo
Ool06Goo0W`000<mkg`0Ool037oo0P0027oo000=Ool00cg_Oomoo`0hOol5=Jd>Ool00cg_Oomoo`04
Ool2>Lh6Ool2Kg/5O1lB01l4O1l00g_NOom>L`02Ool02B489BTQ22DY8@PU:B48001BU005Ool30009
Ool5124TOol4DY@00cg_12448@04124FOol2O0000cg_O01oo`0<Ool20008Ool000ioo`03?Nmoogoo
039oo`De[AAoo`03?Nmoogoo00<icPMoo`03Kg/icWoo00Ml7`l07`Al7`9oo`04NmioodicCW<2Ool0
1bDY8@PU:B489BTQ22DY008000Ioo`<000]oo`@48B=oo`03?Nmoogoo00Eoo`T48@aoo`9l0003?Nml
07oo00aoo`@000Moo`003Woo00<mkgooOol0;Goo1CF]6Woo00<mkcW>Ool01goo0Vmk1Goo1G`O3P0O
1G`O0goo00AkgWooOom>L`=oo`088@PU:B489BTQ22DY8@PU:@8000Ioo`<000aoo`D48Aeoo`03?Nmo
ogoo00moo`T48@=oo`9l0003?Nml07oo00]oo`80009oo`8000Ioo`003goo00<mkgooOol0:7oo13F]
77oo0cW>00=oocg_Ool01Woo00=_NgooOol017oo00<mkgooLi`017`O2@0O1g`O0Woo00E>LgooOomo
og_N009oo`9>L`=oo`089BTQ22DY8@PU:B489BTQ20<000Ioo`@000eoo`@48AQoo`03?Nmoogoo01Uo
o`<48@04O00mkg`0O00<Ool20002Ool20006Ool000moo`03?Nmoogoo02=oo`De[Aioo`8icPAoo`03
?Nmoogoo00=oo`9_N`Ioo`05?Nmoog>LOom2400CO1l3Ool014icOomoogoo0W_N0Woo00=>LgooOol0
0goo00PU:B489BTQ22DY8@PU:Goo0P0000=BU7ooOol01Goo0`003Woo1@@Q4Woo00<mkgooOol07Goo
00=l03g_O0006Goo000@Ool00cg_Oomoo`0MOol5=JdQOol2>Lh7Ool01Cg_OomoogooKg/01goo00<m
kgooLi`00Woo00=247`OO1l03g`O00=:DWooNmh00goo00=>LgooOol00Woo00=kgWooOol00Tic1Goo
00PQ22DY8@PU:B489BTQ22DY0`0027oo0`0047oo1@@Q3Goo00<mkgooOol077oo00Al03g_O01l01Uo
o`004Goo00<mkgooOol05goo1CF]8goo0cW>2Woo00<mkfmkKg/01goo00HmkgooOomcW7oo@Q03Ool<
O1l01TYBOomoogooBU9kgPAoo`03CW=oogoo009oo`05NmioogooOom>L`06Ool02BDY8@PU:B489BTQ
22DY8@Qoo`020009Ool3000BOol41248Ool00cg_Oomoo`0LOol017`0?Nml07`06Woo000BOol00cg_
Oomoo`0AOol5=JdVOol2>Lh=Ool00fmk?Nmoo`06Ool01Sg_Oomoog>LOom240Aoo`09LiaoogooOom6
<GooMkd004Ha00=oo`03Mkeoogoo009oo`03BU9kgWoo00=oo`03CW=oogoo009oo`04NmioogooOol2
CW<6Ool02B489BTQ22DY8@PU:B489BUoo`030009Ool4000BOol51242Ool00cg_Oomoo`0LOol2O000
0cg_O01oo`0JOol001=oo`03?Nmoogoo00aoo`@e[BUoo`8icPeoo`8icP03Oolmkgoo00Eoo`04?Nmo
ogooLi`2Ool01T8@Oomoogoo@Q1cW0=oo`05AS5oogNm0016<@03Ool00gNmOomoo`02Ool00dYBOomk
gP04Ool00dicOomoo`02Ool2Nmh3Ool00dicOomoo`06Ool01b489BTQ22DY8@PU:B48009oo`<000Yo
o`<001Aoo`04124mk`@Q124LOol2O0000cg_O01oo`0KOol001=oo`03?Nmoogoo00Moo`De[BYoo`<i
cPioo`03>Lioogoo009oo`03?Nmoogoo009oo`04?NmoogooLi`2Ool00d8@Oomoo`02Ool01D8@Liao
ogooAS400Woo00=g_@00AS400goo00=g_DYBOol00goo00=:DW_NOol017oo00=>LgooOol00goo00Ak
gWooOomoo`9>L`Qoo`089BTQ22DY8@PU:B489BTQ209oo`8000]oo`<0015oo`04?NmoogooOol5124F
Ool3O0000cg_Oomoo`0KOol001Aoo`04?NmoogooOol5=Jd]Ool2>Lh?Ool2>Lh5Ool01Cg_Oomoogoo
?Nl00Woo00AcW7ooOom240Eoo`05LiaoogooOom6<@02Ool00gNm0016<@03Ool00gNmBU9oo`03Ool0
0dYBOomkgP05Ool00dicOomoo`03Ool00g_NOomoo`02Ool00dicOomoo`07Ool022489BTQ22DY8@PU
:B489BT2Ool3000;Ool3000=Ool00cg_Oomoo`07Ool4124BOol2O0000cg_Oomoo`0LOol001Eoo`03
?Nle[CF]031oo`8icQ1oo`03>Lioogoo00Ioo`03?Nmoocg_009oo`05LiaoogooOom24004Ool00d8@
Liaoo`02Ool01THaOomoogNm0016<@Aoo`03Mkeoogoo00=oo`03BU9kgWoo00Eoo`03CW=oogoo00=o
o`03Nmioogoo009oo`9>L`Uoo`089BTQ22DY8@PU:B489BTQ20=oo`800003OomBU7oo00Uoo`@000Mo
o`8mk`ioo`D48@aoo`9l0003?Nml07oo01eoo`005Woo00<mkgooOol0;7oo0cW>47oo0SW>2Goo0Sg_
0goo00AcW7ooOom240Eoo`03Liaoogoo009oo`06AS5oogooMkd004Ha17oo00=g_GooOol00goo00=:
DWooNmh01Woo00=>LgooOol00goo0W_N17oo00=>LgooOol02Goo00LU:B489BTQ22DY8@PU:@03Ool3
000=Ool30003Ool00cg_Oomoo`0COol51246Ool2O0000cg_O01oo`0NOol001Moo`03?Nmoogoo02Uo
o`8icQ9oo`03>Lioogoo00Uoo`8mk`9oo`04Liaoogoo@Q05Ool00d8@Liaoo`03Ool01dHaOomoogNm
001oodHa00=oo`03Mke:DWoo00Aoo`03BU9oog_N00Ioo`03CW=oogoo00Aoo`03Nmioogoo009oo`9>
L`]oo`088@PU:B489BTQ22DY8@PU:@=oo`8000ioo`03000mkcg_01]oo`@48@04Ooml07`0?Nl2O00O
Ool001Qoo`03?Nmoogoo02Eoo`<icQ9oo`8icP]oo`05?Nmoocg_OomcW003Ool00d8@Oomoo`03Ool0
0d8@Liaoo`02Ool024HaOomoogooMkd007ooAS43Ool00gNmBU9oo`04Ool00dYBOomkgP07Ool00dic
Oomoo`04Ool00g_NOomoo`03Ool00dicOomoo`0:Ool022DY8@PU:B489BTQ22DY8@P3Ool3000;Ool0
0cg_Oomoo`04000IOol3O002?Nl00g`0Oomoo`0OOol001Uoo`03?Nmoogoo029oo`8icQAoo`03>Lio
ogoo00Yoo`05?NmoogooOolmk`03Ool00d8@Oomoo`04Ool00g>LOomoo`02Ool024HaOomoogNmOol0
07ooAS44Ool00gNmOomoo`04Ool00dYBOomkgP07Ool00dicOomoo`04Ool00g_NOomoo`03Ool2CW<<
Ool022489BTQ22DY8@PU:B489BT4Ool20002Ool00e:DOomoo`02Ool2?Nl7Ool3000EOol3O00013g_
O01l07`08Goo000JOol00cg_Oomoo`0OOol2>LhDOol2>Lh<Ool00cg_Oomoo`02Ool013g_Oomood8@
1Woo00=247>LOol00goo00Q6<GooOomg_Goo001oodHa17oo00=g_DYBOol01Goo00=:DWooNmh01goo
00=>LgooOol017oo0W_N1Goo00=>LgooOol037oo00LQ22DY8@PU:B489BTQ2004Ool30002Ool2?Nl<
Ool3000@Ool4O0000cg_O01l000SOol001]oo`03?Nmoogoo01]oo`<icQEoo`03>Lioogoo00]oo`03
?Nmoogoo00Aoo`03?Nmood8@00Ioo`03Liaoogoo00=oo`08AS5oogooMkeoo`00Oom6<@Aoo`03Mke:
DWoo00Eoo`03BU9oog_N00Qoo`03CW=oogoo00Eoo`03Nmioogoo00=oo`9>L`ioo`089BTQ22DY8@PU
:B489BTQ20Aoo`8mka5oo`<000eoo`9l008mk`03O01oogoo02=oo`0077oo00<mkgooOol067oo0SW>
5Woo0SW>3Goo00<mkgooOol01Woo00<mkgooOol017oo00=247>LOol017oo00Q6<GooOomg_Goo001o
odHa17oo00=g_DYBOol01Woo00=:DWooNmh01goo00=>LgooOol01Woo00=kgWooOol017oo00=>Lgoo
Ool03Goo00PQ22DY8@PU:B489BTQ22DY0Sg_0Woo0`004Goo100027oo00Al03g_?Nml02Moo`007Goo
0Sg_5Woo0SW>5goo00<icWooOol037oo00<mkgooOol01Woo00=243g_Ool01Goo00=247>LOol017oo
00Q6<GooOomg_Goo001oodHa1Goo00=g_GooOol01Goo00A:DWooOomkgPMoo`03CW=oogoo00Ioo`03
Nmioogoo00Aoo`9>L`moo`049BTQ22DY8@P2?Nl00bDY8@Qoo`04Ool3000BOol300000gooO01l0003
?Nl2O00XOol001moo`03?Nmoogoo011oo`<icQMoo`8icPioo`03?Nmoogoo00Moo`03@Q1oocg_00Ao
o`03@Q1cW7oo00Aoo`06AS5oogooOomg_Goo1cg_00=oogNmBU801goo00=:DWooNmh027oo00=>Lgoo
Ool01Woo0W_N1Woo00=>LgooOol03Woo0Sg_00@Q22DY8@PU:@9l00038@Qoogoo00=oo`8000moo`El
008mk`El02Qoo`0087oo00<mkgooOol03Goo0SW>6Goo00<icWooOol03Goo00<mkgooOol01goo00A2
47ooOolmk`Aoo`03@Q1cW7oo00Aoo`04AS5oogooOol2?Nl00`00Oomoo`04Ool4?Nl6Ool014YBOomo
og_N27oo00=>LgooOol01goo00=kgWooOol017oo0Tic2goo0cg_0goo00DQ22DYO01l03g_01Ql00@m
k`El02Yoo`008Goo0Sg_2Woo0cW>6Goo0SW>3goo00<mkgooOol01goo00=247ooOol00Woo00Hmkgoo
Oomood8@Li`5Ool01dHa?Nlmkcg_Mkeoo`0000Qoo`03Mkeoocg_00<mk`=oo`04BU9oogooNmh8Ool0
0dicOomoo`07Ool00g_NOomoo`05Ool00dicOomoo`05Ool3?Nl8Ool3O00<?Nl2O00:?Nl6O00]Ool0
02=oo`8mk`Ioo`8icQYoo`8icQ1oo`03?Nmoogoo00Moo`03@Q1oogoo00=oo`05?Nmoogoo@Q1cW004
Ool3?Nl3Ool00gNmOol00008Ool00gNmOomoo`03Ool4?Nl2Ool00g_NOomoo`07Ool00dicOomoo`07
Ool00g_NOomoo`05Ool2CW<2Ool3?Nl=Ool=O002?Nl:O00cOol002Eoo`8mk`9oo`8icQ]oo`03>Lio
ogoo00moo`03?Nmoogoo00Qoo`03@Q1oogoo00Aoo`05?Nmood8@Liaoo`03?Nl6Ool00gNmOol00008
Ool00gNmOomoo`07Ool5?Nl8Ool00dicOomoo`07Ool2Nmh6Ool3?NlLOol5O00kOol002Moo`8mka]o
o`8icQ5oo`03?Nmoogoo00Qoo`03@Q1oogoo00Ioo`@mk`Uoo`03Mkeoo`0000Qoo`03Mkeoogoo00Yo
o`03Nmioocg_00Pmk`03CW=oogoo00=oo`/mkbioo`03?Nmoogoo02ioo`00:Goo00<mkgooOol05goo
00<icWooOol047oo00<mkgooOol027oo00=247ooOol01Woo0Sg_00=cW7ooOol02Goo00=g_Goo0000
2Goo00=g_GooOol02Woo00=kgWooOol01goo1Sg_1Woo00=kgWooOol0;goo00<mkgooOol0;goo000Z
Ool2?NlEOol2>LhBOol00cg_Oomoo`09Ool00d8@Oomoo`04Ool2?Nl2Ool00cg_Oomoo`09Ool00gNm
Ool00009Ool00gNmOomoo`0;Ool00g_NOomoo`0COol00g_NOomoo`0]Ool00cg_Oomoo`0`Ool002ao
o`8mka9oo`03>Lioogoo015oo`03?Nmoogoo00Uoo`03@Q1oogoo009oo`<mk`Aoo`03?Nmoogoo00Uo
o`03Mkeoo`0000Uoo`03Mkeoogoo00]oo`03Nmioogoo01Aoo`9kgRaoo`03?Nmoogoo035oo`00;Woo
13g_37oo0SW>4goo00<mkgooOol02Goo00A247ooOomoo`8mk`Qoo`03?Nmoogoo00Qoo`03Mkeoo`00
00Uoo`03Mkeoogoo00aoo`03Nmioogoo01Eoo`03Nmioogoo02Qoo`03?Nmoogoo039oo`00<Woo0cg_
27oo00<icWooOol04Woo00<mkgooOol02Woo00A243g_?Nlmk`]oo`03?Nmoogoo00Moo`03Mkeoo`00
00Yoo`03Mkeoogoo00aoo`03Nmioogoo01Eoo`03Nmioogoo02Ioo`03?Nmoogoo03=oo`00=Goo0cg_
0goo0SW>57oo00<mkgooOol02Woo0Sg_3goo00<mkgooOol01Goo00Ag_GooOol000Yoo`03Mkeoogoo
00aoo`03Nmioogoo01Ioo`03Nmioogoo02Aoo`03?Nmoogoo03Aoo`00>7oo0cg_5Goo00<mkgooOol0
1goo13g_4Woo00<mkgooOol017oo00Ag_GooOol000Yoo`03Mkeoogoo00eoo`03Nmioogoo01Ioo`9k
gRAoo`03?Nmoogoo03Aoo`00>goo2Sg_2Goo33g_5goo00<mkgooOol00goo00Ag_GooOol000Yoo`03
Mkeoogoo00ioo`03Nmioogoo01Moo`03Nmioogoo021oo`03?Nmoogoo03Eoo`00AGoo2Sg_8goo00<m
kgooOol00Woo00Ag_GooOol000]oo`03Mkeoogoo00eoo`03Nmioogoo01Qoo`03Nmioogoo01ioo`03
?Nmoogoo03Ioo`00Lgoo00DmkgooOomoogNm009oo`03001oogoo00Uoo`03Mkeoogoo00ioo`03Nmio
ogoo01Qoo`03Nmioogoo01aoo`03?Nmoogoo03Moo`00M7oo00@mkgooOomg_@9oo`03001oogoo00Uo
o`03Mkeoogoo00ioo`03Nmioogoo01Uoo`9kgQ]oo`03?Nmoogoo03Qoo`00MGoo00<mkgooMkd00Woo
00<007ooOol02Woo00=g_GooOol03Woo00=kgWooOol06Woo00=kgWooOol05goo00<mkgooOol0>Goo
001fOol01Cg_Mkeoogoo000037oo00=g_GooOol03goo00=kgWooOol06Woo00=kgWooOol057oo0Sg_
?7oo001gOol013g_Oomoo`0037oo00=g_GooOol03goo00=kgWooOol06goo00=kgWooOol04Woo00<m
kgooOol0?7oo001hOol00cg_Ool0000<Ool00gNmOomoo`0@Ool00g_NOomoo`0KOol2Nmh@Ool2?Nlo
Ool007Uoo`03?Nl007oo00aoo`03Mkeoogoo011oo`03Nmioogoo01aoo`03Nmioogoo00]oo`8mkd5o
o`00NWoo00<mkgooOol02goo00=g_GooOol047oo00=kgWooOol07Goo00=kgWooOol02Goo00<mkgoo
Ool0@Goo001jOol00`00?Nlmk`0;Ool00gNmOomoo`0AOol00g_NOomoo`0MOol00g_NOomoo`06Ool2
?Nm4Ool007Yoo`03001oogoo008mk`Uoo`03Mkeoogoo019oo`03Nmioogoo01eoo`9kgPAoo`8mkdIo
o`00NWoo00<007ooOol00Woo0Sg_27oo00=g_GooOol04Goo00=kgWooOol07goo00AkgWoo?NlmkdQo
o`00NWoo00<007ooOol017oo0Sg_1Woo00=g_GooOol04Woo00=kgWooOol07Woo0Sg_BWoo001jOol0
0`00Oomoo`06Ool2?Nl4Ool00gNmOomoo`0COol00g_NOomoo`0KOol2?Nm<Ool007Yoo`03001oogoo
00Qoo`8mk`9oo`03Mkeoogoo01=oo`03Nmioogoo01Uoo`8mkdioo`00NWoo00<007ooOol02Woo0Sg_
00=oogNmOol057oo00=kgWooOol05Goo0cg_D7oo001jOol00`00Oomoo`0<Ool3?NlDOol00g_NOomo
o`0AOol4?NmCOol007Yoo`03001oogoo00moo`<mka9oo`03Nmioogoo00eoo`<mkeMoo`00NWoo00<0
07ooOol04Woo13g_3goo00=kgWooOol02Goo0cg_FWoo001jOol00`00Oomoo`0FOol;?Nl4Ool00g_N
Oomoo`09?NmMOol007Yoo`03001oogoo025oo`LmkfIoo`00NWoo00<007ooOol0SWoo001jOol00`00
Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool0
07Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001o
ogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00
NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007oo
Ool0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001j
Ool00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomo
o`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yo
o`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo
08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo
00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08io
o`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<0
07ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00\
\>"],
  ImageRangeCache->{{{0, 266.938}, {360.25, 0}} -> {-8.03071, -15.7001, 
  0.0822356, 0.0822356}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.35429 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12  scalefont  setfont
% Scaling calculations
0.457143 0.0571429 0.897143 0.0571429 [
[ 0 0 0 0 ]
[ 1 1.35429 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
0 .89714 m
1 .89714 L
s
.45714 0 m
.45714 1.35429 L
s
0 0 m
1 0 L
1 1.35429 L
0 1.35429 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 1 0 r
.9059 .89714 m
.9059 .89714 .02857 0 365.73 arc
F
0 g
2.5 Mabswid
.88875 .89714 m
.92304 .89714 L
s
.3 g
.45714 .89714 m
.70201 1.04436 L
s
.016 g
.5 Mabswid
.45714 .89714 m
.75645 1.05565 L
s
.032 g
.45714 .89714 m
.81032 1.05408 L
s
.048 g
.45714 .89714 m
.85845 1.03523 L
s
.065 g
.45714 .89714 m
.89416 .99909 L
s
.081 g
.45714 .89714 m
.91118 .95035 L
s
.097 g
.45714 .89714 m
.9059 .89714 L
s
.113 g
.45714 .89714 m
.87874 .84843 L
s
.129 g
.45714 .89714 m
.83391 .81106 L
s
.145 g
.45714 .89714 m
.77775 .78795 L
s
.161 g
.45714 .89714 m
.71691 .77816 L
s
.177 g
.45714 .89714 m
.65738 .77852 L
s
.194 g
.45714 .89714 m
.60436 .78519 L
s
.21 g
.45714 .89714 m
.56184 .79392 L
s
.226 g
.45714 .89714 m
.5316 .79965 L
s
.242 g
.45714 .89714 m
.51226 .79703 L
s
.258 g
.45714 .89714 m
.49923 .78191 L
s
.274 g
.45714 .89714 m
.48598 .75297 L
s
.29 g
.45714 .89714 m
.46593 .7124 L
s
.306 g
.45714 .89714 m
.4341 .66555 L
s
.323 g
.45714 .89714 m
.38773 .61999 L
s
.339 g
.45714 .89714 m
.32658 .58463 L
s
.355 g
.45714 .89714 m
.25369 .56855 L
s
.371 g
.45714 .89714 m
.17613 .5791 L
s
.387 g
.45714 .89714 m
.10474 .61931 L
s
.403 g
.45714 .89714 m
.05175 .68587 L
s
.419 g
.45714 .89714 m
.02702 .7692 L
s
.435 g
.45714 .89714 m
.03474 .85596 L
s
.452 g
.45714 .89714 m
.07234 .93313 L
s
.468 g
.45714 .89714 m
.13184 .99143 L
s
.484 g
.45714 .89714 m
.20261 1.02694 L
s
.5 g
.45714 .89714 m
.27401 1.04077 L
s
.516 g
.45714 .89714 m
.33732 1.03803 L
s
.532 g
.45714 .89714 m
.38736 1.02655 L
s
.548 g
.45714 .89714 m
.4238 1.0152 L
s
.565 g
.45714 .89714 m
.45156 1.01129 L
s
.581 g
.45714 .89714 m
.47929 1.0178 L
s
.597 g
.45714 .89714 m
.51619 1.03179 L
s
.613 g
.45714 .89714 m
.56824 1.04501 L
s
.629 g
.45714 .89714 m
.63578 1.04633 L
s
.645 g
.45714 .89714 m
.71265 1.02501 L
s
.661 g
.45714 .89714 m
.78706 .97374 L
s
.677 g
.45714 .89714 m
.84358 .89151 L
s
.694 g
.45714 .89714 m
.86665 .7857 L
s
.71 g
.45714 .89714 m
.84543 .67217 L
s
.726 g
.45714 .89714 m
.77853 .57204 L
s
.742 g
.45714 .89714 m
.67604 .5054 L
s
.758 g
.45714 .89714 m
.55711 .48468 L
s
.774 g
.45714 .89714 m
.44396 .51089 L
s
.79 g
.45714 .89714 m
.35506 .5742 L
s
.806 g
.45714 .89714 m
.30059 .65813 L
s
.823 g
.45714 .89714 m
.28112 .74488 L
s
.839 g
.45714 .89714 m
.28895 .82022 L
s
.855 g
.45714 .89714 m
.31149 .87708 L
s
.871 g
.45714 .89714 m
.33609 .91703 L
s
.887 g
.45714 .89714 m
.35519 .94878 L
s
.903 g
.45714 .89714 m
.36983 .98332 L
s
.919 g
.45714 .89714 m
.38926 1.02756 L
s
.935 g
.45714 .89714 m
.42636 1.07951 L
s
.952 g
.45714 .89714 m
.49104 1.1274 L
s
.968 g
.45714 .89714 m
.58436 1.15297 L
s
.984 g
.45714 .89714 m
.69555 1.13771 L
s
1 g
.45714 .89714 m
.8027 1.07023 L
s
1 0 0 r
2.5 Mabswid
.70201 1.04436 m
.71555 1.04805 L
.73047 1.05151 L
.74457 1.05408 L
.75168 1.05509 L
.75816 1.05583 L
.76151 1.05614 L
.76514 1.05642 L
.76713 1.05655 L
.76897 1.05665 L
.77071 1.05673 L
.77259 1.0568 L
.7735 1.05682 L
.77438 1.05685 L
.77523 1.05686 L
.77602 1.05688 L
.77676 1.05689 L
.77717 1.05689 L
.77755 1.05689 L
.77796 1.0569 L
.77841 1.0569 L
.77883 1.0569 L
.77922 1.0569 L
.77964 1.0569 L
.78009 1.0569 L
.78052 1.05689 L
.78091 1.05689 L
.78186 1.05688 L
.78276 1.05686 L
.78455 1.05681 L
.78649 1.05675 L
.78978 1.05658 L
.79341 1.05633 L
.79717 1.05598 L
.80069 1.05558 L
.80761 1.05456 L
.81387 1.05336 L
.82697 1.04992 L
.83909 1.04547 L
.85134 1.0395 L
.86239 1.03257 L
.87321 1.02396 L
.8826 1.01454 L
.89057 1.00449 L
.89779 .99287 L
.90343 .98087 L
.90756 .96873 L
.90917 .9623 L
.9105 .95528 L
.911 .95183 L
Mistroke
.91143 .94806 L
.91158 .94632 L
.91172 .94447 L
.91182 .94285 L
.91191 .94113 L
.91194 .94024 L
.91197 .93927 L
.91198 .93884 L
.91199 .93838 L
.912 .93795 L
.912 .93756 L
.912 .93732 L
.91201 .93706 L
.91201 .9368 L
.91201 .93652 L
.91201 .93627 L
.91201 .93601 L
.91201 .93576 L
.91201 .93553 L
.91201 .9351 L
.912 .93486 L
.912 .93463 L
.91199 .93417 L
.91199 .93368 L
.91197 .93277 L
.91194 .93179 L
.91186 .93 L
.91176 .92826 L
.91165 .92665 L
.91135 .92326 L
.91099 .92009 L
.90986 .9129 L
.90834 .90586 L
.90662 .89948 L
.90213 .88677 L
Mfstroke
.5 g
1 Mabswid
.70201 1.04436 m
.71832 1.04874 L
.73367 1.05215 L
.74237 1.05373 L
.75061 1.05495 L
.75517 1.05551 L
.76011 1.05602 L
.7646 1.05638 L
.76874 1.05663 L
.77279 1.0568 L
.77713 1.05689 L
.78122 1.05688 L
.78495 1.0568 L
.78929 1.05661 L
.79174 1.05645 L
.794 1.05628 L
.80251 1.05534 L
.80707 1.05465 L
.81134 1.05388 L
.81921 1.05212 L
.8275 1.04975 L
.83624 1.04664 L
.85169 1.0393 L
.86721 1.02899 L
.88144 1.01582 L
.8926 1.00152 L
.89715 .99403 L
.90094 .98661 L
.90392 .97963 L
.90659 .97198 L
.90891 .96344 L
.91048 .95537 L
.91112 .95084 L
.91156 .94654 L
.91175 .94407 L
.91188 .9418 L
.91197 .93931 L
.91201 .93667 L
.91195 .93238 L
.91186 .92995 L
.91173 .92771 L
.91139 .9236 L
.91087 .91924 L
.90963 .91171 L
.90774 .90348 L
.90513 .8948 L
.90165 .88563 L
.89366 .8696 L
.8836 .85451 L
.87228 .84122 L
Mistroke
.84698 .81948 L
.83041 .80905 L
.81438 .80096 L
.79492 .79322 L
.7759 .78746 L
.75781 .78337 L
.74099 .7806 L
.73214 .77951 L
.72245 .77858 L
.71756 .77821 L
.71235 .77788 L
.70743 .77765 L
.70297 .77748 L
.69831 .77737 L
.69395 .77731 L
.68919 .77729 L
.68409 .77734 L
.67906 .77744 L
.67654 .77751 L
.6738 .77761 L
.66452 .77805 L
.65592 .77863 L
.64691 .7794 L
.63118 .78114 L
.61229 .78386 L
.59572 .78677 L
.56837 .79246 L
.54639 .79726 L
.53721 .79892 L
.5349 .79926 L
.53253 .79955 L
.53039 .79976 L
.5285 .79989 L
.52684 .79996 L
.52513 .79997 L
.52372 .79993 L
.52221 .79984 L
.52066 .79967 L
.51905 .79942 L
.51759 .7991 L
.5163 .79874 L
.51406 .79791 L
.51176 .79674 L
.5095 .79522 L
.50751 .79351 L
.50332 .78858 L
.49902 .78152 L
.49088 .76418 L
.46904 .71802 L
.45208 .68987 L
Mistroke
.42746 .65768 L
.39446 .62541 L
.35674 .59921 L
.33605 .58866 L
.32458 .58384 L
.31197 .57933 L
.29952 .57567 L
.28797 .57294 L
.28231 .57184 L
.27614 .57081 L
.2703 .57 L
.26482 .56938 L
.25946 .56891 L
.25369 .56855 L
.24725 .56834 L
.24136 .56831 L
.2352 .56845 L
.23171 .56861 L
.22848 .56881 L
.22255 .5693 L
.21624 .57 L
.20519 .5717 L
.19484 .57384 L
.18356 .57679 L
.17152 .58069 L
.14734 .59105 L
.12587 .60347 L
.10385 .62007 L
.0826 .641 L
.06329 .66622 L
.0484 .69256 L
.03808 .71789 L
.03361 .73271 L
.03037 .74663 L
.02908 .75368 L
.02805 .76041 L
.02729 .76654 L
.02666 .7731 L
.02619 .78021 L
.02595 .78682 L
.02589 .79087 L
.02591 .79468 L
.02609 .80179 L
.02644 .8081 L
.02699 .81474 L
.02761 .82039 L
.02844 .82656 L
.03089 .84023 L
.03388 .8528 L
.04324 .88082 L
Mistroke
.05461 .905 L
.07079 .93096 L
.08871 .95328 L
.12766 .98842 L
.14929 1.0027 L
.17409 1.0157 L
.19567 1.02453 L
.21902 1.03182 L
.23028 1.03456 L
.24091 1.03671 L
.25041 1.03827 L
.26058 1.03959 L
.26669 1.04021 L
.27227 1.04065 L
.27755 1.04098 L
.28307 1.04121 L
.28798 1.04134 L
.29251 1.04138 L
.29742 1.04134 L
.30262 1.04121 L
.30808 1.04098 L
.31113 1.04081 L
.31393 1.04062 L
.32429 1.0397 L
.33338 1.0386 L
.34269 1.03718 L
.37215 1.03083 L
.39928 1.02285 L
.42083 1.01605 L
.42584 1.01465 L
.43096 1.01338 L
.43551 1.01246 L
.43966 1.01181 L
.44196 1.01155 L
.44315 1.01144 L
.44441 1.01135 L
.44662 1.01124 L
.44865 1.01122 L
.4498 1.01123 L
.45103 1.01127 L
.45326 1.0114 L
.45462 1.01152 L
.45591 1.01166 L
.45835 1.01199 L
.46265 1.01279 L
.46674 1.01377 L
.4765 1.01681 L
.5222 1.03383 L
.53857 1.03874 L
.5483 1.04118 L
Mistroke
.55788 1.04321 L
.56718 1.04484 L
.576 1.04607 L
.58082 1.04661 L
.58617 1.04711 L
.58915 1.04734 L
.59194 1.04752 L
.59749 1.04778 L
.60292 1.04793 L
.606 1.04796 L
.60885 1.04796 L
.61416 1.04786 L
.61983 1.04764 L
.62288 1.04747 L
.62615 1.04724 L
.6321 1.04673 L
.63927 1.04591 L
.64585 1.04498 L
.65929 1.04254 L
.67408 1.03896 L
.70125 1.02987 L
.72714 1.01786 L
.75391 1.00139 L
.77579 .98421 L
.79824 .96201 L
.81904 .93558 L
.83597 .9074 L
.84841 .87978 L
.85414 .8633 L
.85855 .84754 L
.86046 .8393 L
.86224 .8303 L
.86355 .82243 L
.86473 .81372 L
.86572 .80399 L
.86612 .79864 L
.86639 .79363 L
.86667 .78461 L
.86664 .77491 L
.86649 .76955 L
.86625 .7646 L
.86589 .75915 L
.8654 .75337 L
.8643 .74365 L
.86269 .73293 L
.85864 .71322 L
.85357 .6949 L
.83973 .65904 L
.82976 .63944 L
.81916 .62185 L
Mistroke
.79448 .58908 L
.76825 .56235 L
.7393 .53932 L
.70963 .521 L
.67629 .5055 L
.65681 .4986 L
.63857 .49345 L
.62879 .49119 L
.61948 .48935 L
.61099 .48794 L
.60195 .48671 L
.59212 .48569 L
.58303 .48503 L
.57325 .48464 L
.56769 .48455 L
.56249 .48457 L
.55382 .4848 L
.54474 .48531 L
.53702 .48596 L
.52863 .48691 L
.51009 .48985 L
.49317 .49362 L
.47362 .49931 L
.45573 .50584 L
.42403 .52091 L
.39288 .54084 L
.36308 .56607 L
.34056 .59079 L
.3228 .61547 L
.30705 .64368 L
.29444 .6746 L
.28975 .6901 L
.28582 .70687 L
.28442 .71448 L
.28319 .72251 L
.28228 .72996 L
.28164 .73674 L
.28117 .74385 L
.281 .74755 L
.28089 .75142 L
.28083 .75789 L
.28086 .76151 L
.28095 .76487 L
.28122 .77108 L
.28159 .77665 L
.28217 .78298 L
.28285 .78887 L
.28457 .80022 L
.2866 .81047 L
.29245 .83233 L
Mistroke
.29944 .85157 L
.30785 .87004 L
.33733 .91891 L
.36031 .95964 L
.37006 .98391 L
.38299 1.01495 L
.39195 1.03249 L
.40268 1.04996 L
.41571 1.06745 L
.43029 1.08356 L
.46667 1.11331 L
.49015 1.12696 L
.50413 1.13349 L
.51816 1.139 L
.53222 1.14356 L
.54822 1.14765 L
.55549 1.14915 L
.56336 1.15052 L
.57085 1.1516 L
.57783 1.1524 L
.58598 1.15309 L
.5949 1.15355 L
.60286 1.1537 L
.61134 1.1536 L
.62076 1.15317 L
.62962 1.15246 L
.63474 1.15192 L
.63941 1.15134 L
.64995 1.14972 L
.66729 1.14612 L
.68336 1.14174 L
.7195 1.12793 L
.75061 1.11118 L
.78205 1.08873 L
.8027 1.07023 L
Mfstroke
0 g
.5 Mabswid
.45714 .89714 m
1 .89714 L
s
% Start of user PostScript
0 0 9.5 0 MAarrowhead1
% End of user PostScript
0 0 1 r
.45714 .89714 m
.45714 .89714 .05714 0 365.73 arc
F
1 0 1 r
2.5 Mabswid
newpath
.45714 .89714 .05714 0 365.73 arc
s
.38286 .68335 m
.38286 .7405 L
.41714 .7405 L
.41714 .68335 L
F
.4 .7405 m
.4 .89714 L
s
0 g
gsave
.97143 .93714 -66.3438 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.812500 moveto
 460.000000 19.812500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.812500 lineto
closepath
clip newpath
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
69.687500 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Helvetica-Bold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica-Bold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Helvetica-Bold
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}},
  ImageSize->{214.375, 289},
  ImageMargins->{{144.75, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004;0001JA000`40O003h00ONWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08io
o`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<0
07ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo
001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00
Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool0
07Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001o
ogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00
NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007oo
Ool0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001j
Ool00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomo
o`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yo
o`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo
08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo
00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08io
o`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<0
07ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo
001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00
Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool0
07Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001o
ogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00
NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007oo
Ool0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001j
Ool00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomo
o`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yo
o`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo
08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo
00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol057oo3Sg_K7oo001jOol00`00Oomoo`0>Ool6
?Nl3Ool00ekgOomoo`08Ool7?NmUOol007Yoo`03001oogoo00Uoo`Dmk`Uoo`03G_Moogoo00moo`<m
kf9oo`00NWoo00<007ooOol017oo1Cg_3Goo00=NmgooOol04goo13g_GWoo001jOol00`00Oomoo`04
?NlBOol00ekgOomoo`0GOol4?NmJOol007Yoo`03000mkcg_01Ioo`03G_Moogoo01]oo`8mkeQoo`00
NGoo0Sg_67oo00=NmgooOol07Goo0cg_EGoo001fOol01F<H?Nlmkgoo00005goo00=NmgooOol07Woo
00=NmgooOol00Sg_Dgoo001eOol2?Nl3Ool00`00Oomoo`0EOol00ekgOomoo`0NOol00ekgOomoo`02
Ool2?NmAOol007=oo`8mk`03OomS67oo009oo`03001oogoo01Eoo`03G_Moogoo01eoo`03G_Moogoo
00Eoo`8mkdmoo`00LGoo0Sg_0goo00ES67ooOomoo`0001Moo`03G_Moogoo01eoo`03G_Moogoo00Mo
o`8mkdeoo`00Kgoo0Sg_1Goo00ES67ooOomoo`0001Ioo`03G_Moogoo01eoo`03G_Moogoo00Yoo`8m
kd]oo`00KGoo0Sg_1goo00ES67ooOomoo`0001Ioo`03G_Moogoo01eoo`03G_Moogoo00aoo`03?Nmo
ogoo04Qoo`00Jgoo0Sg_2Goo00ES67ooOomoo`0001Ioo`03G_Moogoo01aoo`03G_Moogoo00ioo`8m
kdQoo`00JGoo0Sg_2goo00ES67ooOomoo`0001Ioo`03G_Moogoo01aoo`03G_Moogoo011oo`8mkdIo
o`00J7oo00<mkgooOol02goo00ES67ooOomoo`0001Eoo`03G_Moogoo01aoo`03G_Moogoo01=oo`03
?Nmoogoo04=oo`00Igoo00<mkgooOol037oo00ES67ooOomoo`0001Eoo`03G_Moogoo01]oo`03G_Mo
ogoo01Eoo`03?Nmoogoo049oo`00IWoo00<mkgooOol03Goo00ES67ooOomoo`0001Eoo`03G_Moogoo
01]oo`03G_Moogoo01Ioo`03?Nmoogoo045oo`00IGoo00<mkgooOol03Woo00ES67ooOomoo`0001Eo
o`03G_Moogoo01Yoo`03G_Moogoo01Qoo`8mkd5oo`00I7oo00<mkgooOol03goo00ES67ooOomoo`00
01Eoo`03G_Moogoo01Yoo`03G_Moogoo01Yoo`03?Nmoogoo03ioo`00Hgoo00<mkgooOol04Goo00AS
67ooOol001Aoo`03G_Moogoo01Yoo`03G_Moogoo01aoo`03?Nmoogoo03eoo`00HWoo00<mkgooOol0
4Woo00AS67ooOol001Aoo`03G_Moogoo01Yoo`03G_Moogoo01eoo`03?Nmoogoo03aoo`00?goo1Cg_
7Goo00<mkgooOol04goo00AS67ooOol001Aoo`03G_Moogoo01Uoo`03G_Moogoo01moo`03?Nmoogoo
03]oo`00=Woo2Cg_1Goo23g_57oo00<mkgooOol057oo00AS67ooOol001Aoo`03G_Moogoo01Uoo`03
G_Moogoo021oo`03?NmJeWoo03Yoo`00<goo0cg_3Woo00<YBWooOol01Goo1Sg_37oo00=S63g_Ool0
5Woo00AS67ooOol001=oo`03G_Moogoo01Uoo`03G_Moogoo025oo`03F]Hmkgoo03Yoo`00;goo00@]
Jcg_?Nlmka9oo`03:DYoogoo00Yoo`8mk`Yoo`03?Nmoogoo01Ioo`04HaQoogoo000COol00ekgOomo
o`0HOol00ekgOomoo`0QOol015[FOomoocg_>Woo000]Ool3?Nl00be[Oomoo`0COol00bU:Oomoo`0;
Ool2?Nl7Ool00cg_OomS600GOol016<HOomoo`004goo00=NmgooOol067oo00=NmgooOol087oo00=J
eWooOol00Woo00<mkgooOol0=goo000YOol4?Nl4Ool00be[Oomoo`0BOol00bU:Oomoo`0=Ool2?Nl4
Ool013g_Oomoof<H5goo00AS67ooOol001=oo`03G_Moogoo01Moo`03G_Moogoo021oo`03F]Ioogoo
00Aoo`03?Nmoogoo03Ioo`009goo0Sg_2Goo00<]JgooOol04Woo00<YBWooOol03Goo00DYBSg_?Nmo
ocg_00=oo`03HaQoogoo01Eoo`04HaQoogoo000BOol00ekgOomoo`0HOol00ekgOomoo`0OOol00e[F
Oomoo`06Ool00cg_Oomoo`0eOol002Eoo`8mk`aoo`03;F]oogoo015oo`03:DYoogoo00ioo`04:DYo
ocg_?Nl4Ool00f<HOomoo`0DOol016<HOomoo`004Woo00=NmgooOol05goo00=NmgooOol07goo00=J
eWooOol027oo00<mkgooOol0=7oo000TOol00cg_Oomoo`0<Ool00be[Oomoo`0BOol00bU:Oomoo`0=
Ool012U:Oolmkgoo0Sg_0Woo00=S67ooOol057oo00AS67ooOol0019oo`03G_Moogoo01Moo`03G_Mo
ogoo01ioo`03F]Ioogoo00Yoo`03?Nmoogoo03=oo`008Woo0Sg_47oo00<]JgooOol04Woo00<YBWoo
Ool03Goo00<mkgooOol00Woo0Sg_00=S67ooOol057oo00AS67ooOol0019oo`03G_Moogoo01Ioo`03
G_Moogoo01ioo`03F]Ioogoo00]oo`03?Nmoogoo03=oo`008Goo00<mkgooOol04Goo00<]JgooOol0
4Goo00<YBWooOol037oo00<mkbU:Ool01Goo0Sg_5Goo00AS67ooOol0015oo`03G_Moogoo01Ioo`03
G_Moogoo01ioo`03F]Ioogoo00eoo`03?Nmoogoo039oo`0087oo00<mkgooOol04goo00<]JgooOol0
4Goo00<YBWooOol02Woo00@mkgooOolYBPIoo`03HaPmkgoo01=oo`04HaQoogoo000AOol00ekgOomo
o`0FOol00ekgOomoo`0MOol00e[FOomoo`0?Ool00cg_Oomoo`0aOol001ioo`8mkaMoo`03;F]oogoo
015oo`03:DYoogoo00Uoo`04?Nmoogoo:DX6Ool00f<HOolmk`0COol016<HOomoo`004Goo00=Nmgoo
Ool05Goo00=NmgooOol07Goo00=JeWooOol04Goo00<mkgooOol0<7oo000MOol00cg_Oomoo`0HOol0
0be[Oomoo`0@Ool00bU:Oomoo`08Ool01Cg_Oomoogoo:DX01goo00AS67oo?Nlmka5oo`04HaQoogoo
000AOol00ekgOomoo`0EOol00ekgOomoo`0LOol00e[FOomoo`0BOol00cg_Oomoo`0`Ool001aoo`03
?Nmoogoo01Yoo`03;F]oogoo011oo`03:DYoogoo00Ioo`03?Nmoogoo00=oo`03:DYoogoo00Aoo`06
HaQoogooOolmkbDY3goo00AS67ooOol0011oo`03G_Moogoo01Eoo`03G_Moogoo01aoo`03F]Ioogoo
01Aoo`03?Nmoogoo02moo`006goo00<mkgoo;F/077oo00<]JgooOol03goo00<YBWooOol01Woo00<m
kgooOol00goo00<YBWooOol017oo00=S67ooOol00Woo0Sg_3Woo00AS67ooOol0011oo`03G_Moogoo
01Eoo`03G_Moogoo01]oo`03F]Ioogoo01Ioo`03?Nmoogoo02ioo`006Woo00@mkgooOomoo`8]JaYo
o`03;F]oogoo011oo`03:DYoogoo00Aoo`03?Nmoogoo00Eoo`03:DYoogoo00Aoo`03HaQoogoo009o
o`039BTmkgoo00aoo`04HaQoogoo000@Ool00ekgOomoo`0DOol00ekgOomoo`0KOol00e[FOomoo`0H
Ool00cg_Oomoo`0]Ool001Uoo`03?Nmoogoo00Aoo`03;F]oogoo01Qoo`03;F]oogoo011oo`03:DYo
ogoo00=oo`03?Nmoogoo00Eoo`03:DYoogoo00Aoo`03HaQoogoo009oo`039BUoocg_00aoo`04HaQo
ogoo000@Ool00ekgOomoo`0DOol00ekgOomoo`0JOol00e[FOomoo`0JOol00cg_Oomoo`0/Ool001Qo
o`03?Nmoogoo00Ioo`03;F]oogoo01Qoo`03;F]oogoo00moo`03:DYoogoo009oo`03?Nmoogoo00Io
o`03:DYoogoo00Aoo`03HaQoogoo009oo`049BUoogoo?Nl;Ool016<HOomoo`0047oo00=NmgooOol0
4goo00=NmgooOol06Woo00=JeWooOol06goo00<mkgooOol0;7oo000GOol00cg_Oomoo`08Ool00be[
Oomoo`0HOol00be[Oomoo`0?Ool01BU:Oomoogoo?Nl02Goo00<YBWooOol017oo00ES67ooOomoobDY
00=oo`03?Nmoogoo00Qoo`04HaQoogoo000?Ool00ekgOomoo`0COol00ekgOomoo`0JOol00e[FOomo
o`0MOol00cg_Oomoo`0[Ool001Ioo`03?Nmoogoo00Yoo`8]JaUoo`03;F]oogoo00moo`03:DYoocg_
00Yoo`03:DYoogoo00Aoo`03HaQoogoo009oo`049BUoogooOol2?Nl8Ool016<HOomoo`003goo00=N
mgooOol04goo00=NmgooOol06Goo00=JeWooOol07Woo00<mkgooOol0:goo000EOol00cg_Oomoo`0=
Ool00be[Oomoo`0GOol00be[Oomoo`0>Ool00bU:Oolmk`0;Ool00bU:Oomoo`03Ool00f<HOomoo`02
Ool00bDYOomoo`03Ool00cg_Oomoo`05Ool016<HOomoo`003goo00=NmgooOol04Woo00=NmgooOol0
6Goo00=JeWooOol087oo00<mkgooOol0:Woo000DOol00cg_Oomoo`0?Ool00be[Oomoo`0GOol00be[
Oomoo`0>Ool00cg_Oomoo`0:Ool00bU:Oomoo`04Ool01F<HOomoogoo9BT01Woo00<mkgooOol017oo
00AS67ooOol000moo`03G_Moogoo019oo`03G_Moogoo01Qoo`03F]Ioogoo025oo`03?Nmoogoo02Yo
o`004goo00<mkgooOol04Goo0Re[67oo00<]JgooOol03Goo00<mkgooOol02goo00<YBWooOol00goo
00ES67ooOomoobDY00Moo`03?Nmoogoo00=oo`04HaQoogoo000>Ool00ekgOomoo`0BOol00ekgOomo
o`0IOol00e[FOomoo`0QOol00cg_Oomoo`0ZOol001=oo`03?Nmoogoo01=oo`03;F]oogoo01Ioo`03
;F]oogoo00]oo`03?NmoobU:00aoo`03:DYoogoo00=oo`03HaQoogoo009oo`039BUoogoo00Eoo`03
?Nmoogoo00=oo`03HaQoo`0000ioo`03G_Moogoo019oo`03G_Moogoo01Qoo`03F]Ioogoo02=oo`03
?Nmoogoo02Uoo`004Woo00<mkgooOol05Goo00<]JgooOol05Goo00<]JgooOol02goo00@mkfLiOolY
BP]oo`03:DYoogoo00=oo`03HaQoogoo009oo`039BUoogoo00Ioo`03?Nmoogoo009oo`03HaQoo`00
00ioo`03G_Moogoo015oo`03G_Moogoo01Qoo`03F]Ioogoo02Aoo`03?Nmoogoo02Uoo`004Goo00<m
kgooOol05goo00<]JgooOol05Goo00<]JgooOol02Goo00DmkgooIcUoobU:00aoo`03:DYoogoo00=o
o`05HaQoogooOolU:@08Ool00cg_Oomoo`02Ool00f<HOol0000>Ool00ekgOomoo`0AOol00ekgOomo
o`0GOol00e[FOomoo`0UOol00cg_Oomoo`0YOol0011oo`03?Nmoogoo01Uoo`8]JaIoo`03;F]oogoo
00Qoo`06?NmoogooIcUoobU:2goo00<YBWooOol00goo00ES67ooOomoobDY00Qoo`039BTmkgoo009o
o`03HaQoo`0000eoo`03G_Moogoo015oo`03G_Moogoo01Moo`03F]Ioogoo02Moo`03?Nmoogoo02Qo
o`0047oo00<mkgooOol06goo00<]JgooOol057oo00<]JgooOol01Woo00<mkgooOol00Woo00=W>Goo
:DX02goo00<YBWooOol00Woo00=S67ooOol00Woo00<U:GooOol01Goo00<U:Goo?Nl00Woo00=S67oo
00003Goo00=NmgooOol047oo00=NmgooOol05goo00=JeWooOol0:7oo00<mke[FOol0:7oo000?Ool0
0cg_Oomoo`0MOol00be[Oomoo`0DOol00be[Oomoo`05Ool00cg_Oomoo`02Ool00fLiOolYBP0;Ool0
0bU:Oomoo`03Ool01F<HOomoogoo9BT01goo00<U:Goo?Nl00Woo00=S67oo00003Goo00=NmgooOol0
47oo00=NmgooOol05Woo00=JeWooOol0:7oo0U[F00<mkgooOol09goo000?Ool00cg_Oomoo`0NOol0
0be[Oomoo`0DOol00be[Oomoo`04Ool00cg_Oomoo`03Ool00fLiOolYBP0;Ool00bU:Oomoo`02Ool0
1F<HOomoogoo9BT01goo00PU:GooOolmkgooHaQoo`003Goo00=NmgooOol03goo00=NmgooOol05Woo
00=JeWooOol09goo0U[F0Woo00<mkgooOol09goo000>Ool00cg_Oomoo`0POol2;F/EOol00be[Oomo
o`02Ool00cg_Oomoo`05Ool00fLi:DYoo`0:Ool00bU:Oomoo`02Ool01F<HOomoogoo9BT027oo00LU
:GooOolmkf<HOol0000<Ool00ekgOomoo`0@Ool00ekgOomoo`0EOol00e[FOomoo`0VOol2F]H5Ool0
0cg_Oomoo`0VOol000ioo`03?Nmoogoo029oo`03;F]oogoo01=oo`05;F]oogooOolmk`07Ool00fLi
OolYBP0:Ool012U:Oomoogoo2G`O1Goo00LU:GooOolmkf<HOol0000<Ool00ekgOomoo`0?Ool00ekg
Oomoo`0EOol00e[FOomoo`0VOol00e[FOomoo`05Ool00cg_Oomoo`0VOol000eoo`04?Nmooc6<<H`S
Ool00be[Oomoo`0BOol01Be[Oomoogoo?Nl027oo00=W>Goo:DX02Woo00<YBWooOol02G`O1Goo00LU
:GooOomoocg_Ool0000<Ool00ekgOomoo`0?Ool00ekgOomoo`0DOol00e[FOomoo`0UOol2F]H9Ool0
0cg_Oomoo`0UOol000eoo`04?NmoogooOol2<H`ROol2;F/COol012e[Oomoocg_2Goo00=W>BU:Ool0
2Goo00<YBWooOol02G`O1Goo00LU:GooOomoof<H?Nl0000<Ool00ekgOomoo`0>Ool00ekgOomoo`0D
Ool00e[FOomoo`0TOol2F]H;Ool00cg_Oomoo`0UOol000aoo`03?Nmoogoo00Aoo`8aS29oo`03;F]o
ogoo015oo`03;F/mkgoo00Uoo`03IcUoobU:00Yoo`03:DYoog`O00Ql7`Eoo`079BUoogooOomS63g_
000037oo00=NmgooOol03Woo00=NmgooOol04goo00=JeWooOol097oo00=JeWooOol02goo00<mkgoo
Ool09Goo000<Ool00cg_Oomoo`06Ool2<H`QOol00be[Oomoo`0AOol00cg_Oomoo`09Ool00fLiOolY
BP09Ool00bU:Ooml7`08O1l5Ool01bDYOomoogooHaQoocg_00]oo`03G_Moogoo00ioo`03G_Moogoo
01=oo`03F]Ioogoo02=oo`9JePioo`03?Nmoogoo02Eoo`002goo00<mkgooOol02Goo0S6<87oo00<]
JgooOol047oo00<mkbe[Ool02Woo00=W>BU:Ool027oo00<YBWooO1l027`O1Goo00PU:GooOomoof<H
Ool003g_2Woo00=NmgooOol03Goo00=NmgooOol04goo00=JeWooOol08Woo0U[F4Goo00<mkgooOol0
97oo000;Ool00cg_Oomoo`0;Ool2<H`OOol2;F/@Ool00cg_Ool]J`0:Ool00fLiOolYBP09Ool00bU:
O1ml7`07O1l5Ool02BDYOomoogooHaQoo`00Oolmk`09Ool00ekgOomoo`0=Ool00ekgOomoo`0BOol0
0e[FOomoo`0QOol2F]HCOol00cg_Oomoo`0TOol000Yoo`03?Nmoogoo00ioo`8aS1moo`03;F]oogoo
00eoo`04?Nmoogoo;F/:Ool00fLi:DYoo`08Ool00bU:O1ml7`07O1l5Ool02BDYOomoogooHaQoo`00
Oolmk`09Ool00ekgOomoo`0<Ool00ekgOomoo`0BOol00e[FOomoo`0QOol00e[FOomoo`0COol00cg_
Oomoo`0TOol000Yoo`03?Nmoogoo011oo`8aS1ioo`03;F]oogoo00]oo`03?Nmoogoo009oo`03;F]o
ogoo00Qoo`03IcTYBWoo00Qoo`Ul7`Ioo`099BUoogooHaQoo`00OolQ23g_00Moo`03G_Moogoo00eo
o`03G_Moogoo015oo`03F]Ioogoo021oo`9JeQIoo`03?Nmoogoo02Aoo`002Woo00<mkgooOol04Woo
0S6<7Goo00<]JgooOol02Woo00<mkgooOol00goo00<]JgooOol01goo00=W>Goo:DX027oo2G`O1Woo
00TU:GooOomS67oo001oob48?Nl01goo00=NmgooOol037oo00=NmgooOol04Goo00=JeWooOol07goo
0U[F67oo00<mkgooOol097oo0009Ool00cg_Oomoo`0EOol2<H`LOol2;F/:Ool00cg_Oomoo`03Ool0
0be[Oomoo`08Ool00fLi:DYoo`07Ool9O1l6Ool02RDYOomoof<HOol007oo8@Qoocg_1Woo00=Nmgoo
Ool037oo00=NmgooOol047oo00=JeWooOol07goo00=JeWooOol06Goo00<mkgooOol08goo0009Ool0
0cg_Oomoo`0GOol2<H`LOol00be[Oomoo`07Ool00cg_Oomoo`04Ool00be[Oomoo`07Ool00fLiOolY
BP07Ool9O1l6Ool02RDYOomoof<HOol007oo8@Qoocg_1Woo00=NmgooOol02goo00=NmgooOol047oo
00=JeWooOol07Woo0U[F77oo00<mkgooOol08goo0009Ool00cg_Oomoo`0IOol2<H`KOol00be[Oomo
o`06Ool00cg_Oomoo`05Ool00be[Oomoo`07Ool00fLiOolYBP06Ool9O1l00bDYOomoo`03Ool022DY
Oomoof<HOol007oo8@P2Ool00cg_Oomoo`02Ool00ekgOomoo`0<Ool00ekgOomoo`0?Ool00e[FOomo
o`0MOol2F]HNOol00cg_Oomoo`0SOol000Uoo`03?Nmoogoo01]oo`8aS1Yoo`8]J`Ioo`03?Nmoogoo
00Ioo`03;F]oogoo00Moo`03IcTYBWoo00Eoo`Ul7`039BUoogoo00=oo`089BUoogooHaQoo`00OolQ
209oo`03?Nmoogoo009oo`03G_Moogoo00]oo`03G_Moogoo00moo`03F]Ioogoo01aoo`9JeR1oo`03
?Nmoogoo02=oo`0027oo00<mkgooOol07Woo00<aS7ooOol06Goo00<]JgooOol00goo00<mkgooOol0
1goo00<]JgooOol01Woo00=W>Goo:DX01Goo2G`O00<U:GooOol00goo00PU:GooOomS67oo001oob48
0goo00DmkgooOomooekg00aoo`03G_Moogoo00moo`03F]Ioogoo01aoo`03F]Ioogoo025oo`03?Nmo
ogoo029oo`0027oo00<mkgooOol07goo0S6<6Woo00<]JgooOol00Woo00<mkgooOol027oo00<]Jgoo
Ool01Woo00=W>BU:Ool01goo0g`O00Aoof<HOolU:@Eoo`089BUoogooHaQoo`00OolQ20=oo`05?Nmo
ogooOomNm`0<Ool00ekgOomoo`0>Ool00e[FOomoo`0KOol2F]HTOol00cg_Oomoo`0ROol000Qoo`03
?Nmoogoo025oo`8aS1Uoo`06;F]oogooOolmkfLi2Woo00<]JgooOol01Woo00=W>BU:Ool01Woo0g`O
00Eoof<HOomoobDY00Aoo`089BUoogooHaQoo`00OolQ20Aoo`03?Nmooekg00aoo`03G_Moogoo00io
o`03F]Ioogoo01Yoo`9JeRIoo`03?Nmoogoo029oo`0027oo00<mkgooOol08goo0S6<67oo0Re[00Ao
ocg_OomW>@Yoo`03;F]oogoo00Eoo`03IcUoobU:00Ioo`=l7`05OomS67ooOolU:@05Ool01bDYOomS
67oo001oob4800Aoo`03?Nmooekg00aoo`03G_Moogoo00eoo`03F]Ioogoo01Yoo`03F]Ioogoo02Io
o`03?Nmoogoo029oo`0027oo00<mkgooOol09Goo0S6<67oo00@]Jcg_Oomoo`9W>@Qoo`03;F]oogoo
00Ioo`03IcTYBWoo00Eoo`=l7`9oo`03HaQoobDY00Eoo`079BUoogooHaP007oo8@P017oo00<Q23g_
G_L02goo00=NmgooOol03Goo00=JeWooOol06Goo0U[F:Goo00<mkgooOol08Woo0007Ool00cg_Oomo
o`0XOol2<H`GOol00cg_Oomoo`02Ool00fLiOomoo`06Ool00be[Oomoo`06Ool00fLi:DYoo`04Ool3
O1l2Ool016<HOomoobDY17oo00LU:GooOomS6000OolQ2004Ool00b48?NmNm`0;Ool00ekgOomoo`0<
Ool00e[FOomoo`0HOol2F]H[Ool00cg_Oomoo`0ROol000Moo`03?Nmoogoo02Yoo`8aS1Eoo`03?Nl]
Jgoo00=oo`03IcUoogoo00Ioo`03;F]oogoo00Eoo`03IcUoobU:00Aoo`=l7`9oo`04HaQoogoo9BT4
Ool01RDYOomoof<H000Q20Eoo`038@Qoocg_00Yoo`03G_Moogoo00aoo`03F]Ioogoo01Moo`9JeReo
o`03?Nmoogoo029oo`001goo00<mkgooOol0;7oo0S6<4goo00@mkgoo;F/]J`=oo`03IcUoogoo00Io
o`03;F]oogoo00Eoo`03IcTYBWoo00=oo`=l7`=oo`03HaQoobDY00Aoo`069BUoogooHaP0024817oo
00@Q27ooG_Lmk`Yoo`03G_Moogoo00]oo`03F]Ioogoo01Moo`03F]Ioogoo02eoo`03?Nmoogoo029o
o`001goo00<mkc6<Ool0;Woo0S6<4Goo00DmkgooOomoobe[00=oo`03IcUoogoo00Ioo`03;F]oogoo
00Eoo`03IcTYBWoo009oo`=l7`06:DYoogooHaQoobDY17oo00HU:GooOomS60008@P4Ool01B48OomN
mgoo?Nl027oo00=NmgooOol02goo00=JeWooOol05Woo0U[F<7oo00<mkgooOol08Woo0007Ool00cg_
OolaS003<H`]Ool2<H`?Ool00cg_Oomoo`02Ool01Be[OomoogooIcT027oo00<]JgooOol017oo00=W
>BU:Ool00Woo0g`O00@YBWooOomS609oo`059BUoogooOolU:@02Ool00f<H000Q2004Ool01B48OomN
mgoo?Nl01goo00=NmgooOol02goo00=JeWooOol05Goo0U[F<Woo00<mkgooOol08Woo0007Ool00cg_
Oomoo`03Ool3<H`/Ool2<H`=Ool00cg_Oomoo`03Ool01Be[OomoogooIcT027oo00<]JgooOol017oo
00AW>BU:Oomoo`=l7`07OolYBWooOomS67oo9BT00goo00HU:GooOomS60008@P4Ool00b48OomNm`02
Ool00cg_Oomoo`04Ool00ekgOomoo`0:Ool00e[FOomoo`0BOolD?NlTOol00cg_Oomoo`0ROol000Mo
o`03?Nmoogoo00Ioo`<aS2]oo`8aS0]oo`03?Nmoogoo00Aoo`8]J`9oo`9W>@Moo`03;F]oogoo00Ao
o`03IcTYBWoo00=l7`07OolYBWooOomS67oo9BT017oo00DU:GooHaP0024800Aoo`038@QNmgoo009o
o`03?Nmoogoo00=oo`03G_Moogoo00Yoo`03F]Ioogoo00]oo`Pmk`035:EJeU[F00]oo`8@Q0Aoo`Hm
kamoo`03?Nmoogoo025oo`001goo00<mkgooOol02Goo136<:Goo0S6<2Goo00<mkgooOol01Woo00D]
JgooOomoofLi00Moo`03;F]oogoo00=oo`03IcTYBWoo00=l7`07OolYBWooOomS67oo9BT017oo00DU
:GooHaP0024800Aoo`038@QNmgoo009oo`037>Lmkgoo00=oo`03G_Moogoo00Uoo`03F]Ioogoo00Mo
o`Dmk`Eoo`8DY@9JeP]oo`8@Q0aoo`@mkaYoo`03E[Dmkgoo029oo`001goo00<mkgooOol03Goo0c6<
:7oo0S6<1goo00<mkgooOol01goo00D]JgooOomoofLi00Ioo`03;F]oogoo00Aoo`03IcTYBW`O009l
7`9oo`06:DYoogooHaQoobDY0goo00DU:GooHaP0024800=oo`038@Qooekg009oo`037>Moocg_00=o
o`03G_Moogoo00Uoo`03F]Ioogoo009oo`Hmk`Uoo`035:EJeU[F00]oo`8@Q19oo`Dmka5oo`AF]@03
?Nmoogoo029oo`001goo00<mkgooOol047oo0c6<9goo00<aS7ooOol017oo00<mkgooOol027oo0Re[
0Woo00=W>GooOol017oo00<]JgooOol017oo00AW>G`OO1ml7`9oo`06:DYoogooHaQoobDY0goo00DU
:GooHaP0024800=oo`038@Qooekg009oo`047>Moogoo?Nl2Ool00ekgOomoo`08Ool6?Nl3Ool25:D8
Ool25:D00e[FOomoo`09Ool248@COol348@3Ool4?Nl9Ool4E[D4Ool00cg_Oomoo`0ROol000Moo`03
?Nmoogoo01=oo`@aS2Aoo`8aS0Eoo`03?Nmoogoo00Uoo`04;F]oogooIcT6Ool00be[Oomoo`03Ool0
16LiO1ml7g`O0goo00DYBWooHaQoobDY00=oo`059BUoof<H000Q2003Ool00b48G_Moo`02Ool00acW
Oomoo`03?Nl7Ool4?Nl8Ool00aBUOomoo`06Ool25:D2F]H:Ool248@BOol348@:Ool3?Nl3Ool3E[D8
Ool00cg_Oomoo`0ROol000Moo`03?Nmoogoo01Moo`<aS2=oo`8aS0=oo`03?Nmoogoo00Yoo`04;F]o
ogooIcT6Ool00be[Oomoo`03Ool3O1l3Ool01BU:Oomoof<H9BT00goo00DU:GooHaP0024800=oo`05
8@QNmgooOolLi`03Ool00acWG_Lmk`07?Nl2Ool00e[FOomoo`06Ool00aBUOomoo`06Ool00aBUF]IJ
eP09Ool348@AOol348@?Ool015Je?NlmkeJe2goo00<mkgooOol08Woo0007Ool00cg_Oomoo`0JOol4
<H`QOol2<H`00goo?Nmoo`0<Ool012e[OomoofLi1Woo00<]JgooOol00Woo0g`O0goo00HYBWooOomS
67oo9BT2Ool01BDYOomS60008@P00goo00DQ25kgOomooacW00=oo`037>MNmgoo009oo`036<Ioogoo
00=oo`03F]Ioogoo00Eoo`8DY@Moo`8DY@03F]Ioogoo00Moo`8@Q15oo`<@Q0moo`=F]@=oo`8mk`Yo
o`03?Nmoogoo029oo`001goo00<mkgooOol07Woo0c6<87oo00<aS3g_Ool03Goo0Re[00=oofLiIcT0
1Goo00@]JgooOomoo`=l7`Aoo`05:DYoof<HOolU:@02Ool01BDYOomS60008@P00Woo00<Q27ooG_L0
0Woo00DLigooOolLiekg00Aoo`036<Ioogoo009oo`03F]Ioogoo00Eoo`035:Eoogoo00Eoo`8DY@9J
ePQoo`8@Q11oo`<@Q0ioo`AF]@Qoo`8mk`Qoo`03?Nmoogoo029oo`001goo00<mkgooOol08Goo0c6<
7Woo00<mkc6<<H`03Woo00@]JgooOomW>@Eoo`03;F]oogoo00=l7`05:DYoogooOolYBP02Ool02F<H
9BUoogoo9BUoof<H000Q2002Ool01B48G_Moogoo7>L00goo00<LiekgOol00Woo00<HaWooOol00Woo
00=JeWooOol01Goo00<DYGooOol01Goo00<DYE[FF]H027oo0Q243goo0a243Goo15Je37oo0PaS00<m
kgooOol01Goo00<mkgooOol08Woo0007Ool00cg_Oomoo`0TOol4<H`JOol00cg_Oomoo`02<H`=Ool0
12e[OomoofLi1Goo00<]JgooO1l00W`O00=W>GooOol00Woo00@YBWooHaPU:@=oo`049BUS60008@P2
Ool01B48G_Moogoo7>L00Woo00<LiekgOol00Woo00<HaWooOol00Woo00=JeWooOol017oo0QBU1Woo
00<DYE[FF]H027oo0Q243goo0Q243Goo0eJe37oo10aS0goo0Sg_1Goo00<mkgooOol08Woo0007Ool0
0cg_Oomoo`0XOol3<H`HOol013g_JeYoogoo0S6<37oo00@]JgooOomW>@Aoo`03;F]oog`O009l7`03
IcTYBWoo009oo`05:DYoof<HOolU:@02Ool012DYHaP002480Woo00@Q25kgOolLi`=oo`057>MNmgoo
OolHaP04Ool00aS6F]Ioo`04Ool00aBUOomoo`04Ool25:D00e[FOomoo`06Ool248@>Ool348@;Ool4
E[D;Ool436<9Ool00cg_Oomoo`02Ool00cg_Oomoo`0ROol000Qoo`03?Nmoogoo02Yoo`@aS1Aoo`04
?Nmoof]JJeX2Ool2<H`;Ool2;F/00gooIcUoo`03Ool01be[O1ml7g`OOomW>BU:00=oo`04:DYS67oo
9BT2Ool012DYHaP002480Woo00@Q25kgOolLi`9oo`037>MNmgoo009oo`066<IoogooOolHaU[F1Goo
00<DYGooOol017oo00<DYE[FF]H01goo0Q243Goo0a242Woo15Je2Woo1@aS3Woo00DmkgooOomoocg_
02Aoo`0027oo00<mkgooOol0;Woo0c6<4Goo00@mkgooOomoo`9[FP9oo`8aS0]oo`03;F]oofLi00Ao
o`=l7`9oo`08IcUoogooOolYBWooHaPU:@9oo`079BUS60008@Qoob48G_L00Woo00DLigooOolLiekg
009oo`066<IoogooOolHaU[F1Goo00<DYGooOol00goo00<DYE[FF]H01Woo0a2437oo0a242Woo0eJe
2Woo10aS57oo00<mkgoo?Nl09Goo0008Ool00cg_Oomoo`0aOol3<H`?Ool00cg_Oomoo`02Ool2JeX2
Ool2<H`:Ool00be[OomW>@03Ool3O1l2Ool026Li:DYoogoo:DYoof<H9BT2Ool02BDYHaP00248OolQ
25kgOolLi`02Ool01AcWG_Moogoo6<H00goo00<HaU[FOol00goo0QBU17oo0QBU00=JeWooOol017oo
0Q2437oo0a242Goo15Je2Goo10aS6Goo0Sg_9Goo0008Ool00cg_Oomoo`0dOol4<H`;Ool00cg_Oomo
o`04Ool2JeX2Ool2<H`9Ool2;F/2IcT017ooO1ml7g`O0goo019W>GooOomoobU:HaQoobDYOolU:F<H
000Q27oo8@QNmgoo7>L2Ool015kgOomooaS60goo00<HaU[FOol00goo00<DYGooOol00goo00<DYE[F
F]H01Goo0Q242goo0a2427oo15Je27oo1@aS7Woo0Sg_97oo0008Ool00cg_Oomoo`0hOol3<H`8Ool0
0cg_Oomoo`06Ool2JeX2Ool2<H`9Ool00be[OomW>@03O1l01Be[OomoogooIcT00Woo00<YBW`OO1l0
2W`O00@Ligoo7>MNm`9oo`056<Ioogoo6<IJeP04Ool00aBUOomoo`02Ool00aBUF]IJeP05Ool248@:
Ool348@8Ool3E[D8Ool436<SOol00cg_Oolmk`0SOol000Qoo`03?Nmoogoo03]oo`<aS0Ioo`03?Nmo
ogoo00Moo`9[FP9oo`8aS0Qoo`03;F]oog`O009l7`06Ool]JgooOomW>BU:4G`O0Woo00DHaWooOolH
aU[F00=oo`8DY@Aoo`9JePEoo`8@Q0Uoo`<@Q0Moo`AF]@Moo`@<HbMoo`04?Nmoogoo?NlROol000Qo
o`03?Nmoogoo03ioo`@aS09oo`03?Nmoogoo00Uoo`=[FP03OolaS7oo00Moo`04;F]l7g`OO1l2Ool0
0be[Ooml7`0BO1l01Woo6<Ioogoo6<IJeP=oo`035:Eoogoo009oo`035:EJeWoo00Aoo`8@Q0Qoo`<@
Q0Moo`=F]@Ioo`D<HbYoo`03?Nmoogoo009oo`03?Nmoogoo01moo`002Goo00<mkgooOol0@Goo0c6<
00<mkgooOol02goo0V]J0S6<1goo0g`O0Woo1g`O2@0O1W`O0goo00EJeWooOomooaBU00=oo`035:EJ
eU[F00=oo`<@Q0Moo`<@Q0Ioo`AF]@Eoo`@<Hbmoo`03?Nmoo`aS00<<H`03?Nmoogoo01ioo`002Goo
00<mkgooOol0A7oo00@mkc6<<H`aS0aoo`9[FP8aS0Eoo`=l7`03IcUoog`O00El7`d07`Al7`04OomJ
eWooOol25:D3Ool2F]H3Ool248@7Ool348@5Ool4E[D5Ool436<]Ool636<00cg_36=oo`03Ool00cg_
Oomoo`0NOol000Uoo`03?Nle[CF]00<e[D5oo`04?NmoogooOol3<H`;Ool2JeX2<H`3Ool3O1l00be[
O1ml7`03O1l@01l5O1l00goo5:Eoo`02Ool00aBUF]Ioo`02Ool248@6Ool348@5Ool3E[D4Ool536<X
Ool936<5Ool00cg_Oomoo`05Ool00cg_Oomoo`0MOol000Yoo`03?Nmoogoo009oo`Xe[CQoo`03?Nmo
ogoo00=oo`<aS0Yoo`9[FP8aS003Ooml7g`O00El7a<07`Al7`045:Eoogoo5:D2F]H2Ool248@5Ool3
48@4Ool4E[D3Ool436<TOol936<>Ool00cg_Oomoo`06Ool00cg_Oomoo`0LOol000Yoo`03?Nmoogoo
00aoo`Xe[Bioo`03?Nmoogoo00Ioo`@aS0Qoo`9[FP03<Hal7g`O00Al7aD07`Al7`03OomJeU[F009o
o`8@Q0Aoo`<@Q0=oo`AF]@9oo`D<Hb1oo`P<HaMoo`03?Nmoogoo00Moo`03?Nmoogoo01]oo`002Woo
00<mkgooOol05Woo2SF]9Goo00<mkgooOol02Goo0c6<1goo00=[FW`OO1l00g`O5`0O0g`O00=JeWoo
Ool00Q240goo0a240goo0eJe0Woo10aS77oo2@aS7goo00<mkgooOol01goo00<mkgooOol06goo000:
Ool00cg_Oomoo`0POol;=JdJOol00cg_Oomoo`0<Ool4<H`4Ool5O1lG01l4O1l248@3Ool248@2Ool4
E[D00goo36<<H`0236<HOol836<WOol00cg_Oomoo`09Ool00cg_0n03h0030n0GOol000]oo`03?Nmo
ogoo02Yoo`Xe[A5oo`03?Nmoogoo00moo`<aS003Ooml7g`O009l7aT07`=l7`9oo`<@Q0AF]@D<Ha=o
o`T<Hbmoo`03?Nmoogoo00Moo`<3h003?Nl3h0?P00<3h1Ioo`002goo00<mkgooOol0=7oo2SF]1goo
00@mkf]JJeY[FQ5oo`03<Hal7g`O009l7aT07`Al7`0448AF]EJeE[D436<?Ool936<hOol00cg_Oomo
o`06Ool40n000cg_0n03h0050n0DOol000]oo`03?Nmoogoo03ioo`Pe[@03?Nle[CF]00Q[FPYoo`Al
7aX07`=l7`04E[D<H`aS36<;Ool836=0Ool00cg_Oomoo`07Ool30n02O0000cg_0n03h0040n0DOol0
00aoo`03?Nmoogoo04Eoo`03?Nmoogoo00Pe[@Q[FP9oo`=l7a/07`Al7`Eoo`T<HdQoo`03?Nmoogoo
00Ioo`@3h09l0003?Nml00?P00D3h0Eoo`<000]oo`0037oo00<mkgooOol0AWoo00<mkgooOol02Goo
1SF]0V]J0g`O6`0O17`O1@aS=goo6EJe00<mkgooOol01goo1@?P0W`000<mk`?P0n0010?P1Goo1`00
1goo000=Ool00cg_Oomoo`16Ool00cg_Oomoo`0?Ool4O1lL01l3O1l9OolcE[DIOol00cg_Oomoo`06
Ool20n040002O0000cg_000000040005Ool;0003Ool000d00003?Nl0000004H00003?Nl0000000l0
00Al7a`07`=l7h0000003Woo00<mkgooOol0AWoo00<mkgooOol03Woo1G`O6P0O17`OE7oo00<mkgoo
Ool027oo00<3h00000000P000W`000<mkg`0O000100000<3h7ooOol00Woo2`000goo000>Ool00cg_
Oomoo`17Ool00cg_Oomoo`03Ool;=Jd4O1lJ01l4O1l5249>Ool00cg_Oomoo`09Ool60n0017`0?Nml
07`010?P1Goo1`001goo000?Ool00cg_Oomoo`10Ool6=Jd00cg_=Jde[@03=Jd5Ool7Kg/3O1lI01l4
O1l6Ool82496Ool00cg_Oomoo`09Ool70n000g`0?Nml00040n05Ool3000;Ool000moo`03?Nmoogoo
03Eoo`/e[@Moo`04?NmoogooOol6Kg/6Ool4O1lI01l4O1l4DY@:Ool9248lOol00cg_Oomoo`0;Ool6
0n000g`0?Nml00030n0DOol0011oo`03?Nmoogoo02Uoo`/e[A9oo`04?Nm_NfmkKg/:Ool3>Lh3O1lJ
01l3O1l4Ool4DY@?Ool9248cOol00cg_Oomoo`0;Ool60n000g`0?Nml00020n0EOol0015oo`03?Nmo
ogoo01aoo``e[Aioo`03?Nmoogoo00Moo`<icP=oo`Al7aP07`Al7`<48@Eoo`EBU1=oo`P8@RYoo`03
?Nmoogoo00eoo`D3h004O00mkg`00n0:Ool20002Ool20006Ool0019oo`03?Nmoogoo011oo`/e[B]o
o`03?Nmoogoo009oo`@icPMoo`=l7aL07`El7`03001oogoo00<48@Ioo`03125BU5:D009BU1Moo`T8
@R5oo`03?Nmoogoo00moo`<3h004O00mkg`0O00:Ool20002Ool20006Ool0019oo`03?Nmoogoo00Ao
o``e[CIoo`03?NmoocW>008icPYoo`03Kg]l7g`O009l7aD07`Al7`038@Qoogoo00<0009oo`<48@Qo
o`ABU1aoo`P8@QQoo`03?Nmoogoo01=oo`04O00mkg`0O00;Ool40007Ool001=oo`03?Nle[CF]00<e
[D1oo`<icP03?Nmoogoo00Uoo`9_N`9oo`=l7aD07`=l7`048@PU:B480003Ool20003Ool31249Ool5
DY@OOol9248?Ool00cg_Oomoo`0COol2O0000cg_O01oo`0;Ool20008Ool001Aoo`03?Nmoogoo03mo
o`<icP=oo`03?Nmoogoo00Moo`9_N`Aoo`El7a807`Al7`069BTQ22DY8@PU:@000goo0P0017oo0`@Q
2Woo00<48E:DDY@00U:D97oo20Q21Woo00<mkgooOol05Goo00=l03g_O00037oo0P0027oo000EOol0
0cg_Oomoo`0jOol4>Lh7Ool00cg_Oomoo`04Ool2Kg/6Ool7O1l?01l4O1l02GooCW=oob489BTQ22DY
8@P00003Ool20005Ool2124=Ool5DY@WOol5248013g_2488@PQ257oo0W`000<mkg`0Ool02Woo1000
1goo000FOol00cg_Oomoo`0fOol3>Lh;Ool00cg_Oomoo`02Ool2Kg/6Ool2?Nl00gooLial7`04O1l>
01l5O1l02g_NOom>Lgoo8@PU:B489BTQ22DY00000goo0P001Goo0`@Q3Woo00<48E:DDY@00U:D9goo
00<mkgooOol00Woo2@Q22goo00Al03g_?Nml00Yoo`80009oo`8000Ioo`005Woo00<mkgooOol0<goo
0cW>3goo00@mkgooKg]_N`Moo`04?NmoogooLi`2Ool00d8@O1ml7`02O1l901l7O1l01TicOomoog_N
Oom>L`9oo`079BTQ22DY8@PU:B4800000goo0`001Goo0`@Q3goo00<48E:DDY@00U:D8Woo00<mkgoo
Ool037oo20Q20goo00Al03g_O01l00Yoo`80009oo`8000Ioo`005goo00<mkgooOol0;Woo13W>4Woo
00<mkfmkOol01goo00@mkgooOomcW09oo`03@Q1oogoo01=l7`06CW=oogooOomkgWoo0Tic0Woo00LQ
22DY8@PU:B489BT00004Ool20006Ool3124@Ool00`@QDYABU003DY@MOol00cg_Oomoo`0DOol32480
0g`0?Nml000GOol001Qoo`03?Nmoogoo02Yoo`<icQAoo`8icP03Oolmkgoo00Ioo`04?NmoogooLi`2
Ool0148@Oomoogoo4G`O0goo00E>LgooOomoog_N009oo`0;CW=oogoo8@PU:B489BTQ22DY8@P00004
Ool20007Ool3124BOol00`@QDYABU002DY@HOol00cg_Oomoo`0HOol00g`0?Nml000GOol001Uoo`03
?Nmoogoo02Eoo`@icQEoo`8icP=oo`03?Nmoogoo00=oo`8mk`9oo`04Liaoogoo@Q04Ool00d8@Lial
7`0;O1l2Ool00dYBNmioo`02Ool01DicOomoogooNmh00Woo00a>LgooOomoobDY8@PU:B489BTQ27oo
0004Ool20008Ool3124COol00`@QDYABU002DY@COol00cg_Oomoo`0IOol00g`0?Nml000GOol001Yo
o`03?Nmoogoo025oo`<icQMoo`8icPIoo`05?NmoogooOolmk`03Ool017>LOomood8@17oo00=247>L
Ool00Woo00I6<GooMkeoodHa0002Ool01WNmOomoogooBU9kgPAoo`05CW=oogooOomkgP02Ool00dic
Oomoo`02Ool022489BTQ22DY8@PU:Goo0004Ool30008Ool3124DOol00`@QDYABU003DY@=Ool00cg_
Oomoo`0IOol2O0000cg_O01oo`0FOol001]oo`03?Nmoogoo01aoo`@icQQoo`8icPQoo`04?Nmoogoo
?Nl3Ool017>LOomood8@1Goo00=247>LOol00Woo00I6<GooMkeoodHa0002Ool00gNmOomoo`02Ool0
0dYBNmioo`02Ool00dicOomoo`02Ool017_NOomoodic1Goo00HU:B489BTQ22DY8@P20005Ool20009
Ool2124GOol00`@QDYABU002DY@8Ool00cg_Oomoo`0JOol2O0000cg_O01oo`0FOol001aoo`03?Nmo
ogoo01Qoo`<icQYoo`8icP]oo`8mk`=oo`05LiaoogooOom24004Ool00d8@Liaoo`02Ool00dHaOomg
_@02Ool01DHa001oogooMkd017oo00=:DW_NOol00goo00=>LgooOol00Woo00AkgWooOom>L`Eoo`07
9BTQ22DY8@PU:B48Ool00P001Goo0P002Goo0`@Q67oo00<48E:DDY@00U:D0goo00<mkgooOol06Woo
0W`000<mkg`0Ool05goo000MOol2?NlDOol4>LhKOol2>Lh<Ool2?Nl3Ool01G>LOomoogoo@Q001Goo
00=247>LOol00Woo00=6<GooMkd00Woo00E6<@00OomoogNm00Aoo`03BU9oog_N00Aoo`03CW=oogoo
009oo`03Nmioogoo009>L`Eoo`078@PU:B489BTQ22DYOol00P001Goo0P002Woo0`@Q6Goo00D48E:D
DY@mk`@Q01aoo`9l0003?Nmoogoo01Moo`007goo00<mkgooOol03Woo0cW>7Goo0SW>3Goo00<mkgoo
?Nl00Woo00EcW7ooOomood8@00Eoo`03@Q1cW7oo00=oo`03AS5oogNm009oo`05AS4007ooOomg_@05
Ool00dYBNmioo`04Ool00dicOomoo`02Ool01G_NOomoogooCW<01Woo00LU:B489BTQ22DY8@Qoo`02
0005Ool3000:Ool3124HOol00cg_Oomoo`04124HOol00g`0?Nml000IOol0021oo`03?Nmoogoo00Uo
o`@icQioo`8icPeoo`8mk`=oo`03?NmcW7oo009oo`03@Q1oogoo00Aoo`03@Q1cW7oo00=oo`03AS5o
ogNm009oo`05AS4007ooOomg_@05Ool00dYBOomkgP04Ool00dicOomoo`03Ool01G_NOomoogooCW<0
1Woo00HU:B489BTQ22DY8@P2Ool20006Ool2000;Ool3124DOol00cg_Oomoo`05Ool4124COol2O000
0cg_O01oo`0HOol0025oo`03?Nmoogoo00Eoo`<icR1oo`8icPioo`03?Nmoogoo00=oo`05?Nmoogoo
Oom24006Ool00d8@Liaoo`03Ool024HaOomoogNmOom6<Goo0002Ool00gNmBU9oo`04Ool00dYBNmio
o`04Ool00dicOomoo`03Ool01G_NOomoogooCW<01goo00HQ22DY8@PU:B489BT2Ool20006Ool2000<
Ool3124@Ool00cg_Oomoo`0:Ool4124?Ool2O0000cg_Oomoo`0HOol0029oo`03?Nmoogoo00@icR5o
o`8icPmoo`03?Nmoogoo00Eoo`03?Nmood8@00Moo`03@Q1cW7oo00=oo`03AS5oogNm009oo`03AS5o
o`0000=oo`03Mkeoogoo00=oo`03BU9oog_N00Eoo`03CW=oogoo00=oo`05NmioogooOom>L`08Ool0
1RDY8@PU:B489BTQ209oo`8000Ioo`8000eoo`<48@aoo`03?Nmoogoo00moo`D48@Yoo`9l0003?Nmo
ogoo01Qoo`008goo0Sg_8goo0SW>47oo00<mkgooOol01Woo00<mkd8@Ool01Woo00=247>LOol017oo
00=6<GooMkd00Woo00=6<Goo00000goo00=g_GooOol00goo00=:DWooNmh01Woo00=>LgooOol00goo
00EkgWooOomoodic00Qoo`079BTQ22DY8@PU:B489BT00Woo00<007ooOol01Goo0`003Goo0`@Q27oo
00<mkgooOol05Goo10@Q1Goo0W`000<mkg`0Ool06Goo000UOol00cg_Oomoo`0NOol2>Lh@Ool2?Nl:
Ool00cg_Oomoo`04Ool00d8@OomcW004Ool014HaOomoogNm0Woo00=6<Goo00000goo00=g_GooOol0
17oo00=:DWooNmh01Goo00=>LgooOol017oo00AkgWooOomoo`9>L`Qoo`068@PU:B489BTQ22DY0Woo
0P0027oo0P003Woo0P@Q1Goo00<mkgooOol06Woo10@Q00Aoog`0O00mka]oo`009Woo0Sg_77oo0SW>
4Goo00<mkgooOol02Goo00=243g_Ool01Goo00=247>LOol017oo00A6<GooOomg_@9oo`03AS5oo`00
00=oo`03Mkeoogoo00Aoo`03BU9oog_N00Ioo`03CW=oogoo00Aoo`03Nmioogoo009oo`03CW=oogoo
00Moo`069BTQ22DY8@PU:B480Woo0P0027oo0P003Woo0`@Q00=oocg_Ool087oo0W`000<mkg`0Ool0
6Woo000XOol00cg_Oomoo`0GOol2>LhBOol00cg_Oomoo`09Ool0148@Oomoocg_17oo00=247ooLi`0
1Goo00A6<GooOomg_@9oo`03AS5oo`0000=oo`03Mkeoogoo00Eoo`03BU9oog_N00Ioo`03CW=oogoo
00Aoo`03Nmioogoo009oo`03CW=oogoo00Qoo`068@PU:B489BTQ22DY0Woo0P0027oo0P003goo00<m
k`@Q12407goo0W`000<mkg`0Ool06goo000YOol2?NlEOol2>LhBOol2?Nl;Ool01D8@Oomoogoo?Nl0
17oo00=247>LOol01Goo00A6<GooOomg_@9oo`03AS5oo`0000=oo`03Mke:DWoo00Eoo`03BU9oog_N
00Moo`03CW=oogoo00Aoo`03Nmioogoo009oo`03CW=oogoo00Qoo`068@PU:B489BTQ22DY0goo0P00
27oo0`002Woo0Sg_0goo0`@Q77oo00Al03g_O01l01aoo`00:goo0Sg_4Goo0SW>4goo00<mkgooOol0
2Woo00=247ooOol00goo00HmkgooOom247ooLi`5Ool014HaOomoogNm1Sg_0goo00=g_DYBOol01Woo
00=:DWooNmh01Woo00=>LgooOol01Goo00=kgWooOol00Woo00=>LgooOol02Goo00HU:B489BTQ22DY
8@P3Ool20009Ool20006Ool2?Nl8Ool3124HOol017`0?Nml07`07Goo000]Ool2?Nl=Ool2>LhDOol0
0cg_Oomoo`0:Ool00d8@Oomoo`04Ool01Cg_Oomood8@Li`01Woo13g_1Goo00H003g_?NlmkgooMkd7
Ool00dYBOomkgP07Ool00dicOomoo`05Ool00g_NOomoo`02Ool2CW<;Ool01R489BTQ22DY8@PU:@=o
o`8000Uoo`80009oo`8mk`eoo`<48AAoo`04O00mkg`0O00NOol002moo`8mk`Uoo`8icQEoo`03?Nmo
ogoo00Yoo`03@Q1oogoo00Eoo`05?Nmood8@OomcW003Ool3?Nl3Ool00gNmOomoo`03Ool01000Oomo
ogoo0cg_1Woo00A:DWooOomkgPMoo`03CW=oogoo00Eoo`03Nmioogoo00=oo`03CW=oogoo00Uoo`06
8@PU:B489BTQ22DY17oo0P002Goo0Sg_4Woo0`@Q47oo00=l03g_O0000W`07Woo000aOol2?Nl5Ool2
>LhEOol2?Nl<Ool00d8@Oomoo`07Ool00cg_@Q0mk`04?Nl6Ool00gNmOomoo`03Ool00`00Oomoo`02
Ool00gNmOolmk`02?Nl4Ool00dYBOomkgP08Ool00dicOomoo`04Ool00g_NOomoo`04Ool00dicOomo
o`0:Ool01RDY8@PU:B489BTQ20Aoo`8000Eoo`8mk`9oo`8001=oo`848@eoo`04O00mkg`0O00POol0
03=oo`<mk`8icQIoo`03?Nmoogoo00aoo`03@Q1oogoo00Eoo`@mk`03Liaoogoo00Qoo`03Mkeoogoo
00=oo`03001oogoo009oo`03Mkeoogoo009oo`<mk`05Oom:DWooOomkgP07Ool00dicOomoo`05Ool0
0g_NOomoo`04Ool00dicOomoo`0;Ool01R489BTQ22DY8@PU:@Aoo`03001oogoo008mk`Ioo`<0019o
o`<48@Qoo`=l0003?Nml07oo021oo`00=Woo0cg_57oo00<mkgooOol037oo00=247ooOol00goo0cg_
0goo00<mkgooOol027oo00=g_GooOol017oo00<007ooOol00Woo00=g_GooOol01Goo0cg_00=oog_N
Ool01goo00=>LgooOol01Goo00=kgWooOol017oo00=>LgooOol02goo00LQ22DY8@PU:B489BTQ2002
Ool3?Nl;Ool2000COol31243Ool4O0000cg_O01l000QOol003Uoo`Hmk`aoo`8mk`ioo`03@Q1oogoo
00@mk`Ioo`03?Nmoogoo00Qoo`03Mkeoogoo00Aoo`03001oogoo009oo`03Mkeoogoo00Moo`03BU8m
kcg_00Uoo`03CW=oogoo00Eoo`03Nmioogoo00Aoo`03CW=oogoo00aoo`059BTQ22DY8@PU:@02?Nl3
Ool2000;Ool2000DOol21244O0000cg_O01oo`0ROol003moo`Dmk`Ioo`03?Nmoogoo00eoo`04@Q0m
kcg_?Nl;Ool00cg_Oomoo`07Ool00gNmOomoo`04Ool00`00Oomoo`02Ool00gNmOomoo`0:Ool2?Nl8
Ool00dicOomoo`05Ool00g_NOomoo`04Ool2CW<>Ool3?Nl00bDY8@PU:@04Ool2000;Ool2000BOol4
O002?Nl00g`0Oomoo`0ROol004AooaLmk`ioo`03?Nmoogoo00Moo`03Mkeoogoo00Aoo`03001oogoo
00=oo`03Mkeoogoo00Uoo`03Nmioocg_00@mk`=oo`03CW=oogoo00Ioo`03Nmioogoo00Eoo`03CW=o
ogoo00Qoo`<mk`9oo`039BTQ22DY009l00038@Qoogoo009oo`8000]oo`<000aoo`El008mk`03O01o
ogoo02Aoo`00JWoo00<mkgooOol01Woo00=g_GooOol017oo00<007ooOol00goo00=g_GooOol02Woo
00=kgWooOol00goo1Cg_27oo00=kgWooOol01Goo00=>Lgoo?Nl01cg_1Woo00<U:G`0O0000Sg_0g`0
0goo0P0037oo0P002Goo17`00Sg_0W`09goo001ZOol00cg_Oomoo`05Ool00gNmOomoo`05Ool00`00
Oomoo`03Ool00gNmOomoo`0:Ool00g_NOomoo`08OolB?Nl?Ool4O004?Nl2O002Ool2000<Ool20002
Ool5O004?Nl2O00YOol006]oo`03?Nmoogoo00Aoo`03Mkeoogoo00Eoo`03001oogoo00=oo`03Mkeo
ogoo00]oo`03Nmioogoo015oo`03Nmioogoo01Ioo`Il00<mkaIl008mk`=l02aoo`00K7oo00<mkgoo
Ool00goo00=g_GooOol01Goo00<007ooOol00goo00=g_GooOol02goo00=kgWooOol04Woo00=kgWoo
Ool06Goo1G`05Sg_17`0;Goo001]Ool00cg_Oomoo`02Ool00gNmOomoo`05Ool00`00Oomoo`03Ool0
0gNmOomoo`0<Ool00g_NOomoo`0BOol00g_NOomoo`0LOolFO00bOol006ioo`05?NmoogooOomg_@07
Ool00`00Oomoo`03Ool00gNmOomoo`0<Ool00g_NOomoo`0COol00g_NOomoo`1SOol006moo`04?Nmo
ogooMkd7Ool00`00Oomoo`04Ool00gNmOomoo`0<Ool00g_NOomoo`0COol00g_NOomoo`1ROol0071o
o`03?Nmg_Goo00Moo`03001oogoo00Aoo`03Mkeoogoo00aoo`03Nmioogoo01Aoo`03Nmioogoo02]o
o`03?Nmoogoo03=oo`00LGoo00<mkgooOol01Woo00<007ooOol017oo00=g_GooOol03Goo00=kgWoo
Ool057oo00=kgWooOol0:Goo00<mkgooOol0=7oo001aOol00cg_Oomoo`06Ool00`00Oomoo`04Ool0
0gNmOomoo`0=Ool00g_NOomoo`0EOol00g_NOomoo`0WOol00cg_Oomoo`0eOol0079oo`03?Nmoogoo
00Eoo`03001oogoo00Aoo`03Mkeoogoo00ioo`03Nmioogoo01Eoo`03Nmioogoo02Eoo`03?Nmoogoo
03Ioo`00Lgoo00<mkgooOol017oo00<007ooOol017oo00=g_GooOol03Woo00=kgWooOol05Woo00=k
gWooOol08goo00<mkgooOol0=goo001dOol2?Nl4Ool00`00Oomoo`05Ool00gNmOomoo`0>Ool00g_N
Oomoo`0FOol00g_NOomoo`0QOol00cg_Oomoo`0hOol007Ioo`05?NmoogooOol00007Ool00gNmOomo
o`0>Ool00g_NOomoo`0GOol00g_NOomoo`0OOol00cg_Oomoo`0iOol007Moo`04?Nmoogoo0007Ool0
0gNmOomoo`0?Ool00g_NOomoo`0GOol00g_NOomoo`0LOol2?NllOol007Qoo`03?Nmoo`0000Moo`03
Mkeoogoo00moo`03Nmioogoo01Qoo`03Nmioogoo01Yoo`03?Nmoogoo03aoo`00NGoo0Sg_1goo00=g
_GooOol047oo00=kgWooOol067oo00=kgWooOol067oo00<mkgooOol0?Goo001jOol00`00?Nmoo`05
Ool00gNmOomoo`0@Ool00g_NOomoo`0IOol00g_NOomoo`0EOol2?Nm0Ool007Yoo`03001oocg_00Eo
o`03Mkeoogoo015oo`03Nmioogoo01Uoo`03Nmioogoo019oo`8mkd9oo`00NWoo00<007ooOol00Sg_
17oo00=g_GooOol047oo00=kgWooOol06Woo00=kgWooOol03goo0Sg_A7oo001jOol00`00Oomoo`02
Ool01Cg_OomoogooMkd04goo00=kgWooOol06Woo00=kgWooOol037oo0Sg_AWoo001jOol00`00Oomo
o`03Ool2?Nl00gooMkeoo`0BOol00g_NOomoo`0KOol00g_NOomoo`09Ool2?Nm8Ool007Yoo`03001o
ogoo00Eoo`03?Nmg_Goo01=oo`03Nmioogoo01]oo`03Nmioogoo00Eoo`<mkdYoo`00NWoo00<007oo
Ool01Woo0Sg_4goo00=kgWooOol077oo00=kgWooOol00Woo0Sg_CGoo001jOol00`00Oomoo`08Ool3
?NlAOol00g_NOomoo`0LOol017_NOolmkcg_Cgoo001jOol00`00Oomoo`0;Ool4?Nl=Ool00g_NOomo
o`0LOol2?NmAOol007Yoo`03001oogoo00moo`<mk`]oo`03Nmioogoo01Moo`@mke=oo`00NWoo00<0
07ooOol04Woo0Sg_2Goo00=kgWooOol04goo13g_Egoo001jOol00`00Oomoo`0DOol6?Nl4Ool00g_N
Oomoo`0>Ool4?NmKOol007Yoo`03001oogoo01YooaDmkemoo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08io
o`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<0
07ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo
001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00
Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool0
07Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001o
ogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00
NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007oo
Ool0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001j
Ool00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomo
o`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yo
o`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo
08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool00001\
\>"],
  ImageRangeCache->{{{0, 266.938}, {360.25, 0}} -> {-8.03071, -15.7001, 
  0.0822356, 0.0822356}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.35429 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12  scalefont  setfont
% Scaling calculations
0.457143 0.0571429 0.897143 0.0571429 [
[ 0 0 0 0 ]
[ 1 1.35429 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
0 .89714 m
1 .89714 L
s
.45714 0 m
.45714 1.35429 L
s
0 0 m
1 0 L
1 1.35429 L
0 1.35429 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 1 0 r
.88155 .89714 m
.88155 .89714 .02857 0 365.73 arc
F
0 g
2.5 Mabswid
.8644 .89714 m
.89869 .89714 L
s
.3 g
.45714 .89714 m
.6835 1.07149 L
s
.016 g
.5 Mabswid
.45714 .89714 m
.73628 1.08896 L
s
.032 g
.45714 .89714 m
.78998 1.09358 L
s
.048 g
.45714 .89714 m
.83995 1.08038 L
s
.065 g
.45714 .89714 m
.87957 1.04858 L
s
.081 g
.45714 .89714 m
.90207 1.00211 L
s
.097 g
.45714 .89714 m
.90293 .94865 L
s
.113 g
.45714 .89714 m
.88155 .89714 L
s
.129 g
.45714 .89714 m
.8413 .85487 L
s
.145 g
.45714 .89714 m
.78816 .82547 L
s
.161 g
.45714 .89714 m
.72884 .80876 L
s
.177 g
.45714 .89714 m
.66968 .80229 L
s
.194 g
.45714 .89714 m
.61624 .80283 L
s
.21 g
.45714 .89714 m
.57299 .80662 L
s
.226 g
.45714 .89714 m
.5423 .80884 L
s
.242 g
.45714 .89714 m
.52339 .80402 L
s
.258 g
.45714 .89714 m
.51218 .78751 L
s
.274 g
.45714 .89714 m
.50233 .75723 L
s
.29 g
.45714 .89714 m
.48708 .71463 L
s
.306 g
.45714 .89714 m
.46084 .66443 L
s
.323 g
.45714 .89714 m
.42 .61385 L
s
.339 g
.45714 .89714 m
.36331 .57171 L
s
.355 g
.45714 .89714 m
.29275 .54737 L
s
.371 g
.45714 .89714 m
.21449 .54895 L
s
.387 g
.45714 .89714 m
.13896 .5807 L
s
.403 g
.45714 .89714 m
.07868 .64074 L
s
.419 g
.45714 .89714 m
.04454 .72067 L
s
.435 g
.45714 .89714 m
.04226 .80775 L
s
.452 g
.45714 .89714 m
.07076 .88872 L
s
.468 g
.45714 .89714 m
.12317 .95347 L
s
.484 g
.45714 .89714 m
.1894 .99686 L
s
.5 g
.45714 .89714 m
.25873 1.0188 L
s
.516 g
.45714 .89714 m
.32194 1.02335 L
s
.532 g
.45714 .89714 m
.37297 1.01769 L
s
.548 g
.45714 .89714 m
.41047 1.01059 L
s
.565 g
.45714 .89714 m
.43849 1.0099 L
s
.581 g
.45714 .89714 m
.4653 1.01955 L
s
.597 g
.45714 .89714 m
.50034 1.03768 L
s
.613 g
.45714 .89714 m
.55054 1.05678 L
s
.629 g
.45714 .89714 m
.61747 1.06585 L
s
.645 g
.45714 .89714 m
.69628 1.05349 L
s
.661 g
.45714 .89714 m
.77608 1.0111 L
s
.677 g
.45714 .89714 m
.84167 .9359 L
s
.694 g
.45714 .89714 m
.87674 .83344 L
s
.71 g
.45714 .89714 m
.86869 .71823 L
s
.726 g
.45714 .89714 m
.81372 .61108 L
s
.742 g
.45714 .89714 m
.71955 .53311 L
s
.758 g
.45714 .89714 m
.6038 .49888 L
s
.774 g
.45714 .89714 m
.48838 .51193 L
s
.79 g
.45714 .89714 m
.3928 .56462 L
s
.806 g
.45714 .89714 m
.32906 .64174 L
s
.823 g
.45714 .89714 m
.29976 .72568 L
s
.839 g
.45714 .89714 m
.29889 .80143 L
s
.855 g
.45714 .89714 m
.31476 .86049 L
s
.871 g
.45714 .89714 m
.33461 .903 L
s
.887 g
.45714 .89714 m
.34993 .93673 L
s
.903 g
.45714 .89714 m
.36052 .97273 L
s
.919 g
.45714 .89714 m
.37474 1.01891 L
s
.935 g
.45714 .89714 m
.40563 1.07478 L
s
.952 g
.45714 .89714 m
.46438 1.12977 L
s
.968 g
.45714 .89714 m
.55416 1.16588 L
s
.984 g
.45714 .89714 m
.66636 1.16348 L
s
1 g
.45714 .89714 m
.78055 1.10875 L
s
1 0 0 r
2.5 Mabswid
.6835 1.07149 m
.69864 1.07751 L
.71544 1.08331 L
.73143 1.08781 L
.74692 1.0911 L
.75491 1.09233 L
.75935 1.09288 L
.76344 1.09329 L
.7676 1.09361 L
.76979 1.09374 L
.77211 1.09384 L
.77308 1.09388 L
.77412 1.09391 L
.77502 1.09393 L
.77599 1.09395 L
.77659 1.09396 L
.77714 1.09397 L
.77766 1.09397 L
.77796 1.09397 L
.77822 1.09397 L
.77873 1.09397 L
.77901 1.09397 L
.77927 1.09397 L
.77975 1.09397 L
.78026 1.09397 L
.78075 1.09396 L
.78129 1.09395 L
.78226 1.09393 L
.78321 1.09391 L
.78408 1.09388 L
.78606 1.09381 L
.78815 1.0937 L
.79163 1.09345 L
.79546 1.09308 L
.80308 1.09206 L
.80731 1.0913 L
.81117 1.09049 L
.81898 1.08849 L
.82609 1.08622 L
.83976 1.08048 L
.85286 1.07296 L
.8656 1.06322 L
.87651 1.05225 L
.88557 1.04035 L
.89348 1.02643 L
.89671 1.01909 L
.89929 1.012 L
.90146 1.00458 L
.90309 .99738 L
.90377 .99354 L
Mistroke
.90438 .98933 L
.9048 .98547 L
.90509 .98187 L
.90521 .97981 L
.90526 .97864 L
.9053 .97757 L
.90533 .97663 L
.90534 .97609 L
.90535 .9756 L
.90535 .97508 L
.90536 .97479 L
.90536 .97452 L
.90536 .97404 L
.90536 .97352 L
.90536 .97305 L
.90536 .97261 L
.90535 .97212 L
.90535 .9716 L
.90534 .97108 L
.90532 .97054 L
.9053 .96957 L
.90523 .96782 L
.90513 .96591 L
.90498 .96374 L
.90481 .96169 L
.90439 .95786 L
.90382 .95374 L
.90305 .94929 L
.90125 .9412 L
.8988 .93272 L
.89299 .91776 L
.88491 .90246 L
.87541 .88851 L
.87484 .88777 L
Mfstroke
.5 g
1 Mabswid
.6835 1.07149 m
.69919 1.07772 L
.71405 1.08287 L
.73195 1.08794 L
.74837 1.09135 L
.75667 1.09256 L
.76135 1.09309 L
.76567 1.09347 L
.76943 1.09372 L
.77357 1.09389 L
.77789 1.09397 L
.78191 1.09394 L
.78649 1.09379 L
.79081 1.09351 L
.79468 1.09317 L
.79887 1.09267 L
.80814 1.09114 L
.81657 1.08916 L
.82511 1.08656 L
.83406 1.0831 L
.84944 1.07514 L
.8631 1.06536 L
.87432 1.0547 L
.8848 1.0415 L
.89402 1.0253 L
.89769 1.01657 L
.90085 1.00686 L
.90209 1.00204 L
.90308 .99741 L
.90383 .9932 L
.90446 .98862 L
.9049 .98435 L
.90518 .98041 L
.90533 .97662 L
.90536 .97262 L
.90525 .96822 L
.90501 .96411 L
.90459 .95959 L
.90398 .95478 L
.90321 .95011 L
.90218 .94507 L
.89981 .93598 L
.89369 .91933 L
.88587 .90406 L
.87561 .88878 L
.85268 .86417 L
.83771 .85223 L
.8229 .8425 L
.80597 .83333 L
.78657 .82485 L
Mistroke
.76806 .81837 L
.75054 .81346 L
.73364 .80968 L
.71562 .80657 L
.70542 .80519 L
.69474 .80402 L
.68571 .80324 L
.67593 .80259 L
.67047 .80232 L
.66555 .80213 L
.66285 .80205 L
.65993 .80198 L
.65719 .80192 L
.65467 .80189 L
.65021 .80186 L
.6477 .80185 L
.64536 .80186 L
.64292 .80189 L
.6407 .80192 L
.63827 .80196 L
.63574 .80201 L
.63143 .80214 L
.62757 .80228 L
.6191 .80267 L
.6046 .80362 L
.58897 .80499 L
.57562 .80634 L
.56383 .80756 L
.55408 .80841 L
.55176 .80857 L
.54964 .80869 L
.54849 .80874 L
.54727 .80879 L
.5452 .80884 L
.54412 .80885 L
.54296 .80885 L
.54178 .80883 L
.5407 .80879 L
.53882 .8087 L
.5378 .80862 L
.53688 .80853 L
.5354 .80836 L
.53387 .80812 L
.53127 .80757 L
.52978 .80714 L
.52842 .80667 L
.52605 .80563 L
.52375 .80426 L
.52179 .80276 L
.51981 .80082 L
Mistroke
.51787 .79842 L
.5145 .79274 L
.5117 .7863 L
.50545 .7674 L
.48898 .71923 L
.47446 .68786 L
.45609 .65723 L
.42978 .62397 L
.41224 .60653 L
.39425 .59163 L
.37538 .5787 L
.35293 .56642 L
.32869 .55648 L
.31482 .5522 L
.30153 .54901 L
.29539 .54783 L
.28866 .54674 L
.28267 .54595 L
.27626 .5453 L
.27047 .54488 L
.26404 .54459 L
.25817 .5445 L
.25264 .54456 L
.24608 .54482 L
.24278 .54503 L
.23917 .54532 L
.23275 .54598 L
.22679 .54677 L
.21332 .5492 L
.19902 .55278 L
.18591 .55701 L
.17226 .56244 L
.1486 .57461 L
.12471 .59108 L
.10092 .61294 L
.08294 .63466 L
.06672 .6605 L
.06011 .6738 L
.05464 .68682 L
.0504 .69885 L
.04658 .7121 L
.04334 .72662 L
.04217 .73332 L
.04115 .74043 L
.04041 .74689 L
.03981 .75398 L
.03946 .76044 L
.03928 .76646 L
.03925 .7701 L
.03929 .77405 L
Mistroke
.03951 .78122 L
.03994 .78819 L
.04052 .7946 L
.04134 .8015 L
.04247 .80906 L
.0455 .82419 L
.04894 .83724 L
.05271 .84896 L
.06327 .87442 L
.07543 .89664 L
.0889 .91635 L
.12405 .95424 L
.14619 .9718 L
.16732 .98537 L
.18768 .99606 L
.21002 1.00547 L
.23113 1.01238 L
.25032 1.01715 L
.26097 1.0192 L
.27091 1.02075 L
.27633 1.02144 L
.28216 1.02208 L
.28695 1.02251 L
.29218 1.0229 L
.29702 1.02317 L
.30151 1.02336 L
.30618 1.02347 L
.31115 1.02352 L
.31545 1.0235 L
.31992 1.02341 L
.32367 1.02328 L
.32772 1.0231 L
.33279 1.02279 L
.33748 1.02244 L
.34598 1.02162 L
.36377 1.01924 L
.39125 1.01418 L
.40301 1.01188 L
.41293 1.01022 L
.41757 1.00963 L
.42009 1.00939 L
.42235 1.00921 L
.42476 1.00909 L
.42611 1.00905 L
.42734 1.00904 L
.42958 1.00906 L
.43082 1.0091 L
.43193 1.00916 L
.43391 1.00931 L
.43599 1.00953 L
Mistroke
.43775 1.00978 L
.43967 1.0101 L
.44395 1.01105 L
.44796 1.0122 L
.4554 1.01496 L
.46382 1.01881 L
.51089 1.04257 L
.52813 1.04959 L
.54881 1.0563 L
.56838 1.06098 L
.58029 1.06305 L
.58627 1.06387 L
.59193 1.06452 L
.5975 1.06503 L
.60264 1.06539 L
.60843 1.06567 L
.61471 1.06583 L
.62084 1.06583 L
.62434 1.06577 L
.62758 1.06567 L
.6336 1.06537 L
.64003 1.06489 L
.64556 1.06434 L
.65154 1.06362 L
.66246 1.06192 L
.6756 1.05923 L
.68771 1.0561 L
.71469 1.04677 L
.74381 1.03265 L
.77046 1.01537 L
.79383 .99591 L
.81445 .97429 L
.83433 .94774 L
.85034 .91984 L
.86228 .89208 L
.86781 .87533 L
.87203 .85927 L
.87559 .8412 L
.87707 .83089 L
.87809 .82143 L
.87849 .81657 L
.87882 .8114 L
.87918 .80208 L
.87925 .79687 L
.87923 .79199 L
.87911 .78662 L
.87887 .78083 L
.87857 .77586 L
.87814 .77044 L
.8771 .76054 L
Mistroke
.87576 .75091 L
.87421 .74198 L
.86972 .72206 L
.86433 .70393 L
.84781 .66413 L
.82841 .63101 L
.80333 .59881 L
.77722 .57294 L
.75016 .55179 L
.71799 .53229 L
.68128 .51604 L
.66195 .50971 L
.6411 .50445 L
.62313 .50117 L
.61286 .4998 L
.60322 .49883 L
.5982 .49846 L
.59271 .49814 L
.58699 .49793 L
.58167 .49782 L
.57217 .49787 L
.56206 .49826 L
.55638 .49863 L
.55024 .49916 L
.53919 .50043 L
.52853 .50206 L
.51882 .5039 L
.50129 .50809 L
.48531 .51294 L
.45069 .5271 L
.41972 .54466 L
.38996 .56704 L
.36463 .59184 L
.34478 .61671 L
.32709 .64538 L
.31968 .66037 L
.31292 .67666 L
.3076 .69226 L
.30368 .70649 L
.30077 .71995 L
.29959 .72673 L
.29854 .73392 L
.29778 .7404 L
.29723 .74623 L
.29683 .75203 L
.29657 .75745 L
.29643 .76369 L
.29643 .76937 L
.29657 .7755 L
.2967 .77856 L
Mistroke
.29689 .7819 L
.29734 .78794 L
.29788 .79344 L
.29951 .80553 L
.30136 .81574 L
.3037 .82615 L
.309 .8446 L
.31447 .85976 L
.3406 .91505 L
.35644 .95726 L
.36316 .9828 L
.36758 .99825 L
.37376 1.01637 L
.38169 1.03502 L
.39114 1.05294 L
.41729 1.08908 L
.43615 1.10808 L
.4608 1.12737 L
.48802 1.14342 L
.50251 1.15015 L
.51652 1.15563 L
.52931 1.15981 L
.54386 1.16368 L
.55902 1.16677 L
.5675 1.16809 L
.57552 1.16908 L
.58327 1.1698 L
.59068 1.17028 L
.5974 1.17053 L
.60476 1.17062 L
.61285 1.17048 L
.62149 1.17007 L
.62893 1.16949 L
.63717 1.16862 L
.64686 1.16727 L
.65612 1.16565 L
.67356 1.16172 L
.69236 1.15616 L
.71277 1.14849 L
.74871 1.13042 L
.78055 1.10875 L
Mfstroke
0 g
.5 Mabswid
.45714 .89714 m
1 .89714 L
s
% Start of user PostScript
0 0 9.5 0 MAarrowhead1
% End of user PostScript
0 0 1 r
.45714 .89714 m
.45714 .89714 .05714 0 365.73 arc
F
1 0 1 r
2.5 Mabswid
newpath
.45714 .89714 .05714 0 365.73 arc
s
.38286 .67678 m
.38286 .73392 L
.41714 .73392 L
.41714 .67678 L
F
.4 .73392 m
.4 .89714 L
s
0 g
gsave
.97143 .93714 -66.3438 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.812500 moveto
 460.000000 19.812500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.812500 lineto
closepath
clip newpath
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
69.687500 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Helvetica-Bold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica-Bold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Helvetica-Bold
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}},
  ImageSize->{214.375, 289},
  ImageMargins->{{144.75, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004;0001JA000`40O003h00ONWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08io
o`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<0
07ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo
001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00
Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool0
07Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001o
ogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00
NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007oo
Ool0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001j
Ool00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomo
o`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yo
o`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo
08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo
00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08io
o`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<0
07ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo
001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00
Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool0
07Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001o
ogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00
NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007oo
Ool0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001j
Ool00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomo
o`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yo
o`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo
08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo
00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`0BOolF?NmVOol007Yoo`03001o
ogoo00]oo`Lmka9oo`04G_MoogooOol8?NmNOol007Yoo`03001oogoo00Qoo`<mkaQoo`03G_Moogoo
00Yoo`8mkeaoo`00NWoo00<007ooOol01Goo00=S63g_?Nl06goo00=NmgooOol037oo0cg_FGoo001j
Ool00`00Oomoo`03Ool3?NlMOol00ekgOomoo`0?Ool2?NmGOol007Yoo`03001oogoo00<mk`9oo`03
HaQoogoo01Yoo`03G_Moogoo019oo`<mkeAoo`00NWoo0cg_1Goo00=S67ooOol06Woo00=NmgooOol0
5Goo0Sg_DWoo001hOol2?Nl00`00Oomoo`05Ool00f<HOomoo`0IOol00ekgOomoo`0HOol3?Nm?Ool0
07Ioo`8mk`9oo`03001oogoo00Eoo`03HaQoogoo01Uoo`03G_Moogoo01]oo`8mkdeoo`00MGoo00<m
kgooOol00Woo00<007ooOol01Goo00=S67ooOol06Goo00=NmgooOol07Goo0Sg_Bgoo001cOol2?Nl5
Ool00`00Oomoo`04Ool00f<HOomoo`0IOol00ekgOomoo`0NOol015kgOolmkcg_BGoo001aOol2?Nl7
Ool00`00Oomoo`04Ool00f<HOomoo`0IOol00ekgOomoo`0NOol015kgOomoogoo0Sg_Agoo000nOol>
?NlTOol00cg_Oomoo`07Ool00`00Oomoo`04Ool00f<HOomoo`0IOol00ekgOomoo`0MOol00ekgOomo
o`04Ool2?Nm5Ool003Qoo`Hmk`ioo`Hmkaeoo`03?Nmoogoo00Qoo`03001oogoo00Aoo`03HaQoogoo
01Qoo`03G_Moogoo01eoo`03G_Moogoo00Moo`8mkd=oo`00=7oo13g_0Woo00<]JgooOol04Goo00@Y
BWooOomoo`@mkaMoo`8mk`]oo`03001oogoo00Aoo`03HaQoogoo01Qoo`03G_Moogoo01aoo`03G_Mo
ogoo00Yoo`03?Nmoogoo041oo`00<Goo0cg_1Woo00<]JgooOol04Woo00<YBWooOol017oo0cg_4goo
00<mkgooOol02goo00<007ooOol017oo00=S67ooOol05goo00=NmgooOol07Goo00=NmgooOol02goo
00<mkgooOol0?goo000_Ool2?Nl:Ool00be[Oomoo`0AOol00bU:Oomoo`07Ool2?Nl@Ool00cg_Oomo
o`0<Ool00`00Oomoo`04Ool00f<HOomoo`0GOol00ekgOomoo`0LOol00ekgOomoo`0=Ool00cg_Oomo
o`0nOol002eoo`8mk`eoo`03;F]oogoo015oo`03:DYoogoo00Qoo`8mk`]oo`03HaPmkcg_00moo`03
001oogoo00Aoo`03HaQoogoo01Moo`03G_Moogoo01]oo`03G_Moogoo00moo`8mkcioo`00:goo0Sg_
3goo00<]JgooOol04Goo00<YBWooOol02Woo0Sg_2Goo00<mkgooOol03goo00<007ooOol017oo00=S
67ooOol05Woo00=NmgooOol077oo00=NmgooOol04Goo00<mkgooOol0>goo000YOol2?NlBOol00be[
Oomoo`0AOol00bU:Oomoo`0;Ool2?Nl00bU:Oomoo`03Ool00cg_HaQoo`0@Ool00`00Oomoo`04Ool0
0f<HOomoo`0FOol00ekgOomoo`0KOol00ekgOomoo`0COol00cg_Oomoo`0jOol002Moo`8mkaEoo`03
;F]oogoo011oo`03:DYoogoo00eoo`8mk`=oo`04?NmoogooHaP@Ool00`00Oomoo`04Ool00f<HOomo
o`0FOol00ekgOomoo`0JOol00ekgOomoo`0EOol00cg_Oomoo`0iOol002Eoo`8mkaQoo`03;F]oogoo
011oo`03:DYoogoo00eoo`04:DXmkcg_?Nl3Ool00f<HOomoo`0>Ool00`00Oomoo`04Ool00f<HOomo
o`0EOol00ekgOomoo`0JOol00ekgOomoo`0GOol00cg_Oomoo`0hOol002Aoo`03?Nl]Jgoo01Qoo`03
;F]oogoo011oo`03:DYoogoo00eoo`04:DYoocg_?Nl3Ool00f<HOomoo`0>Ool00`00Oomoo`04Ool0
0f<HOomoo`0EOol00ekgOomoo`0JOol00ekgOomoo`0HOol00cg_Oomoo`0gOol0029oo`8mk`9oo`03
;F]oogoo01Moo`03;F]oogoo011oo`03:DYoogoo00aoo`04:DXmkgooOol2?Nl00gooHaQoo`0?Ool0
0`00Oomoo`03Ool00f<HOomoo`0FOol00ekgOomoo`0IOol00ekgOomoo`0JOol00cg_Oomoo`0fOol0
025oo`03?Nmoogoo00=oo`03;F]oogoo01Moo`03;F]oogoo00moo`03:DYoogoo00aoo`03?Nmoogoo
00=oo`03?NmS67oo00moo`03001oogoo00=oo`03HaQoogoo01Eoo`03G_Moogoo01Uoo`03G_Moogoo
01aoo`03?Nmoogoo03Eoo`0087oo00<mkgooOol01Goo00<]JgooOol05Woo00<]JgooOol047oo00<Y
BWooOol02Woo00<mkgoo:DX01Goo00<mkf<HOol03Woo00<007ooOol00goo00=S67ooOol05Goo00=N
mgooOol06Goo00=NmgooOol07Goo00<mkgooOol0=7oo000OOol00cg_Oomoo`07Ool00be[Oomoo`0F
Ool00be[Oomoo`0?Ool00bU:Oomoo`09Ool013g_OomoobU:1Woo00<mkgooOol03Goo00<007ooOol0
0goo00=S67ooOol057oo00=NmgooOol06Goo00=NmgooOol07goo00<mkgooOol0<goo000NOol00cg_
Oomoo`09Ool00be[Oomoo`0FOol00be[Oomoo`0?Ool00bU:Oomoo`07Ool01Cg_Oomoogoo:DX01Woo
00=S63g_?Nl03Goo00<007ooOol00goo00=S67ooOol057oo00=NmgooOol067oo00=NmgooOol08Goo
00<mkgooOol0<Woo000MOol00cg_Oomoo`0;Ool00be[Oomoo`0EOol00be[Oomoo`0?Ool00bU:Oomo
o`06Ool00cg_Oomoo`03Ool00bU:Oomoo`03Ool016<HOomoocg_37oo00<007ooOol00goo00=S67oo
Ool057oo00=NmgooOol05goo00=NmgooOol08goo00<mkgooOol0<Goo000LOol00cg_Oomoo`0=Ool0
0be[Oomoo`0EOol00be[Oomoo`0?Ool00bU:Oomoo`05Ool00cg_Oomoo`03Ool00bU:Oomoo`03Ool0
1F<HOomoogoo?Nl02goo00<007ooOol00goo00=S67ooOol04goo00=NmgooOol067oo00=NmgooOol0
97oo00<mkgooOol0<7oo000KOol00cg_Oomoo`0?Ool00be[Oomoo`0EOol00be[Oomoo`0>Ool00bU:
Oomoo`04Ool00cg_Oomoo`04Ool00bU:Oomoo`04Ool01F<HOomoogoo?Nl02Woo00<007ooOol00goo
00=S67ooOol04goo00=NmgooOol05goo00=NmgooOol09Goo00<mkgooOol0<7oo000JOol00cg_Oomo
o`0AOol00be[Oomoo`0EOol00be[Oomoo`0>Ool00bU:Oomoo`02Ool00cg_Oomoo`05Ool00bU:Oomo
o`04Ool00f<HOomoo`02Ool00cg_Oomoo`07Ool00`00Oomoo`03Ool00f<HOomoo`0COol00ekgOomo
o`0FOol00ekgOomoo`0UOol00e[FOolmk`0aOol001Uoo`03?Nmoogoo01=oo`03;F]oogoo01Aoo`03
;F]oogoo00ioo`05:DYoogooOolmk`09Ool00bU:Oomoo`03Ool00f<HOomoo`02Ool00bDY?Nmoo`07
Ool00`00Oomoo`03Ool00f<HOomoo`0BOol00ekgOomoo`0GOol00ekgOomoo`0SOol2F]H3Ool00cg_
Oomoo`0^Ool001Qoo`03?Nmoogoo01Eoo`03;F]oogoo01Aoo`03;F]oogoo00eoo`05:DYoogooOolm
k`09Ool00bU:Oomoo`03Ool00f<HOomoo`02Ool00bDYOolmk`07Ool00`00Oomoo`03Ool00f<HOomo
o`0BOol00ekgOomoo`0FOol00ekgOomoo`0SOol00e[FOomoo`04Ool00cg_Oomoo`0]Ool001Qoo`03
?Nmoogoo01Ioo`03;F]oogoo01Aoo`03;F]oogoo00eoo`03:DYoocg_00Yoo`03:DYoogoo00=oo`03
HaQoogoo009oo`049BUoogoo?Nl6Ool00`00Oomoo`03Ool00f<HOomoo`0AOol00ekgOomoo`0FOol0
0ekgOomoo`0SOol00e[FOomoo`05Ool00cg_Oomoo`0]Ool001Moo`03?Nmoogoo01Qoo`03;F]oogoo
01=oo`03;F]oogoo00eoo`03:DXmkgoo00]oo`03:DYoogoo00=oo`03HaQoogoo009oo`049BUoogoo
?Nl5Ool00`00Oomoo`03Ool00f<HOomoo`0AOol00ekgOomoo`0FOol00ekgOomoo`0ROol00e[FOomo
o`07Ool00cg_Oomoo`0/Ool001Ioo`03?Nmoogoo01Yoo`03;F]oogoo01=oo`03;F]oogoo00eoo`03
?Nmoogoo00Yoo`03:DYoogoo00=oo`03HaQoogoo009oo`049BUoogoo?Nl5Ool00`00Oomoo`02Ool0
0f<HOomoo`0BOol00ekgOomoo`0EOol00ekgOomoo`0QOol2F]H;Ool00cg_Oomoo`0[Ool001Eoo`03
?Nmoogoo01aoo`03;F]oogoo01=oo`03;F]oogoo00]oo`03?NlYBWoo00]oo`03:DYoogoo00=oo`03
HaQoogoo009oo`059BUoogooOolmk`04Ool00`00Oomoo`02Ool00f<HOomoo`0AOol00ekgOomoo`0E
Ool00ekgOomoo`0QOol00e[FOomoo`0;Ool00cg_Oomoo`0[Ool001Eoo`03?Nmoogoo01eoo`03;F]o
ogoo019oo`03;F]oogoo00Yoo`04IcTmkgoo:DX;Ool00bU:Oomoo`03Ool00f<HOomoo`02Ool00bDY
Oomoo`02Ool01Cg_Oomoogoo000017oo00=S67ooOol04Goo00=NmgooOol057oo00=NmgooOol08Goo
00=JeWooOol03Goo00<mkgooOol0:Woo000DOol013g_OolaS36<7Woo00<]JgooOol04Woo00<]Jgoo
Ool02Goo00@mkfLiOolYBPaoo`03:DYoogoo009oo`03HaQoogoo009oo`039BUoogoo00=oo`04?Nmo
ogoo0004Ool00f<HOomoo`0AOol00ekgOomoo`0DOol00ekgOomoo`0POol00e[FOomoo`0>Ool00cg_
Oomoo`0ZOol001Aoo`05?NmoogooOolaS00NOol00be[Oomoo`0BOol00be[Oomoo`07Ool00cg_OomW
>@02Ool00bU:Oomoo`09Ool00bU:Oomoo`03Ool01F<HOomoogoo9BT01Goo00@mkgooOol000Aoo`03
HaQoogoo011oo`03G_Moogoo01Aoo`03G_Moogoo021oo`03F]Ioogoo011oo`03?Nmoogoo02Uoo`00
4goo00<mkgooOol00goo0S6<7Goo00<]JgooOol04Woo00<]JgooOol01Woo00HmkgooOomW>Goo:DX;
Ool00bU:Oomoo`03Ool01F<HOomoogoo9BT01Woo00<mkgoo000017oo00=S67ooOol047oo00=Nmgoo
Ool04goo00=NmgooOol07goo0U[F4goo00<mkgooOol0:Goo000COol00cg_Oomoo`05Ool00c6<Oomo
o`0KOol00be[Oomoo`0AOol00be[Oomoo`05Ool01Cg_OomoogooIcT00Woo00<YBWooOol02Goo00<Y
BWooOol00Woo00ES67ooOomoobDY00Moo`03?Nl007oo00=oo`03HaQoogoo011oo`03G_Moogoo01=o
o`03G_Moogoo01ioo`03F]Ioogoo01Aoo`03?Nmoogoo02Qoo`004Woo00<mkgooOol01goo0S6<77oo
00<]JgooOol04Goo00<]JgooOol017oo00<mkgooOol00Woo00=W>Goo:DX02goo00<YBWooOol00Woo
00=S67ooOol00Woo00<U:GooOol01Goo00<mkgooOol00Woo00=S67ooOol03goo00=NmgooOol04goo
00=NmgooOol07Woo00=JeWooOol05Goo00<mkgooOol0:7oo000AOol00cg_Oomoo`0:Ool00c6<Oomo
o`0JOol00be[Oomoo`0AOol00be[Oomoo`02Ool00cg_Oomoo`03Ool016LiOomoobU:2Woo00<YBWoo
Ool00Woo00=S67ooOol00Woo00<U:GooOol01Goo00<mkbDYOol00Woo00=S67ooOol03goo00=Nmgoo
Ool04Woo00=NmgooOol07Woo00=JeWooOol05goo00<mkgooOol09goo000AOol00cg_Oomoo`0;Ool2
<H`KOol00be[Oomoo`0@Ool00be[Oomoo`02Ool00cg_Oomoo`04Ool00fLiOolYBP0:Ool00bU:Oomo
o`03Ool01F<HOomoogoo9BT01goo00<003g_Ool00Woo00=S67ooOol03Woo00=NmgooOol04Woo00=N
mgooOol07Goo0U[F6goo00<mkgooOol09Woo000@Ool00cg_Oomoo`0>Ool00c6<Oomoo`0IOol00be[
Oomoo`0@Ool012e[Oomoocg_1goo00AW>GooOolYBPYoo`03:DYoogoo009oo`05HaQoogooOolU:@07
Ool00`009BTmk`02Ool00f<HOomoo`0>Ool00ekgOomoo`0BOol00ekgOomoo`0LOol00e[FOomoo`0K
Ool00cg_Oomoo`0VOol0011oo`03?Nmoogoo00moo`8aS1Yoo`03;F]oogoo011oo`03;F]oocg_00Qo
o`03IcUoobU:00Yoo`03:DYoogoo009oo`05HaQoogooOolU:@07Ool00`009BTmk`02Ool00f<HOomo
o`0>Ool00ekgOomoo`0AOol00ekgOomoo`0LOol00e[FOomoo`0MOol00cg_Oomoo`0UOol000moo`03
?Nmoogoo019oo`03<Haoogoo01Qoo`03;F]oogoo00moo`03;F]oocg_00Qoo`04IcUoogoo:DX6Ool9
O1l3Ool00bDYOomoo`05Ool01P009BUoocg_OomS60moo`03G_Moogoo015oo`03G_Moogoo01aoo`03
F]Ioogoo01ioo`03?Nmoogoo02Eoo`003goo00<mkgooOol04goo0S6<6Goo00<]JgooOol03goo00<m
kgooOol027oo00=W>Goo:DX01Woo2G`O0goo00<U:GooOol01Goo00D002DYOolmkf<H011oo`03G_Mo
ogoo015oo`03G_Moogoo01Yoo`9JeR9oo`03?Nmoogoo02Aoo`003goo00<mkgooOol05Goo00<aS7oo
Ool05goo00<]JgooOol03Woo00<mkbe[Ool027oo00AW>GooOolYBPEoo`Ul7`05HaQoogooOolU:@06
Ool01@009BUoogoo?Nl047oo00=NmgooOol047oo00=NmgooOol06Woo00=JeWooOol08Woo00<mkgoo
Ool097oo000>Ool00cg_Oomoo`0GOol2<H`HOol00be[Oomoo`0=Ool00cg_Ool]J`09Ool00fLiOolY
BP05Ool9O1l01F<HOomoogoo9BT01Woo00D002DYOomoocg_00moo`03G_Moogoo011oo`03G_Moogoo
01Yoo`03F]Ioogoo02Aoo`03?Nmoogoo02=oo`003Woo00<mkgooOol06Goo00<aS7ooOol05Woo00<]
JgooOol037oo00<mkgoo;F/02Goo00=W>Goo:DX01Goo2G`O00ES67ooOomoobDY00Ioo`06000U:Goo
OomS63g_3Woo00=NmgooOol03goo00=NmgooOol06Woo00=JeWooOol09Goo00<mkgooOol08goo000=
Ool00cg_Oomoo`0KOol2<H`GOol00be[Oomoo`0:Ool01Cg_Oomoogoo;F/02Goo00=W>Goo:DX017oo
2G`O00ES67ooOomoobDY00Ioo`06000U:GooOomS63g_3Goo00=NmgooOol047oo00=NmgooOol067oo
0U[F:Goo00<mkgooOol08Woo000=Ool00cg_Oomoo`0MOol00c6<Oomoo`0EOol00be[Oomoo`09Ool0
0cg_Oomoo`02Ool00be[Oomoo`06Ool00fLiOolYBP04Ool9O1l01F<HOomoogoo9BT01Woo00L002DY
Oomoof<HOolmk`0<Ool00ekgOomoo`0?Ool00ekgOomoo`0HOol00e[FOomoo`0YOol00cg_Oomoo`0R
Ool000aoo`03?Nmoogoo01moo`03<Haoogoo01Eoo`03;F]oogoo00Qoo`03?Nmoogoo009oo`03;F]o
ogoo00Moo`03IcUoobU:00=oo`Ul7`05OomS67ooOolU:@06Ool01`009BUoogooHaQoocg_00aoo`03
G_Moogoo00ioo`03G_Moogoo01Qoo`03F]Ioogoo02Yoo`03?Nmoogoo029oo`0037oo00<mkgooOol0
87oo0S6<5Woo00<]JgooOol01goo00<mkgooOol00goo00<]JgooOol01Woo00=W>Goo:DX00goo2G`O
00Eoof<HOomoobDY00Ioo`05000U:GooOomS6002Ool00cg_Oomoo`08Ool00ekgOomoo`0?Ool00ekg
Oomoo`0GOol00e[FOomoo`0[Ool00cg_Oomoo`0ROol000aoo`03?Nmoogoo029oo`03<Haoogoo01Ao
o`03;F]oogoo00Eoo`03?Nmoogoo00Eoo`03;F]oogoo00Ioo`03IcUoobU:009oo`Ul7`05OomS67oo
OolU:@06Ool01@009BUoogooHaP00Woo00<mkb48Ool027oo00=NmgooOol03Woo00=NmgooOol05Woo
0U[F;goo00<mkgooOol08Goo000<Ool00cg_Oomoo`0SOol2<H`EOol00be[Oomoo`04Ool00cg_Oomo
o`05Ool00be[Oomoo`06Ool00fLiOolYBP02Ool9O1l00gooHaQoo`02Ool00bDYOomoo`03Ool01@00
9BUoogooHaP00goo00<mkgooOol01goo00=NmgooOol03Goo00=NmgooOol05Woo00=JeWooOol0;Woo
00=JeSg_Ool08Woo000;Ool00cg_<H`aS00VOol00c6<Oomoo`0COol00be[Oomoo`03Ool00cg_Oomo
o`06Ool00be[Oomoo`06Ool016LiOolYBWoo2G`O00=oof<HOol00Woo00<U:GooOol00goo00D002DY
Oomoof<H00=oo`03?Nmoogoo00Ioo`03G_Moogoo00eoo`03G_Moogoo01Ioo`03F]Ioogoo02eoo`9J
eP03Oolmkgoo029oo`002goo00<mkgooOol00S6<9Goo0S6<57oo00<]JgooOol00Woo00<mkgooOol0
1goo00<]JgooOol01Goo00AW>Goo:DYoo`Ul7`9oo`04HaQoogoo9BT5Ool01@009BUoogooHaP00goo
00<mkgooOol01Woo00=NmgooOol03Goo00=NmgooOol05Goo00=JeWooOol0;7oo0U[F0goo00<mkgoo
Ool08Goo000;Ool00cg_Oomoo`02Ool2<H`UOol00c6<Oomoo`0BOol01Re[Oomoogoo?NmW>@Uoo`03
;F]oogoo00Eoo`03IcUoobU:00Ul7`9oo`04HaQoogoo9BT5Ool010009BUoof<H0goo00<Q27oo?Nl0
1goo00=NmgooOol037oo00=NmgooOol05Goo00=JeWooOol0:goo0U[F1Woo00<mkgooOol087oo000;
Ool00cg_Oomoo`04Ool3<H`SOol2<H`COol00be[Oolmk`02Ool00fLiOomoo`06Ool00be[Oomoo`05
Ool00fLiOolYBP09O1l2Ool016<HOomoobDY1Goo00@002DYOomS60=oo`038@Qoocg_00Ioo`03G_Mo
ogoo00aoo`03G_Moogoo01Aoo`9JeR]oo`=JePQoo`03?Nmoogoo021oo`002goo00<mkgooOol01goo
0S6<8goo00<aS7ooOol04Goo00<]Jcg_Ool00Woo00=W>GooOol01Woo00<]JgooOol01Goo00=W>Goo
:DX00Woo0g`O0Woo00@YBWooOomS609oo`039BUoogoo00=oo`04000U:GooHaP3Ool00b48Oolmk`06
Ool00ekgOomoo`0<Ool00ekgOomoo`0COol00e[FOomoo`0YOol2F]H;Ool00cg_Oomoo`0POol000]o
o`03?Nmoogoo00Uoo`8aS29oo`8aS19oo`03?Nl]Jgoo009oo`03IcUoogoo00Ioo`03;F]oogoo00Ao
o`03IcUoobU:009oo`=l7`9oo`07:DYoogooOomS67oo9BT01Goo00@002DYOomS60=oo`048@Qoogoo
?Nl4Ool00ekgOomoo`0<Ool00ekgOomoo`0COol00e[FOomoo`0XOol2F]H>Ool00cg_Oomoo`0OOol0
00]oo`03?Nmoogoo00]oo`<aS25oo`03<Haoogoo00moo`03?Nmoobe[00=oo`03IcUoogoo00Eoo`03
;F]oogoo00Eoo`04IcUoobU:Ool3O1l2Ool01BU:OomoogooHaP00Woo00<U:GooOol00Woo00@002DY
OomS60=oo`048@Qoogoo?Nl4Ool00ekgOomoo`0;Ool00ekgOomoo`0COol00e[FOomoo`0VOol3F]H@
Ool00cg_Oomoo`0OOol000]oo`03?Nmoogoo00ioo`8aS21oo`8aS0moo`04?Nmoogoo;F/2Ool00fLi
Oomoo`06Ool00be[Oomoo`04Ool016LiOolYBWoo0g`O0goo00@YBWooOomS609oo`039BUoogoo009o
o`04000U:GooHaP3Ool01248Oomoocg_17oo00=NmgooOol02Woo00=NmgooOol04Woo0U[F9goo0U[F
4goo00<mkgooOol07goo000;Ool00cg_Oomoo`0@Ool2<H`POol00c6<Oomoo`0<Ool01Cg_Oomoogoo
;F/00Woo00=W>GooOol01Woo00<]JgooOol017oo00=W>Goo:DX00g`O0goo00@YBWooOomS609oo`03
9BUoogoo009oo`04000U:GooHaP2Ool00b48Oomoo`02Ool013g_Oomooekg3Goo00=NmgooOol04Goo
00=JeWooOol09Goo0U[F5Goo00<mkgooOol07goo000;Ool00cg_Oomoo`0BOol3<H`NOol2<H`<Ool0
0cg_Oomoo`02Ool012e[OomoofLi1goo00<]JgooOol017oo00=W>Goo:DX00g`O0goo00@YBWooOomS
609oo`039BUoogoo009oo`04000U:GooHaP2Ool00b48Oomoo`02Ool013g_Oomooekg37oo00=Nmgoo
Ool04Goo00=JeWooOol097oo0U[F5goo00<mkgooOol07goo000:Ool00cg_Oomoo`0FOol2<H`NOol0
0c6<Oomoo`09Ool00cg_Oomoo`03Ool012e[OomoofLi1goo00<]JgooOol017oo00=W>BU:O1l00W`O
0goo00LYBWooOomoof<HOolU:@04Ool010009BUoof<H0Woo00<Q27ooOol00Woo00@mkb48OomNm`]o
o`03G_Moogoo015oo`03F]Ioogoo029oo`=JeQUoo`03?Nmoogoo01moo`002Woo00<mkgooOol067oo
0S6<7Goo0S6<2Goo00<mkgooOol017oo00@]JgooOomW>@Moo`03;F]oogoo00=oo`03IcUoog`O009l
7`Aoo`06:DYoogooHaQoobDY17oo00@002DYOomS609oo`038@Qoogoo00=oo`03?NmNmgoo00]oo`03
G_Moogoo00moo`9JeR=oo`9JeQaoo`03?Nmoogoo01moo`002Woo00<mkgooOol06Woo0c6<77oo00<a
S7ooOol01Woo00<mkgooOol01Goo00@]JgooOomW>@Moo`03;F]oogoo00=oo`04IcUl7g`OO1l4Ool0
1RU:Oomoof<HOolU:@Aoo`04000U:GooHaP2Ool00b48Oomoo`02Ool00b48?NmNm`0;Ool00ekgOomo
o`0?Ool00e[FOomoo`0QOol2F]HOOol00cg_Oomoo`0NOol000Yoo`03?Nmoogoo01eoo`8aS1]oo`8a
S0Ioo`03?Nmoogoo00Ioo`04;F]oogooIcT6Ool00be[Oomoo`04Ool3O1l4Ool01RU:Oomoof<HOolU
:@Aoo`04000U:GooHaP2Ool00b48Oomoo`02Ool00b48?NmNm`0:Ool00ekgOomoo`0?Ool00e[FOomo
o`0POol2F]HQOol00cg_Oomoo`0NOol000Yoo`03?Nmoogoo01moo`8aS1]oo`03<Haoogoo00=oo`03
?Nmoogoo00Moo`04;F]oogooIcT6Ool00be[Oomoo`03Ool3O1l5Ool00bU:OomS6002Ool02RDYOomo
ogoo000U:GooHaQoob481Goo00<Q25kg?Nl02Goo00=NmgooOol03goo00=JeWooOol07Woo0e[F8goo
00<mkgooOol07Woo000:Ool00cg_Oomoo`0QOol3<H`IOol2<H`3Ool00cg_Oomoo`08Ool012e[Oomo
ofLi1Woo00<]JgooOol00Woo0g`O1Goo00HYBWooOomS67oo9BT3Ool00`009BUS6002Ool00b48Oomo
o`02Ool01248OomNmcg_2Goo00=NmgooOol03Goo0U[F7goo0U[F9Woo00<mkgooOol07Woo000:Ool0
0cg_Oomoo`0TOol2<H`IOol0136<Oomoocg_2goo00@]JgooOomW>@Eoo`03;F]oogoo009oo`=l7`Eo
o`06:DYoogooHaQoobDY0goo00<U:GooHaP00Woo00<Q27ooOol00Woo00DQ25kgOomoocg_00Moo`03
G_Moogoo00eoo`03F]Ioogoo01eoo`9JeRQoo`03?Nmoogoo01ioo`002goo00<mkgooOol09Goo0S6<
67oo0S6<00<mkgooOol02Woo00@]JgooOomW>@Eoo`04;F]oogooOol3O1l00bU:Oomoo`02Ool01RU:
Oomoof<HOolU:@=oo`039BUoof<H009oo`038@Qoogoo009oo`058@QNmgooOolmk`06Ool00ekgOomo
o`0=Ool00e[FOomoo`0KOol3F]HZOol00cg_Oomoo`0NOol000]oo`03?Nmoogoo02Moo`<aS1Moo`03
?Nmoogoo00]oo`04;F]oogooIcT5Ool00be[Oomoo`03O1l00bU:Oomoo`03Ool01BU:OomS67oo9BT0
0goo00<U:GooHaP00Woo00LQ27ooOomoob48OomNm`02Ool00acW?Nmoo`04Ool00ekgOomoo`0<Ool0
0e[FOomoo`0JOol2F]H]Ool00cg_Oomoo`0NOol000]oo`03?Nmoogoo02Yoo`8aS1Eoo`03?NlaS36<
00aoo`03;F]oofLi00Eoo`03;F]oogoo00=l7`03IcTYBWoo00=oo`05:DYoof<HOolU:@03Ool00bDY
OomS6002Ool01R48Oomoogoo8@QNm`=oo`037>Lmkgoo00=oo`03G_Moogoo00aoo`03F]Ioogoo01Uo
o`9JeRmoo`03?Nmoogoo01ioo`002goo00<mkgooOol0;7oo0S6<4goo00@mkgooOolaS0aoo`03;F]o
ofLi00Eoo`03;F]oog`O009l7`03IcTYBWoo00=oo`05:DYoogooHaPU:@03Ool01BDYOomS67oo8@P0
17oo00DQ25kgOomooacW009oo`04?NmoogooG_L=Ool2F]HJOol2F]HaOol00cg_Oomoo`0NOol000]o
o`03?Nmoogoo02ioo`<aS11oo`04JeXmkgooOol2<H`;Ool00be[OomW>@05Ool01be[O1ml7g`OOomW
>BU:00Aoo`05:DYoof<HOolU:@02Ool01BDYOomS67oo8@P00goo00<Q27ooG_L00Woo00HLigooOolm
kgooG_L=Ool00e[FOomoo`0GOol3F]HcOol00cg_Oomoo`0NOol000]oo`03?Nmoogoo035oo`8aS0mo
o`03?Nm[FWoo009oo`03<Haoogoo00Uoo`03;F]oofLi00Eoo`=l7`03OomW>BU:00Aoo`05:DYoof<H
OolU:@02Ool01BDYOomS67oo8@P00goo00DQ25kgOomooacW00Aoo`03?NmNmgoo00]oo`03F]Ioogoo
024mkbeoo`03?Nmoogoo01ioo`002goo00<mkcF]=Jd0<goo0S6<3Goo00@mkgooJeY[FP9oo`8aS0Yo
o`03;F]oofLi00Aoo`=l7`9oo`03IcTYBWoo009oo`05:DYoof<HOolU:@02Ool01BDYOomS67oo8@P0
0goo00DQ25kgOomooacW00=oo`037>MNmcg_00lmk`Ioo`8DY@]oo`035:EJeU[F00]oo`@mk`8@Q2Mo
o`03?Nmoogoo01ioo`002goo00<mkgooOol013F]<Goo0c6<2Woo00DmkgooOomoof]J00=oo`03<Hao
ogoo00Qoo`03;F]oofLi00=oo`=l7`9oo`03IcTYBWoo009oo`05:DYoof<HOolU:@02Ool01BDYOomS
67oo8@P00Woo00DQ25kgOomooacW00Aoo`03G_Moogoo009oo`036<Ioogoo00Aoo`9JePQoo`8DY@]o
o`035:EJeU[F00ioo`<@Q0DmkbAoo`03?Nmoogoo01ioo`0037oo00<mkgooOol00goo1CF];goo0S6<
27oo00<mkgooOol00Woo0V]J0Woo0S6<2Goo00<]JgooIcT00Woo0g`O0goo00=W>BU:Ool00Woo00@Y
BWooHaPU:@9oo`059BUoof<HOolQ2002Ool01B48G_Moogoo7>L00goo00<LiekgOol00Woo00<HaWoo
Ool017oo00=JeQS6Ool01goo00<DYGooOol02Goo0e[F3Goo0a2427oo13g_87oo00<mkgooOol07Woo
000<Ool00cg_Oomoo`08Ool5=Jd/Ool3<H`5Ool00cg_Oomoo`04Ool2JeX2Ool00c6<Oomoo`07Ool0
12e[OomW>Goo0g`O0goo00=W>BU:Ool00Woo00@YBWooHaPU:@9oo`049BUoof<H8@P3Ool01248G_Mo
oacW0goo00<LiekgOol00Woo00<HaWooOol017oo00=JeWooOol01Woo0QBU2Goo00<DYE[FF]H03Goo
0a243goo13g_77oo00<mkgooOol07Woo000<Ool00cg_Oomoo`0=Ool4=Jd[Ool2<H`4Ool00cg_Oomo
o`05Ool00f]JOomoo`02<H`8Ool00be[OomW>@03O1l01Re[OomoogooIcTYBP9oo`04:DYoof<H9BT2
Ool012DYOomS62480Woo00DQ25kgOomooacW00=oo`05G_MoogooOolHaP06Ool00e[FOomoo`05Ool2
5:D9Ool00aBUF]IJeP0<Ool348@FOol2?NlJOol00cg_Oomoo`0NOol000aoo`03?Nmoogoo015oo`De
[BQoo`8aS09oo`03?Nmoogoo00Ioo`9[FP9oo`03<Haoogoo00Ioo`03;F]oog`O009l7`06Ool]Jgoo
OomW>BU:0goo00<YBV<H9BT00Woo00@U:F<HOolQ209oo`048@QNmgoo7>L3Ool01AcWG_Moogoo6<H0
1Goo0U[F1goo00<DYGooOol01goo00<DYE[FF]H02goo0a246goo0cg_5Woo00<mkgooOol07goo000=
Ool00cg_Oomoo`0EOol5=JdUOol2<H`00cg_Oomoo`08Ool2JeX00goo<H`aS007Ool01Re[O1ml7g`O
Ool]J`=oo`0=IcUoogooOolYBV<HOolU:Goo9BUS67oo8@P00Woo00@Q25kgOolLi`9oo`057>MNmgoo
OolHaP05Ool00e[F6<Ioo`05Ool25:D8Ool3F]H:Ool348@JOol448@3Ool2?NlDOol00cg_Oomoo`0O
Ool000eoo`03?Nmoogoo01Yoo`@e[B=oo`03?NlaS36<00Yoo`04JeYoogoo<H`7Ool3O1l2Ool01Be[
OomoofLi:DX00Woo00TYBWooHaPU:Goo9BUS67oo8@P00Woo00=Nmgoo7>L00goo00ENmgooOomooaS6
00Aoo`03F]Ioogoo00Aoo`8DY@Moo`035:EJeU[F00Yoo`<@Q1Qoo`D@Q0Uoo`<mk`ioo`=F]@03?Nmo
ogoo01moo`003Goo00<mkgooOol07Woo1CF]7goo00@mkgoo<H`aS0Uoo`9[FP03OolaS7oo00Eoo`=l
7`=oo`05;F]oogooIcUoo`0<O1l00ekgOolLi`02Ool01EkgOomoogoo6<H017oo00=JeWooOol017oo
00<DYGooOol01Goo00<DYE[FF]H02Goo0a245Woo1A244Goo0Sg_1Woo1UJe0goo00<mkgooOol07goo
000=Ool00cg_Oomoo`0SOol4=JdKOol013g_Oomoogoo0c6<27oo0V]J0S6<17oo0g`O00IW>GooOomo
obe[OolAO1l00goo7>MNm`02Ool011S6Oomoogoo0U[F1Goo0QBU1Woo0e[F27oo0a245Goo11245goo
00=F]Cg_?Nl015Je2Goo00<mkgooOol07goo000>Ool00cg_Oomoo`0VOol5=JdFOol00cg_Oomoo`04
Ool2<H`8Ool00f]JOolaS003Ool3O1l012e[IcUoogoo4g`O00EooekgOomooaS600=oo`03F]HHaWoo
00=oo`8DY@Ioo`9JePQoo`<@Q1=oo`D@Q1Eoo`IF]@=oo`03?Nmoogoo00Yoo`03?Nmoogoo01moo`00
3Woo00<mkgooOol0:goo1CF]4Woo00<mkgooOol01Goo0S6<1goo0V]J0S6<00Ioog`OO1ml7goo;F/7
O1l901l6O1l2Ool01AS6OomoogooF]H01Goo00<DYGooOol017oo0U[F1goo0a244Goo1A244goo1eJe
2Woo0Sg_2Woo00<mkgooOol07goo000>Ool00cg_Oomoo`0`Ool4=Jd>Ool00cg_Oomoo`07Ool3<H`6
Ool00f]JOolaS003O1l2Ool6O1l=01l4O1l01AS6OomoogooF]H017oo0QBU17oo00<DYE[FF]H01Woo
0a2447oo11244Woo1UJe4goo00<mkgooOol01Woo00<mkgooOol087oo000?Ool00cg_Oomoo`0cOol5
=Jd:Ool00cg_Oomoo`09Ool2<H`5Ool2JeX3O1l00gooO1ml7`03O1l@01l5O1l2F]H3Ool25:D4Ool3
F]H5Ool348@>Ool548@?Ool7E[DFOol436<00cg_Oomoo`05Ool00cg_Oomoo`0POol000moo`03?Nmo
ogoo03Qoo`De[@Eoo`03?Nm[FWoo00]oo`8aS0Eoo`Ml7a<07`Al7`036<Ioogoo008DY@Aoo`9JePEo
o`<@Q0eoo`@@Q0ioo`IF]AAoo`T<H`Eoo`8mk`Eoo`03?Nmoogoo021oo`0047oo00<mkgooOol0?7oo
13F]00=oocg_Ool016]J2Woo0c6<0Woo1W`O5@0O17`O00=ooaBUOol00goo0U[F17oo0a242goo1A24
2goo1eJe47oo2PaS47oo00<mkgooOol00Woo00<mkgooOol087oo000@Ool00cg_Oomoo`10Ool2=Jd0
0cg_=Jde[@02Ool4JeX9Ool2<H`5O1lG01l3O1l011BUOomooaBU0U[F0goo0a242Goo1A242Goo1eJe
3Woo2@aS6goo00@mkgooOolmkb=oo`004Goo00<mkgooOol0@Goo00<mkgooOol013F]0Woo16]J1goo
1G`O5`0O17`O0e[F0Woo0a2427oo112427oo1UJe37oo2@aS9Goo00<mkgoo?Nl01P?P7Goo000AOol0
0cg_Oomoo`12Ool00cg_Oomoo`03Ool5=Jd00gooJeY[FP02JeX3Ool4O1lI01l3O1l2Ool348@6Ool5
48@5Ool7E[D9Ool936<^Ool00`?P?Nlmk`070n0LOol0019oo`03?Nmoogoo045oo`03?Nmoogoo00Qo
o`De[@=[FPAl7aT07`Al7`0348Aoogoo009oo`D@Q0Aoo`IF]@Ioo`X<HcMoo`030n0mkcg_00P3h1]o
o`004Woo00<mkgooOol0@Woo00<mkgooOol037oo0cF]17`O6P0O0g`O00=ooa2448@00Q240Woo1eJe
0goo2@aS@7oo0P?P0Sg_0g`01P?P6Woo000COol00cg_Oomoo`11Ool00cg_Oomoo`0?Ool3O1lK01l4
O1l6E[D00goo36<<H`0736=9Ool20n000cg_O00mk`02O0060n0<Ool3000;Ool001=oo`03?Nle[CF]
01Le[B]oo`03?Nmoogoo00ioo`=l7a/07`Al7`L<He9oo`070n0mk`?P0n1l03g_O0001`?P2goo1`00
1goo000DOol00cg_Oomoo`0FOol[=Jd00cg_=Jde[@06=Jd7Ool4O1lL01l3O1mHOol20n000cg_0000
0002O0000cg_O000000400000`?POomoo`09Ool;0003Ool001@00003?Nl0000004800003?Nl00000
00D000Le[@Al7a`07`=l7h0000005Goo00<mkgooOol0@Goo00<mkfmkKg/036mk1G`O6P0O17`OF7oo
00<3h3g_00000`000W`000<mkg`000000`0000<3h7ooOol02Goo2`000goo000FOol00cg_Oomoo`11
Ool00cg_Oomoo`0<Ool4O1lJ01l4O1l9E[E?Ool00`?P?Nl3h0040n02O0000cg_O003h0020n0<Ool7
0007Ool001Ioo`03?Nmoogoo045oo`03?Nmoogoo00Uoo`@icP=l7aT07`Al7`Ioo`@8@PYF]DEoo`03
?Nl3h0?P00D3h09l0004?Nl3h0?P0n0<Ool3000;Ool001Moo`03?Nmoogoo045oo`03?Nmoogoo009o
o`HicP=oo`Al7aT07`Al7`<8@P]oo`H8@PYF]C]oo`03?Nl3h0?P00H3h003O00mkg`00083h1Yoo`00
67oo00<mkgooOol0?goo00<icSg_>Lh00cW>2Woo0g`O6P0O0g`O0goo1@Q23Woo20Q22eJe;goo00<m
kgooOol01`?P0W`000<mkg`0Ool06Woo000IOol00cg_Oomoo`0hOol6>Lh00goo?Nmoo`0;Ool2Kg/4
O1lH01l4O1l3DY@5Ool4248COol82482Ool:E[DUOol013g_Oomoogoo1`?P00=l03g_O0003goo0P00
0Woo0P001Woo000JOol00cg_Oomoo`0aOol6>Lh8Ool00cg_Oomoo`06Ool3Kg/00cW>Oomoo`03O1lG
01l5O1l3Ool2DY@7Ool4248GOol92483Ool:E[DJOol00cg_Oomoo`03Ool60n000g`0?Nml000?Ool2
0002Ool20006Ool001]oo`03?Nmoogoo02Yoo`HicPioo`03?Nmoogoo00=oo`=_N`03>Lioogoo00=o
o`Al7aD07`Al7`04001oo`@Q1243Ool3DY@8Ool4248LOol82485Ool:E[D@Ool00cg_Oomoo`09Ool2
O0000cg_Oomoo`0>Ool40007Ool001aoo`03?Nmoogoo02=oo`HicQAoo`03?Nmoogoo00=_N`03>Lio
ogoo00Ioo`04?Nml7g`OO1lE01l3O1l01@00Ool00000Ool00P@Q17oo0e:D2Goo1@Q27goo2@Q21Woo
2UJe1Goo00<mkgooOol02Woo0W`000<mkg`0Ool03goo0P0027oo000MOol00cg_Oomoo`0LOol6>LhK
Ool00cg_Kg/icP09Ool2?Nl00gooO1ml7`03O1lB01l4O1l01BDY001oogoo00000Woo0P@Q1Goo0e:D
2goo10Q297oo20Q227oo1EJe00<mkgooOol02goo00=l03g_O00047oo0P0027oo000MOol00cg_Oomo
o`0FOol6>LhOOol2>Lh00cg_Oomoo`07Ool2?Nl3Ool7O1l?01l4O1l01RDY8@PU:B48001oo`80009o
o`848@Ioo`=BU0aoo`@8@RQoo`P8@PAoo`03?Nmoogoo00aoo`04O00mkg`0O00>Ool40007Ool001io
o`03?Nmoogoo00moo`HicR9oo`<icP=oo`03?Nmoogoo00Eoo`04?NmoogooOol2Li`00goo@Q1l7`04
O1l>01l5O1l01Woo9BTQ22DY8@P0009oo`80009oo`848@Moo`9BU0ioo`@8@Raoo`@8@P03?Nl8@PQ2
0088@PYoo`9l0003?Nml07oo00aoo`80009oo`8000Ioo`007goo00<mkgooOol027oo1SW>9Goo0cW>
1Woo00<mkgooOol00goo0Sg_0goo00AcW7ooOom240=oo`Al7`T07`Ml7`0:NmioodicOolU:B489BTQ
22DY0002Ool01000Oomoogoo0P@Q1goo0e:D3goo10Q2:goo00<mkgooOol00goo20Q20goo00=l03g_
O0003Goo0P000Woo0P001Woo000POol013g_Oomoogoo1SW>:7oo0cW>2Goo00@mkgooOomoo`8mk`Ao
o`04Liaoogoo@Q04Ool00g>LO1ml7`0AO1l02gooNmioodicOolU:B489BTQ22DY00000Woo0P000goo
0P@Q27oo0e:D47oo1@Q29Goo00<mkgooOol037oo0`Q200=l03g_O0006Goo000QOol00cg_>LhicP0/
Ool2>Lh=Ool00cg_Oolmk`04Ool2Li`2Ool00d8@Oomoo`02Ool00d8@Lial7`0@O1l01gooCW=oogoo
Nmioodic009oo`068@PU:B489BTQ20000Woo0P000goo0P@Q2Goo0e:D4Woo10Q28Goo00<mkgooOol0
3Woo0W`000<mkg`0O00067oo000ROol00cg_Oomoo`0XOol3>Lh?Ool2?Nl4Ool01G>LOomoogoo@Q00
17oo00=247>LOol00Woo37`O00E:DW_NOomoodic009oo`04NmioogooCW<2Ool01R489BTQ22DY8@P0
00=oo`03001oogoo009oo`<48@Uoo`=BU1=oo`@8@Qaoo`03?Nmoogoo011oo`9l0003?Nml07oo01Mo
o`008goo00<mkgooOol097oo0cW>4Goo0Sg_17oo00=cW7ooOol00T8@1Goo00=cW7ooOol00Woo00E6
<GooMkeoodHa009oo`03Mke:DWoo009oo`03BU9kgWoo009oo`04CW=oogooNmh2Ool024icOomoob48
9BTQ22DY8@P20002Ool20005Ool2124:Ool2DY@EOol4248GOol00cg_Oomoo`0BOol00g`0?Nml000H
Ool002Aoo`8mkb5oo`<icQ9oo`8mk`9oo`04?Nmoog>LLi`2Ool00d8@Oomoo`04Ool00d8@Liaoo`02
Ool01THaOomoogNmOom6<@9oo`03Mke:DWoo009oo`03BU9kgWoo009oo`05CW=oogooOomkgP02Ool0
2TicOomoogoo9BTQ22DY8@PU:@000goo0P001Goo0P@Q2Woo0e:D5Woo10Q24Woo00<mkgooOol04goo
00=l03g_O00067oo000VOol00cg_Oomoo`0LOol2>LhCOol2?Nl4Ool00cg_Liaoo`02Ool00d8@Oomo
o`04Ool00d8@Liaoo`03Ool00dHaOomg_@02Ool01DHaOomoogNmBU8017oo00=:DW_NOol00Woo00E>
LgooOomoog_N009oo`09CW=oogooOolU:B489BTQ22DY008000=oo`03001oogoo00Aoo`848@]oo`=B
U1Moo`D8@Peoo`03?Nmoogoo01=oo`03O00mkg`001Qoo`009goo00<mkgooOol067oo0cW>57oo00<m
kgooOol017oo00DmkgooOomood8@00Moo`03Liaoogoo009oo`04AS5oogooMkd2Ool01DHaOomoogNm
BU8017oo00=:DW_NOol00Woo00E>LgooOomoog_N00=oo`0;CW=oogooOolU:B489BTQ22DYOol00003
Ool20006Ool2124<Ool3DY@IOol42488Ool00cg_Oomoo`0DOol00g`0?Nml000HOol002Qoo`8mkaEo
o`<icQEoo`8mk`Moo`04?Nmoogoo@Q07Ool00d8@Liaoo`03Ool01THaOomoogNmOom6<@=oo`03Mke:
DWoo00=oo`03BU9kgWoo00=oo`05CW=oogooOomkgP03Ool00dicOomoo`02Ool01B489BTQ22DY8@P0
0P000goo0P001Woo0P@Q3Goo0e:D6Woo10Q20goo00<mkgooOol05Goo00=l03g_O00067oo000ZOol2
?Nl@Ool3>LhFOol2?Nl:Ool00cg_@Q1oo`06Ool00d8@Liaoo`03Ool014HaOomoogNm0Woo00I6<Goo
OomoogNmBU85Ool00dYBNmioo`03Ool01DicOomoogooNmh00goo00=>LgooOol00Woo00LQ22DY8@PU
:B48Ool00004Ool20006Ool2124>Ool2DY@LOol224800cg_249oo`0FOol00g`0?Nml000HOol002ao
o`03?Nmoogoo00Yoo`<icQQoo`03?Nmoogoo00Yoo`03?Nmoogoo00Eoo`03@Q1cW7oo00Aoo`04AS5o
ogooMkd2Ool01THaOomoogooMke:DPEoo`03BU9kgWoo00=oo`03CW=oogoo009oo`04NmioogooCW<5
Ool01R489BTQ22DY8@Qoo`8000Aoo`03001oogoo00Eoo`848@ioo`=BU1Yoo`03?Nmoogoo00D8@Q9o
o`03O00mkg`001Qoo`00;Goo0Sg_27oo0SW>6Goo0Sg_37oo00=243g_Ool01Woo00=cW7ooOol017oo
00A6<GooOomg_@9oo`07AS5oogooOomg_GooBU8017oo00=:DW_NOol017oo00=>LgooOol00Woo00Ak
gWooOom>L`Ioo`079BTQ22DY8@PU:Goo000017oo0P001goo0P@Q3goo0e:D5Woo00<mkgooOol01Woo
10Q23Goo0W`000<mkg`0Ool05goo000_Ool2?Nl3Ool3>LhIOol2?Nl=Ool0148@Oomoocg_1Goo00=2
47>LOol017oo00E6<GooOomoogNm009oo`07AS5oogooOomg_GooBU8017oo00=:DWooNmh017oo00=>
LgooOol00Woo00EkgWooOomoodic00Ioo`079BTQ22DY8@PU:Goo00001Goo0P001goo0P@Q47oo0e:D
4Woo00<mkgooOol02goo10Q22Goo00Al03g_O01l01Qoo`00<Goo0Sg_00<icWooOol06Goo00<mkgoo
Ool037oo00E247ooOomoocg_00Aoo`03@Q1cW7oo00Eoo`04AS5oogooMkd3Ool01dHaOomoogooMkeo
odYB00Eoo`03BU9kgWoo00Aoo`03CW=oogoo009oo`05NmioogooOom>L`06Ool01RDY8@PU:B489BUo
o`8000Eoo`03001oogoo00Ioo`848A5oo`=BU0ioo`03?Nmoogoo011oo`@8@PAoo`9l0003?Nml07oo
01Qoo`00<goo0Sg_67oo0Sg_3Woo00=247ooOol00Woo00<mkgooOol00Woo00=cW7ooOol017oo00E6
<GooOomoogNm009oo`03AS5oogoo009oo`03MkeoodYB00Eoo`03BU9oog_N00Aoo`03CW=oogoo00=o
o`05NmioogooOom>L`07Ool01b489BTQ22DY8@Qoo`0000Eoo`8000Qoo`848A9oo`9BU0]oo`03?Nmo
ogoo01Eoo`@8@P9l0003?Nml07oo01Qoo`00=Goo0Sg_57oo0Sg_3Woo0T8@1Goo00HmkgooOomood8@
Li`6Ool01DHaOomoogooMkd00Woo00=6<GooOol00Woo00=g_GooBU801Goo00=:DWooNmh01Goo00=>
LgooOol00goo00EkgWooOomoodic00Moo`068@PU:B489BTQ27oo0P001Goo0P0027oo0P@Q4Woo0e:D
1goo00<mkgooOol06Woo0W`000<mkg`0Ool067oo000gOol3?Nl@Ool00cg_Oomoo`0=Ool00d8@Oomo
o`05Ool01Cg_Oomood8@Li`01Woo00E6<GooOomoogNm00=oo`03AS5oogoo009oo`03MkeoodYB00Io
o`03BU9kgWoo00Eoo`03CW=oogoo009oo`03Nmioogoo009oo`03CW=oogoo00Eoo`058@PU:B489BTQ
2002Ool00`00Oomoo`04Ool00`00Oomoo`07Ool2124COol3DY@2Ool2?NlMOol2O0000cg_O01oo`0H
Ool003Yoo`8mk`aoo`8mk`moo`03@Q1oogoo00Moo`03?Nm247>L00Aoo`hmk`9oo`03MkeoodYB00Io
o`03BU9oog_N00Eoo`03CW=oogoo00=oo`03Nmioogoo009oo`03CW=oogoo00Ioo`069BTQ22DY8@PU
:Goo0P001Goo0P002Goo0P@Q57oo00=BU3g_12407Goo0g`000<mkgooOol067oo000lOol4?Nl6Ool2
?Nl@Ool00d8@Oomoo`08Ool00cg_@Q0mk`04?Nl7Ool00gNmOomoo`04Ool2?Nl00`00Mke:DP06Ool0
0dYBOomkgP06Ool00dicOomoo`03Ool00g_NOomoo`02Ool00dicOomoo`06Ool01BDY8@PU:B489BT0
0Woo00<007ooOol017oo0P002Goo0P@Q4Woo00<mkgooOol00`@Q6Woo0W`000<mkgooOol06Goo0010
Ool7?Nl@Ool00d8@Oomoo`05Ool6?Nl;Ool00gNmOomoo`07Ool2?Nl00dYBOomoo`05Ool00dYBNmio
o`05Ool00dicOomoo`04Ool00g_NOomoo`02Ool00dicOomoo`06Ool01BDY8@PU:B489BT00Woo0P00
1Woo00<007ooOol027oo0P@Q3Woo0Sg_1Woo0P@Q5goo0g`000<mkgooOol06Goo0017Ool;?Nl3Ool:
?Nl4Ool00cg_Oomoo`0:Ool00gNmOomoo`07Ool01000Mkdmkcg_1Woo00=:DWooNmh01Woo00=>Lgoo
Ool017oo00=kgWooOol00Woo00=>LgooOol01goo00DQ22DY8@PU:B48009oo`03001oogoo00Aoo`80
00Yoo`<48@Yoo`03?Nmoogoo00Qoo`<48AAoo`9l0003?Nml07oo01Yoo`00DWoo0cg_3goo00<mkgoo
Ool02Goo00=g_GooOol01goo00@007NmOomoo`8mk`Aoo`03BU9oog_N00Ioo`03CW=oogoo00Aoo`03
Nmioogoo00=oo`03CW=oogoo00Moo`058@PU:B489BTQ2002Ool20002Ool015:DOomoogoo0P002goo
0P@Q1goo00<mkgooOol037oo0`@Q4Goo0W`000<mkg`0Ool06Woo001TOol00cg_Oomoo`09Ool00gNm
Oomoo`07Ool00`00Mkeoo`03Ool2?Nl2Ool00dYBOomkgP07Ool00dicOomoo`04Ool00g_NOomoo`03
Ool00dicOomoo`07Ool01B489BTQ22DY8@P00goo00<007ooOol01Goo0P002goo0P@Q0goo0Sg_4Woo
0`@Q3Woo00Al03g_O01l01]oo`00IGoo00<mkgooOol01goo00=g_GooOol027oo00<007NmOol01Goo
0Sg_00AoodYBOomkgPMoo`03CW=oogoo00Aoo`03Nmioogoo00=oo`03CW=oogoo00Qoo`059BTQ22DY
8@PU:@02Ool00`00Oomoo`06Ool00`00Oomoo`0:Ool212400cg_Oomoo`0EOol3124:Ool017`0?Nml
07`077oo001UOol00cg_Oomoo`07Ool00gNmOomoo`08Ool00`00Mkeoo`07Ool2?Nl00gooNmioo`06
Ool00dicOomoo`05Ool00g_NOomoo`03Ool00dicOomoo`08Ool01BDY8@PU:B489BT00Woo0P001goo
0P002Woo0Sg_0P@Q6Goo0P@Q27oo00=l03g_O0007Goo001VOol00cg_Oomoo`06Ool00gNmOomoo`08
Ool00`00Mkeoo`09Ool2?Nl8Ool00dicOomoo`04Ool00g_NOomoo`03Ool00dicOomoo`09Ool01BDY
8@PU:B489BT00goo00<007ooOol01Woo0P001Woo0Sg_17oo0P@Q6Goo0`@Q17oo00Al03g_O01l01eo
o`00Igoo00<mkgooOol017oo00=g_GooOol02Goo00<007NmOol02goo0Sg_1Woo00=>LgooOol01Goo
00=kgWooOol00goo00=>LgooOol02Woo00DQ22DY8@PU:B48009oo`8000Qoo`04001oogooOol2?Nl8
Ool2124JOol3124017`0?Nml07`07Woo001WOol00cg_Oomoo`04Ool00gNmOomoo`09Ool00`00Mkeo
o`0;Ool00g_NOolmk`03?Nl3Ool00dicOomoo`05Ool00g_NOomoo`03Ool00dicOomoo`0:Ool01B48
9BTQ22DY8@P00goo00<007ooOol01Woo0cg_37oo0P@Q6Woo0W`000<mkg`0Ool07Woo001XOol00cg_
Oomoo`03Ool00gNmOomoo`09Ool00`00Mkeoo`0;Ool00g_NOomoo`03Ool3?Nl00dicOomoo`06Ool0
0g_NOomoo`03Ool00dicOomoo`0:Ool01B489BTQ22DY8@P00goo0P000Woo13g_0Woo0P003Goo0P@Q
5goo0W`000<mkg`0Ool07goo001YOol01Cg_OomoogooMkd037oo00<007NmOol037oo00=kgWooOol0
1Goo13g_1Woo00=kgWooOol00goo00=>LgooOol02goo00DU:B489BTQ22DY009oo`<mk`Qoo`03001o
ogoo00aoo`848AAoo`=l0003?Nmoogoo01moo`00JGoo00DmkgooOomoogNm00aoo`03001g_Goo00ao
o`03Nmioogoo00Uoo`@mk`9oo`03Nmioogoo00Aoo`03CW=oogoo00]oo`039BTQ22DY00<mk`9oo`80
00Qoo`8000ioo`848A5oo`=l0003?Nmoogoo021oo`00JWoo00@mkgooOomg_@aoo`03001g_Goo00ao
o`03Nmioogoo00eoo`Dmk`Eoo`03CW=oogoo00Ioo`Lmk`039BTQ22DY00Aoo`03001oogoo00Moo`80
00ioo`848@ioo`=l0003?Nmoogoo025oo`00Jgoo00<mkgooMkd037oo00<007NmOol03Goo00=kgWoo
Ool047oo00=kgSg_?Nl033g_1goo00DQ22DYO01l024800=oo`8000Uoo`03001oogoo00eoo`848@]o
o`=l0003?Nmoogoo029oo`00K7oo00<mkgooOol02goo00<007NmOol03Goo00=kgWooOol04Goo00=k
gWooOol04goo0W`000<mkg`0O00017oo00<007ooOol01goo0P003goo0P@Q27oo0W`00Sg_9Goo001/
Ool00cg_Oomoo`0;Ool00`00Mkeoo`0>Ool00g_NOomoo`0@Ool00g_NOomoo`0COol3O002?Nl3O002
Ool00`00Oomoo`08Ool2000?Ool21244Ool2O002?Nl00g`0Oomoo`0TOol006eoo`03?Nmoogoo00Yo
o`03001g_Goo00ioo`03Nmioogoo015oo`03Nmioogoo01Aoo`=l00<mk`=l008000Yoo`8000moo`04
125l07`0O002?Nl3O00VOol006ioo`03?Nmoogoo00Uoo`03001g_Goo00ioo`03Nmioogoo019oo`03
Nmioogoo01Eoo`Al00@mk`9l00]oo`03001oogoo00Yoo`=l00<mk`=l02Qoo`00KWoo00<mkgooOol0
2Goo00<007NmOol03goo00=kgWooOol04Woo00=kgWooOol05goo1G`00Sg_1g`01Goo0P001goo17`0
0Sg_17`0:Woo001_Ool00cg_Oomoo`08Ool00`00Mkeoo`0?Ool00g_NOomoo`0COol00g_NOomoo`0I
Ool4O003?NlAO005?Nl4O00/Ool0071oo`03?Nmoogoo00Moo`03001g_Goo00moo`03Nmioogoo01=o
o`03Nmioogoo01aoo`Al014mk`Il02moo`00LGoo00<mkgooOol01Woo00<007NmOol047oo00=kgWoo
Ool04goo00=kgWooOol08Goo4W`0<Woo001bOol00cg_Oomoo`05Ool00`00Mkeoo`0@Ool00g_NOomo
o`0DOol00g_NOomoo`1TOol007=oo`03?Nmoogoo00Aoo`03001g_Goo011oo`03Nmioogoo01Eoo`03
Nmioogoo06=oo`00M7oo00<mkgooOol00goo00<007NmOol04Goo00=kgWooOol057oo00=kgWooOol0
:7oo00<mkgooOol0>7oo001eOol2?Nl3Ool00`00Mkeoo`0AOol00g_NOomoo`0EOol00g_NOomoo`0U
Ool2?NlkOol007Moo`05?Nmoogoo001g_@0BOol00g_NOomoo`0FOol00g_NOomoo`0SOol00cg_Oomo
o`0kOol007Qoo`04?Nmoo`00MkdCOol00g_NOomoo`0FOol00g_NOomoo`0POol2?NlnOol007Uoo`8m
k`03Mkeoogoo015oo`03Nmioogoo01Ioo`03Nmioogoo01moo`03?Nmoogoo03ioo`00NWoo00<003g_
Ool04Woo00=kgWooOol05goo00=kgWooOol077oo0Sg_@Goo001jOol01000Mkdmkcg_4Woo00=kgWoo
Ool05goo00=kgWooOol06Woo00<mkgooOol0@Goo001jOol01000Oomoogoo0Sg_47oo00=kgWooOol0
67oo00=kgWooOol05goo0Sg_A7oo001jOol00`00Oomoo`03Ool2?Nl?Ool00g_NOomoo`0HOol00g_N
Oomoo`0DOol2?Nm6Ool007Yoo`03001oogoo00Eoo`03?Nmoogoo00aoo`03Nmioogoo01Qoo`03Nmio
ogoo019oo`8mkdQoo`00NWoo00<007ooOol01Woo0Sg_37oo00=kgWooOol06Goo00=kgWooOol03goo
0Sg_BWoo001jOol00`00Oomoo`08Ool2?Nl;Ool00g_NOomoo`0IOol00g_NOomoo`0<Ool2?Nm<Ool0
07Yoo`03001oogoo00Yoo`8mk`Uoo`03Nmioogoo01Yoo`03Nmioogoo00Qoo`<mkdioo`00NWoo00<0
07ooOol037oo0Sg_1goo00=kgWooOol06Woo00=kgWooOol017oo13g_DGoo001jOol00`00Oomoo`0>
Ool4?Nl4Ool00g_NOomoo`0JOol00g_N?Nlmk`03?NmEOol007Yoo`03001oogoo019oo`@mk`03Nmio
ogoo01Qoo`<mk`03Nmioogoo05Moo`00NWoo00<007ooOol05Woo2Cg_2Goo2Cg_GGoo001jOol00`00
Oomoo`0OOol9?NmVOol007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomo
o`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yo
o`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo
08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo
00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08io
o`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<0
07ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo
001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00
Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool0
07Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool00001\
\>"],
  ImageRangeCache->{{{0, 266.938}, {360.25, 0}} -> {-8.03071, -15.7001, 
  0.0822356, 0.0822356}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.35429 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12  scalefont  setfont
% Scaling calculations
0.457143 0.0571429 0.897143 0.0571429 [
[ 0 0 0 0 ]
[ 1 1.35429 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
0 .89714 m
1 .89714 L
s
.45714 0 m
.45714 1.35429 L
s
0 0 m
1 0 L
1 1.35429 L
0 1.35429 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 1 0 r
.84362 .89714 m
.84362 .89714 .02857 0 365.73 arc
F
0 g
2.5 Mabswid
.82648 .89714 m
.86076 .89714 L
s
.3 g
.45714 .89714 m
.66307 1.0952 L
s
.016 g
.5 Mabswid
.45714 .89714 m
.71362 1.11834 L
s
.032 g
.45714 .89714 m
.7665 1.1288 L
s
.048 g
.45714 .89714 m
.81762 1.12115 L
s
.065 g
.45714 .89714 m
.86048 1.09387 L
s
.081 g
.45714 .89714 m
.88792 1.05014 L
s
.097 g
.45714 .89714 m
.89462 .9971 L
s
.113 g
.45714 .89714 m
.879 .94356 L
s
.129 g
.45714 .89714 m
.84362 .89714 L
s
.145 g
.45714 .89714 m
.79401 .8621 L
s
.161 g
.45714 .89714 m
.73688 .83901 L
s
.177 g
.45714 .89714 m
.67878 .8261 L
s
.194 g
.45714 .89714 m
.6256 .8208 L
s
.21 g
.45714 .89714 m
.5822 .81983 L
s
.226 g
.45714 .89714 m
.55145 .81868 L
s
.242 g
.45714 .89714 m
.53318 .81182 L
s
.258 g
.45714 .89714 m
.52384 .79418 L
s
.274 g
.45714 .89714 m
.51736 .76302 L
s
.29 g
.45714 .89714 m
.50686 .719 L
s
.306 g
.45714 .89714 m
.48627 .66623 L
s
.323 g
.45714 .89714 m
.4512 .61149 L
s
.339 g
.45714 .89714 m
.39947 .5634 L
s
.355 g
.45714 .89714 m
.33199 .53149 L
s
.371 g
.45714 .89714 m
.25403 .5245 L
s
.387 g
.45714 .89714 m
.17548 .5478 L
s
.403 g
.45714 .89714 m
.10899 .60088 L
s
.419 g
.45714 .89714 m
.06632 .67661 L
s
.435 g
.45714 .89714 m
.05453 .76291 L
s
.452 g
.45714 .89714 m
.074 .84651 L
s
.468 g
.45714 .89714 m
.11901 .9166 L
s
.484 g
.45714 .89714 m
.1801 .96698 L
s
.5 g
.45714 .89714 m
.24662 .99637 L
s
.516 g
.45714 .89714 m
.30895 1.0078 L
s
.532 g
.45714 .89714 m
.36029 1.00776 L
s
.548 g
.45714 .89714 m
.39834 1.00481 L
s
.565 g
.45714 .89714 m
.42627 1.00718 L
s
.581 g
.45714 .89714 m
.45186 1.01971 L
s
.597 g
.45714 .89714 m
.48471 1.04156 L
s
.613 g
.45714 .89714 m
.53252 1.06604 L
s
.629 g
.45714 .89714 m
.59806 1.08237 L
s
.645 g
.45714 .89714 m
.67775 1.07871 L
s
.661 g
.45714 .89714 m
.76171 1.0453 L
s
.677 g
.45714 .89714 m
.83513 .97772 L
s
.694 g
.45714 .89714 m
.88119 .87971 L
s
.71 g
.45714 .89714 m
.88579 .76431 L
s
.726 g
.45714 .89714 m
.84287 .65179 L
s
.742 g
.45714 .89714 m
.75779 .56399 L
s
.758 g
.45714 .89714 m
.64647 .51731 L
s
.774 g
.45714 .89714 m
.53033 .51766 L
s
.79 g
.45714 .89714 m
.42956 .55958 L
s
.806 g
.45714 .89714 m
.35776 .62927 L
s
.823 g
.45714 .89714 m
.31945 .7095 L
s
.839 g
.45714 .89714 m
.3103 .78469 L
s
.855 g
.45714 .89714 m
.31962 .84514 L
s
.871 g
.45714 .89714 m
.3347 .88956 L
s
.887 g
.45714 .89714 m
.34625 .92477 L
s
.903 g
.45714 .89714 m
.35283 .96171 L
s
.919 g
.45714 .89714 m
.36192 1.00916 L
s
.935 g
.45714 .89714 m
.38651 1.06808 L
s
.952 g
.45714 .89714 m
.4389 1.12917 L
s
.968 g
.45714 .89714 m
.52419 1.17488 L
s
.984 g
.45714 .89714 m
.63598 1.18477 L
s
1 g
.45714 .89714 m
.75546 1.14285 L
s
1 0 0 r
2.5 Mabswid
.66307 1.0952 m
.67949 1.10386 L
.69787 1.11231 L
.71551 1.11898 L
.73274 1.12397 L
.74167 1.12591 L
.75125 1.12747 L
.75592 1.12803 L
.75838 1.12828 L
.76099 1.12849 L
.76326 1.12864 L
.76447 1.12871 L
.76577 1.12877 L
.76695 1.12882 L
.76804 1.12885 L
.76913 1.12888 L
.76967 1.12889 L
.77017 1.1289 L
.77073 1.1289 L
.77103 1.12891 L
.77134 1.12891 L
.77187 1.12891 L
.77245 1.12891 L
.77297 1.12891 L
.77352 1.12891 L
.77404 1.1289 L
.77452 1.12889 L
.77566 1.12887 L
.7763 1.12885 L
.77689 1.12884 L
.77914 1.12875 L
.78105 1.12864 L
.78315 1.1285 L
.78739 1.12811 L
.79188 1.12755 L
.79596 1.1269 L
.80505 1.12499 L
.81312 1.12269 L
.82171 1.11957 L
.8377 1.11162 L
.85177 1.10176 L
.865 1.08906 L
.87576 1.07489 L
.88405 1.05972 L
.88747 1.05139 L
.89042 1.04226 L
.89152 1.03807 L
.89253 1.03353 L
.89333 1.02922 L
.89394 1.02518 L
Mistroke
.89448 1.02051 L
.8947 1.01803 L
.89479 1.01676 L
.89487 1.01538 L
.89494 1.01406 L
.89499 1.01285 L
.89503 1.01169 L
.89504 1.01109 L
.89506 1.01046 L
.89507 1.00988 L
.89507 1.00935 L
.89508 1.00882 L
.89508 1.00832 L
.89508 1.00774 L
.89508 1.0072 L
.89507 1.0066 L
.89507 1.0063 L
.89506 1.00597 L
.89504 1.00487 L
.89502 1.00424 L
.89501 1.00366 L
.8949 1.00121 L
.89477 .9991 L
.8946 .99685 L
.89406 .99169 L
.8934 .98701 L
.89165 .97799 L
.88907 .9683 L
.88594 .95915 L
.88196 .94964 L
.87311 .9331 L
.86146 .9165 L
.84829 .9017 L
.83463 .88916 L
Mfstroke
.5 g
1 Mabswid
.66307 1.0952 m
.69219 1.10985 L
.70943 1.11685 L
.72538 1.12203 L
.73356 1.12416 L
.74246 1.12606 L
.74737 1.1269 L
.75189 1.12756 L
.7565 1.12809 L
.76081 1.12848 L
.76448 1.12871 L
.76842 1.12886 L
.77279 1.12891 L
.77677 1.12884 L
.78088 1.12865 L
.78535 1.12831 L
.78955 1.12786 L
.79342 1.12732 L
.80218 1.12567 L
.81146 1.12321 L
.82 1.12025 L
.82761 1.11698 L
.84133 1.10936 L
.85459 1.09938 L
.86714 1.08658 L
.87701 1.07291 L
.88555 1.05629 L
.8892 1.04636 L
.89178 1.03699 L
.89334 1.02919 L
.89401 1.02469 L
.89449 1.02043 L
.89484 1.01593 L
.89503 1.01178 L
.89508 1.00721 L
.89504 1.0049 L
.89496 1.00238 L
.8947 .99809 L
.89435 .99419 L
.8938 .98969 L
.89314 .98545 L
.89163 .97792 L
.88952 .96982 L
.88289 .9517 L
.87862 .94283 L
.87325 .93333 L
.84991 .90335 L
.83502 .88949 L
.8195 .87761 L
.78753 .85878 L
Mistroke
.7504 .84336 L
.72884 .83669 L
.70884 .83172 L
.68962 .82789 L
.66935 .82476 L
.65091 .82265 L
.64244 .8219 L
.63473 .82133 L
.62737 .82089 L
.62084 .82057 L
.61381 .82031 L
.61 .82019 L
.60655 .8201 L
.59985 .81998 L
.59643 .81993 L
.59289 .8199 L
.5899 .81987 L
.58715 .81986 L
.58113 .81983 L
.57832 .81981 L
.57541 .81979 L
.57275 .81976 L
.57041 .81973 L
.56772 .81968 L
.56492 .81961 L
.56238 .81952 L
.56012 .81941 L
.55786 .81928 L
.55583 .81913 L
.55351 .81892 L
.55148 .81868 L
.54761 .81809 L
.54562 .81768 L
.54384 .81724 L
.54107 .81638 L
.53839 .81526 L
.5363 .81413 L
.53421 .81268 L
.53219 .81088 L
.53025 .80863 L
.52862 .8062 L
.52728 .80368 L
.52483 .79746 L
.52363 .79342 L
.52261 .78938 L
.51889 .77101 L
.51321 .74323 L
.50489 .7126 L
.49301 .68078 L
.47496 .64546 L
Mistroke
.45034 .61044 L
.43324 .59162 L
.41515 .57523 L
.39629 .56124 L
.37382 .54798 L
.35092 .53774 L
.33947 .53373 L
.32841 .53052 L
.31733 .52793 L
.31142 .5268 L
.30513 .52578 L
.29978 .52507 L
.29386 .52444 L
.28846 .52401 L
.28339 .52373 L
.27698 .52355 L
.2709 .52356 L
.26541 .52372 L
.25944 .52405 L
.25293 .52461 L
.24602 .52542 L
.23362 .52746 L
.22123 .53026 L
.2083 .53402 L
.18567 .54283 L
.16229 .55524 L
.13839 .57215 L
.11943 .58944 L
.10137 .61034 L
.08671 .63207 L
.07559 .65322 L
.06552 .67905 L
.06163 .69248 L
.05829 .70749 L
.05623 .72042 L
.05539 .72772 L
.05482 .7344 L
.05446 .74062 L
.05426 .74739 L
.05425 .75378 L
.05439 .7597 L
.05477 .76713 L
.05509 .7713 L
.05545 .77512 L
.05625 .782 L
.05735 .78949 L
.05981 .80239 L
.06315 .81578 L
.07335 .84499 L
.08592 .87062 L
Mistroke
.10064 .89375 L
.11903 .91662 L
.13694 .93468 L
.1573 .95158 L
.1765 .96476 L
.19826 .97708 L
.2168 .9857 L
.23703 .99334 L
.25924 .99982 L
.26924 1.00213 L
.27972 1.00416 L
.28986 1.00575 L
.29883 1.00687 L
.30762 1.0077 L
.31567 1.00824 L
.32006 1.00845 L
.32253 1.00854 L
.3248 1.00861 L
.32933 1.00869 L
.33183 1.00871 L
.33408 1.00872 L
.33804 1.00869 L
.34226 1.00861 L
.34616 1.00849 L
.34969 1.00835 L
.35729 1.00795 L
.36525 1.0074 L
.38003 1.00617 L
.39161 1.00521 L
.39698 1.00488 L
.3984 1.00481 L
.39989 1.00474 L
.40253 1.00466 L
.40489 1.00463 L
.40738 1.00465 L
.40968 1.00471 L
.41176 1.00481 L
.41359 1.00495 L
.41558 1.00514 L
.41762 1.00539 L
.4195 1.00568 L
.42402 1.00659 L
.42822 1.00776 L
.43601 1.01077 L
.44455 1.0152 L
.45448 1.02141 L
.47748 1.03691 L
.50563 1.05366 L
.53759 1.06798 L
.55851 1.07474 L
Mistroke
.56845 1.07728 L
.57953 1.07961 L
.59092 1.08147 L
.60163 1.08275 L
.6069 1.08321 L
.6127 1.08358 L
.61825 1.08382 L
.62344 1.08393 L
.62952 1.08393 L
.63529 1.08379 L
.64167 1.08348 L
.64862 1.08297 L
.65558 1.08226 L
.66296 1.0813 L
.67628 1.07901 L
.68949 1.07601 L
.70366 1.07196 L
.72917 1.06237 L
.75898 1.04696 L
.78497 1.02911 L
.8087 1.00823 L
.83152 .98247 L
.84867 .95766 L
.86455 .92768 L
.87182 .91004 L
.87764 .89268 L
.88299 .872 L
.88486 .86265 L
.88652 .85259 L
.88767 .84379 L
.88863 .83397 L
.8892 .82499 L
.88949 .81649 L
.88951 .80648 L
.88922 .79726 L
.88895 .79242 L
.88857 .78711 L
.88749 .77641 L
.8861 .76632 L
.88451 .75703 L
.8798 .73614 L
.87437 .71794 L
.86732 .69897 L
.85204 .66721 L
.83092 .63439 L
.80387 .60261 L
.7702 .57292 L
.73485 .54981 L
.7169 .54056 L
.70019 .53325 L
Mistroke
.68322 .52702 L
.66456 .52147 L
.6542 .51894 L
.64463 .51695 L
.63487 .51526 L
.62574 .51398 L
.61789 .5131 L
.60947 .5124 L
.60015 .5119 L
.59167 .51171 L
.58287 .51176 L
.57335 .51212 L
.56441 .51274 L
.55619 .51355 L
.54738 .51468 L
.53797 .51619 L
.52121 .51968 L
.5018 .52505 L
.48458 .53108 L
.45108 .54658 L
.41919 .56683 L
.39345 .58825 L
.37309 .60959 L
.35328 .63582 L
.33823 .66154 L
.32739 .68571 L
.31991 .70789 L
.31691 .71935 L
.3143 .73178 L
.31324 .73795 L
.31229 .74451 L
.31157 .75054 L
.31104 .75615 L
.3108 .75925 L
.31058 .76258 L
.31032 .76831 L
.31023 .77153 L
.31018 .77489 L
.31021 .78083 L
.31036 .78624 L
.3106 .7912 L
.31097 .79654 L
.31148 .80214 L
.31303 .81431 L
.31493 .82523 L
.31935 .84413 L
.32884 .87378 L
.33864 .90025 L
.34539 .92147 L
.34822 .93349 L
Mistroke
.35037 .94528 L
.35463 .97376 L
.35747 .98995 L
.36119 1.00639 L
.36612 1.02317 L
.37335 1.04216 L
.38429 1.06422 L
.39731 1.08467 L
.41204 1.1032 L
.43125 1.12258 L
.45094 1.13847 L
.47504 1.15386 L
.50213 1.16695 L
.52993 1.17658 L
.54798 1.18102 L
.55714 1.18277 L
.56576 1.18411 L
.57368 1.18509 L
.58221 1.18589 L
.59089 1.18642 L
.60058 1.18668 L
.61014 1.18661 L
.61498 1.18645 L
.6203 1.18617 L
.6298 1.18543 L
.63869 1.18443 L
.64928 1.18288 L
.65894 1.1811 L
.68069 1.17582 L
.69946 1.1698 L
.71966 1.16171 L
.75546 1.14285 L
Mfstroke
0 g
.5 Mabswid
.45714 .89714 m
1 .89714 L
s
% Start of user PostScript
0 0 9.5 0 MAarrowhead1
% End of user PostScript
0 0 1 r
.45714 .89714 m
.45714 .89714 .05714 0 365.73 arc
F
1 0 1 r
2.5 Mabswid
newpath
.45714 .89714 .05714 0 365.73 arc
s
.38286 .67052 m
.38286 .72766 L
.41714 .72766 L
.41714 .67052 L
F
.4 .72766 m
.4 .89714 L
s
0 g
gsave
.97143 .93714 -66.3438 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.812500 moveto
 460.000000 19.812500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.812500 lineto
closepath
clip newpath
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
69.687500 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Helvetica-Bold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica-Bold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Helvetica-Bold
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}},
  ImageSize->{214.375, 289},
  ImageMargins->{{144.75, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004;0001JA000`40O003h00ONWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08io
o`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<0
07ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo
001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00
Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool0
07Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001o
ogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00
NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007oo
Ool0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001j
Ool00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomo
o`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yo
o`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo
08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo
00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08io
o`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<0
07ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo
001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00
Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool0
07Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001o
ogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00
NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007oo
Ool0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001j
Ool00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomo
o`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yo
o`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo
08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo
00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08io
o`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`0KOol9?NmZOol007Yoo`03001oogoo01Aoo`Lm
k`Uoo`Tmkf5oo`00NWoo00<007ooOol03Goo1cg_6Goo1Sg_Fgoo001jOol00`00Oomoo`0:Ool3?Nl3
Ool00f<HOomoo`0LOol015kgOomoogoo13g_Egoo0010OolD?NlVOol00`00Oomoo`08Ool2?Nl6Ool0
0f<HOomoo`0KOol00ekgOomoo`06Ool3?NmDOol003Yoo`Hmk`Eoo`03;F]oogoo00aoo`Dmkb5oo`03
001oogoo00Ioo`8mk`Moo`03HaQoogoo01aoo`03G_Moogoo00Uoo`8mke9oo`00=goo0cg_2goo00<]
JgooOol047oo00@YBSg_?Nlmkaioo`03001oogoo00=oo`<mk`Uoo`03HaQoogoo01]oo`03G_Moogoo
00aoo`<mkdmoo`00=Goo0Sg_3goo00<]JgooOol03goo00@YBWooOomoo`8mkaaoo`04001oogooOol2
?Nl<Ool00f<HOomoo`0KOol00ekgOomoo`0?Ool2?Nm=Ool003=oo`8mka5oo`03;F]oogoo011oo`03
:DYoogoo009oo`8mkaYoo`04001oocg_?Nl>Ool00f<HOomoo`0JOol00ekgOomoo`0BOol2?Nm;Ool0
035oo`8mkaAoo`03;F]oogoo00moo`03:DYoogoo00Aoo`8mkaQoo`8mka1oo`03HaQoogoo01Yoo`03
G_Moogoo01Aoo`03?Nmoogoo04Qoo`00;goo0Sg_5Woo00<]JgooOol03goo00<YBWooOol01Woo0Sg_
57oo0Sg_00<007ooOol03Woo00=S67ooOol06Woo00=NmgooOol05Woo0Sg_B7oo000]Ool2?Nl00goo
;F]oo`0FOol00be[Oomoo`0?Ool00bU:Oomoo`07Ool2?Nl@Ool2?Nl2Ool00`00Oomoo`0>Ool00f<H
Oomoo`0JOol00ekgOomoo`0HOol00cg_Oomoo`15Ool002]oo`8mk`Aoo`03;F]oogoo01Aoo`03;F]o
ogoo00moo`03:DYoogoo00Uoo`03?Nmoogoo00]oo`8mk`Aoo`03001oogoo00ioo`03HaQoogoo01Uo
o`03G_Moogoo01Yoo`8mkdEoo`00:Goo0Sg_1Woo00<]JgooOol05Goo00<]JgooOol03Woo00<YBWoo
Ool02Woo0Sg_2Goo0Sg_1Woo00<007ooOol03Woo00=S67ooOol06Goo00=NmgooOol077oo0Sg_@goo
000XOol00cg_Oomoo`07Ool00be[Oomoo`0DOol00be[Oomoo`0?Ool00bU:Oomoo`0;Ool00cg_:DYo
o`04Ool2?Nl00f<HOomoo`05Ool00`00Oomoo`0>Ool00f<HOomoo`0HOol00ekgOomoo`0OOol00cg_
OomNm`10Ool002Ioo`8mk`]oo`03;F]oogoo01Aoo`03;F]oogoo00ioo`03:DYoogoo00aoo`8mk`=o
o`04?NmoogooHaP7Ool00`00Oomoo`0>Ool00f<HOomoo`0HOol00ekgOomoo`0POol2?Nm0Ool002Eo
o`03?Nmoogoo00aoo`03;F]oogoo01Aoo`03;F]oogoo00ioo`03:DYoogoo00]oo`03:DYoocg_008m
k`=oo`03HaQoogoo00Eoo`03001oogoo00eoo`03HaQoogoo01Qoo`03G_Moogoo021oo`03G_Moogoo
008mkcioo`0097oo00<mkgooOol03Woo00<]JgooOol04goo00<]JgooOol03Woo00<YBWooOol037oo
00@YBWoo?Nlmk`=oo`03HaQoogoo00Eoo`03001oogoo00eoo`03HaQoogoo01Qoo`03G_Moogoo01mo
o`03G_Moogoo00=oo`03?Nmoogoo03]oo`008goo00<mkgooOol03goo00<]JgooOol057oo00<]Jgoo
Ool03Goo00<YBWooOol037oo00DYBSg_Oomoocg_009oo`03HaQoogoo00Eoo`03001oogoo00eoo`03
HaQoogoo01Moo`03G_Moogoo01moo`03G_Moogoo00Eoo`03?Nmoogoo03Yoo`008Woo00<mkgooOol0
4Goo00<]JgooOol04goo00<]JgooOol03Woo00<YBWooOol02goo00<mkgooOol00Woo00@mkgooOomS
60Ioo`03001oogoo00eoo`03HaQoogoo01Moo`03G_Moogoo01moo`03G_Moogoo00Ioo`03?Nmoogoo
03Uoo`008Goo00<mkgooOol04goo00<]JgooOol04goo00<]JgooOol03Goo00<YBWooOol02Woo00<m
kbU:Ool017oo00<mkgooHaP01Woo00<007ooOol03Goo00=S67ooOol05Woo00=NmgooOol07goo00=N
mgooOol027oo00<mkgooOol0>7oo000POol00cg_Oomoo`0EOol00be[Oomoo`0BOol00be[Oomoo`0=
Ool00bU:Oomoo`09Ool00cg_OolYBP06Ool00cg_HaQoo`05Ool00`00Oomoo`0<Ool00f<HOomoo`0G
Ool00ekgOomoo`0NOol00ekgOomoo`0:Ool2?NlhOol001moo`03?Nmoogoo01Moo`03;F]oogoo019o
o`03;F]oogoo00eoo`03:DYoogoo00Moo`04?Nmoogoo:DX7Ool00cg_Oomoo`04Ool00`00Oomoo`0<
Ool00f<HOomoo`0FOol00ekgOomoo`0NOol00ekgOomoo`0=Ool00cg_Oomoo`0eOol001ioo`03?Nmo
ogoo01Qoo`03;F]oogoo019oo`03;F]oogoo00eoo`03:DYoogoo00Ioo`03?Nmoogoo009oo`03:DYo
ogoo00Aoo`03HaPmkgoo00Aoo`03001oogoo00aoo`03HaQoogoo01Ioo`03G_Moogoo01eoo`03G_Mo
ogoo00moo`03?Nmoogoo03Aoo`007Goo00<mkgooOol06Woo00<]JgooOol04Woo00<]JgooOol037oo
00<YBWooOol017oo0Sg_1Goo00<YBWooOol017oo00=S67oo?Nl017oo00<007ooOol037oo00=S67oo
Ool05Goo00=NmgooOol07Goo00=NmgooOol04Goo00<mkgooOol0<goo000MOol00cg_<Haoo`0KOol0
0be[Oomoo`0AOol00be[Oomoo`0=Ool00bU:Oomoo`02Ool00cg_Oomoo`05Ool00bU:Oomoo`04Ool0
16<HOomoocg_0goo00<007ooOol037oo00=S67ooOol05Goo00=NmgooOol077oo00=NmgooOol04goo
00<mkgooOol0<Woo000LOol013g_Oomooc6<77oo00<]JgooOol04Goo00<]JgooOol037oo00DYBWoo
Oomoocg_00Qoo`03:DYoogoo00Aoo`05HaQoogooOolmk`02Ool00`00Oomoo`0;Ool00f<HOomoo`0E
Ool00ekgOomoo`0LOol00ekgOomoo`0EOol00cg_Oomoo`0aOol001]oo`03?Nmoogoo009oo`8aS1]o
o`03;F]oogoo015oo`03;F]oogoo00]oo`04:DYoogoo?Nl9Ool00bU:Oomoo`04Ool00f<HOomoo`02
Ool00cg_Ool0000=Ool00f<HOomoo`0EOol00ekgOomoo`0KOol00ekgOomoo`0GOol00cg_Oomoo`0`
Ool001Yoo`03?Nmoogoo00Eoo`03<Haoogoo01Uoo`03;F]oogoo011oo`03;F]oogoo00aoo`03:DYo
ocg_00Yoo`03:DYoogoo00=oo`03HaQoogoo009oo`039BTmk`0000eoo`03HaQoogoo01Aoo`03G_Mo
ogoo01]oo`03G_Moogoo01Uoo`03?Nmoogoo02moo`006Goo00<mkgooOol01goo00<aS7ooOol067oo
00<]JgooOol04Goo00<]JgooOol02goo00<YBSg_Ool02Woo00<YBWooOol00goo00=S67ooOol00Woo
00<U:Cg_00003Goo00=S67ooOol057oo00=NmgooOol06goo00=NmgooOol06Woo00<mkgooOol0;Woo
000IOol00cg_Oomoo`08Ool00c6<Oomoo`0HOol00be[Oomoo`0@Ool00be[Oomoo`0;Ool00cg_Oomo
o`0:Ool00bU:Oomoo`04Ool01f<HOomoogoo9BUoocg_00eoo`03HaQoogoo01=oo`03G_Moogoo01]o
o`03G_Moogoo01]oo`03?Nmoogoo02ioo`0067oo00<mkgooOol02Woo00<aS7ooOol067oo00<]Jgoo
Ool047oo00<]JgooOol02Goo00<mkgoo:DX02goo00<YBWooOol017oo00QS67ooOomoobDYOol003g_
37oo00=S67ooOol04goo00=NmgooOol06Woo00=NmgooOol07Goo00<mkgooOol0;Goo000GOol00cg_
Oomoo`0<Ool2<H`IOol00be[Oomoo`0?Ool00be[Oomoo`09Ool00cg_OolYBP0;Ool00bU:Oomoo`04
Ool026<HOomoogoo9BUoo`00?Nl;Ool00f<HOomoo`0COol00ekgOomoo`0JOol00ekgOomoo`0OOol0
0cg_Oomoo`0/Ool001Ioo`03?Nmoogoo00moo`03<Haoogoo01Moo`03;F]oogoo00moo`03;F]oogoo
00Moo`04?NmW>Goo:DX;Ool00bU:Oomoo`04Ool02F<HOomoogoo9BUoo`00Oolmk`0:Ool00f<HOomo
o`0COol00ekgOomoo`0IOol00ekgOomoo`0QOol00cg_Oomoo`0[Ool001Ioo`03?Nmoogoo011oo`03
<Haoogoo01Ioo`03;F]oogoo00moo`03;F]oogoo00Ioo`06?NmoogooIcUoobU:2goo00<YBWooOol0
0goo00MS67ooOomoobDYOol00002Ool00cg_Oomoo`07Ool00f<HOomoo`0BOol00ekgOomoo`0IOol0
0ekgOomoo`0SOol00cg_Oomoo`0ZOol001Eoo`03?Nmoogoo019oo`03<Haoogoo01Ioo`03;F]oogoo
00moo`03;F]oogoo00Eoo`06?NmoogooIcUoobU:2goo00<YBWooOol00goo00MS67ooOomoobDYOol0
0002Ool00cg_Oomoo`07Ool00f<HOomoo`0BOol00ekgOomoo`0HOol00ekgOomoo`0TOol00cg_Oomo
o`0ZOol001Eoo`03?Nmoogoo01=oo`03<Haoogoo01Ioo`03;F]oogoo00ioo`03;F]oogoo00Aoo`03
?Nmoogoo009oo`03IcUoobU:00Yoo`03:DYoogoo00=oo`07HaQoogooOolU:Goo00000goo00<mkgoo
Ool01Woo00=S67ooOol04Goo00=NmgooOol067oo00=NmgooOol09Woo00<mkgooOol0:Goo000DOol0
0cg_Oomoo`0EOol00c6<Oomoo`0FOol00be[Oomoo`0>Ool00be[Oomoo`03Ool00cg_Oomoo`02Ool0
0fLiOolYBP0:Ool00bU:Oomoo`03Ool01f<HOomoogoo9BUoo`0000Aoo`03?Nmoogoo00Aoo`03HaQo
ogoo019oo`03G_Moogoo01Moo`03G_Moogoo02Qoo`03?Nmoogoo02Qoo`0057oo00<mkgooOol05Woo
0S6<5goo00<]JgooOol03Woo00D]JgooOomoocg_00Eoo`03IcUoobU:00Yoo`03:DYoogoo00=oo`07
HaQoogooOolU:Goo000017oo00<mkgooOol017oo00=S67ooOol04Goo00=NmgooOol05goo00=Nmgoo
Ool0:Goo00<mkgooOol0:7oo000DOol00cg_Oomoo`0HOol00c6<Oomoo`0DOol00be[Oomoo`0>Ool0
1Be[Oomoogoo?Nl01Woo00=W>Goo:DX02Goo00<YBWooOol00goo00MS67ooOomoobDYOol00005Ool0
0cg_Oomoo`03Ool00f<HOomoo`0AOol00ekgOomoo`0GOol00ekgOomoo`0WOol2F]H00goo?Nmoo`0X
Ool001=oo`03?Nmoogoo01Yoo`03<Haoogoo01Aoo`03;F]oogoo00ioo`03;F]oocg_00Moo`03IcUo
obU:00Yoo`03:DYoogoo009oo`07HaQoogooOolU:Goo00001Goo00<mkgooOol00goo00=S67ooOol0
47oo00=NmgooOol05goo00=NmgooOol09goo00=JeWooOol00Woo00<mkgooOol09Woo000COol00cg_
Oomoo`0KOol00c6<Oomoo`0DOol00be[Oomoo`0=Ool00be[Oolmk`07Ool00fLiOolYBP0:Ool00bU:
Oomoo`02Ool01f<HOomoogoo9BUoo`0000Ioo`03?Nmoogoo009oo`03HaQoogoo011oo`03G_Moogoo
01Ioo`03G_Moogoo02Ioo`9JePEoo`03?Nmoogoo02Ioo`004Woo00<mkgooOol07Goo00<aS7ooOol0
57oo00<]JgooOol03Goo00<mkgooOol01goo00=W>Goo:DX02Goo00<YBWooOol00goo00IS67ooOolU
:Goo0006Ool01Cg_OomoogooHaP04Woo00=NmgooOol05Woo00=NmgooOol09Goo0U[F27oo00<mkgoo
Ool09Goo000BOol00cg_Oomoo`0NOol00c6<Oomoo`0DOol00be[Oomoo`0<Ool00cg_Oomoo`07Ool0
0fLiOolYBP09Ool00bU:Oomoo`03Ool01V<HOomoobDYOol000Ioo`059BTmkgooOomS600BOol00ekg
Oomoo`0EOol00ekgOomoo`0UOol00e[FOomoo`09Ool00cg_Oomoo`0TOol0015oo`03?NlaS7oo021o
o`8aS1Aoo`03;F]oogoo00]oo`03?Nmoobe[00Uoo`03IcTYBW`O00Ql7`03:DYoogoo00=oo`06HaQo
ogoo9BUoo`001Woo00DU:Cg_Oomoof<H015oo`03G_Moogoo01Eoo`03G_Moogoo02Aoo`9JePaoo`03
?Nmoogoo02Aoo`004Goo00@mkgoo<H`aS25oo`03<Haoogoo019oo`03;F]oogoo00Yoo`03?Nmoobe[
00Uoo`03IcUoog`O00Ql7`03OolYBWoo00=oo`06HaQoogoo9BUoo`001Woo00DU:Goo?Nmoof<H015o
o`03G_Moogoo01Aoo`03G_Moogoo02Aoo`03F]Ioogoo00eoo`03?Nmoogoo02=oo`004Goo00@mkgoo
Oomoo`8aS21oo`03<Haoogoo019oo`03;F]oogoo00Qoo`05?NmoogooOol]J`08Ool00fLiOoml7`08
O1l00goo:DYoo`03Ool01V<HOomoogoo9BT000Eoo`069BUoogoo?Nmoof<H47oo00=NmgooOol057oo
00=NmgooOol08goo0U[F47oo00<mkgooOol08goo000@Ool00cg_Oomoo`04Ool2<H`OOol00c6<Oomo
o`0BOol00be[Oomoo`07Ool01Cg_Oomoogoo;F/02Goo00=W>G`OO1l01g`O00=oobU:Ool00goo00IS
67ooOomoobDY0005Ool01RDYOomoogoo?NmS611oo`03G_Moogoo01=oo`03G_Moogoo02=oo`03F]Io
ogoo015oo`03?Nmoogoo029oo`0047oo00<mkgooOol01Woo00<aS7ooOol07Goo00<aS7ooOol04Woo
00<]JgooOol01Woo00<mkgooOol00Woo00<]JgooOol01Woo00=W>G`OO1l01g`O00=oobU:Ool00goo
00IS67ooOomoobDY0005Ool01BDYOomoogoo?Nl047oo00=NmgooOol04goo00=NmgooOol08Woo0U[F
57oo00<mkgooOol08Woo000@Ool00cg_Oomoo`07Ool2<H`NOol2<H`BOol00be[Oomoo`05Ool00cg_
Oomoo`04Ool00be[Oomoo`05Ool00fLiO1ml7`07O1l00goo:DYoo`03Ool01V<HOomoogoo9BT000Eo
o`059BUoogooOolmk`0@Ool00ekgOomoo`0COol00ekgOomoo`0POol2F]HGOol00cg_Oomoo`0QOol0
00moo`03?Nmoogoo00Yoo`8aS1ioo`03<Haoogoo011oo`03;F]oogoo00Aoo`03?Nmoogoo00Aoo`03
;F]oogoo00Ioo`Ul7`03OolYBWoo00=oo`06HaQoogooOolU:@001Goo00HU:GooOomoof<H?Nl>Ool0
0ekgOomoo`0COol00ekgOomoo`0POol00e[FOomoo`0GOol00cg_Oomoo`0QOol000moo`03?Nmoogoo
00aoo`8aS1eoo`03<Haoogoo011oo`03;F]oogoo00=oo`03?Nmoogoo00Eoo`03;F]oogoo00Eoo`Ul
7`9oo`05:DYoogooOomS6003Ool00bDY001oo`04Ool01RDYOomoogooHaPmk`ioo`03G_Moogoo019o
o`03G_Moogoo01moo`9JeQYoo`03?Nmoogoo025oo`003goo00<mkgooOol03Woo00<aS7ooOol06goo
00<aS7ooOol047oo00D]JgooOomoocg_00Qoo`03;F]oogoo00Eoo`Ul7`9oo`05:DYoogooOomS6003
Ool00bDY001oo`04Ool01RDYOomoogooHaPmk`eoo`03G_Moogoo019oo`03G_Moogoo01moo`03F]Io
ogoo01]oo`03?Nmoogoo021oo`003goo00<mkgooOol03goo0S6<77oo00<aS7ooOol047oo00@]Jgoo
Oolmk`Uoo`03;F]oogoo00Aoo`Ul7`9oo`03:DYoogoo009oo`05HaQoogoo9BT00005Ool012DYOomo
of<H0Woo00<mkgooOol02Woo00=NmgooOol04Goo00=NmgooOol07Woo0U[F7Woo00<mkgooOol087oo
000?Ool00cg_Oomoo`0AOol2<H`KOol00c6<Oomoo`0?Ool01Be[Oomoocg_IcT027oo00<]JgooOol0
17oo2G`O0Woo00<YBWooOol00Woo00ES67ooOolU:@0000Eoo`049BUoogooHaP2Ool00cg_Oomoo`09
Ool00ekgOomoo`0AOol00ekgOomoo`0NOol00e[FOomoo`0OOol00cg_Oomoo`0OOol000moo`03?Nmo
ogoo01=oo`8aS1Yoo`8aS11oo`04;F/mkgooIcT9Ool00be[Oomoo`03Ool9O1l2Ool00bU:Oomoo`02
Ool01F<HOomoobDY000017oo00DU:GooOomoof<H009oo`03?Nmoogoo00Uoo`03G_Moogoo011oo`03
G_Moogoo01eoo`9JeR9oo`03?Nmoogoo01moo`003goo00<mkgooOol05Goo0S6<6Woo00<aS7ooOol0
3Woo00@mkgooOomW>@Qoo`03;F]oogoo00=oo`Ul7`=oo`05:DYoogooOomS6002Ool00bDY001oo`03
Ool01BDYOomoogooHaP00goo00<mkgooOol01goo00=NmgooOol047oo00=NmgooOol077oo0U[F97oo
00<mkgooOol07goo000?Ool00cg_Oomoo`0GOol00c6<Oomoo`0HOol00c6<Oomoo`0=Ool01Cg_;F]o
ogooIcT027oo00<]JgooOol00Woo2G`O0goo00DYBWooOomoof<H009oo`039BT007oo00=oo`059BUo
ogooOomS6003Ool00cg_Oomoo`07Ool00ekgOomoo`0?Ool00ekgOomoo`0LOol00e[FOomoo`0TOol0
0cg_Oomoo`0OOol000moo`03?Nmoogoo01Qoo`8aS1Uoo`03<Haoogoo00aoo`03?Nmoobe[009oo`03
IcUoogoo00Eoo`03;F]oogoo009oo`Ul7`=oo`05:DYoogooOomS6002Ool00bDY001oo`03Ool012DY
Oomoof<H0goo00<Q23g_Ool01goo00=NmgooOol03goo00=NmgooOol06goo0U[F:7oo00<mkgooOol0
7Woo000?Ool00cg_Oomoo`0JOol2<H`HOol00c6<Oomoo`0;Ool01Sg_Oomoobe[OomW>@Qoo`03;F]o
ogoo00Aoo`=l7`Ioo`05:DYoogooOomS6002Ool00bDY001oo`03Ool012DYOomoof<H0goo00<Q23g_
Ool01goo00=NmgooOol03goo00=NmgooOol06Woo00=JeWooOol0:7oo00<mkgooOol07Woo000?Ool0
0cg_Oomoo`0LOol2<H`GOol00c6<Oomoo`09Ool01Cg_Oomoogoo;F/00Woo00=W>GooOol01Woo00<]
JgooOol00goo0g`O1Woo00DYBWooOomoof<H009oo`039BT007oo00=oo`049BUoogooHaP3Ool00b48
Oolmk`06Ool00ekgOomoo`0?Ool00ekgOomoo`0IOol2F]H[Ool00cg_Oomoo`0NOol000ioo`03?Nmo
ogoo01moo`03<Haoogoo01Eoo`8aS0Uoo`03?Nmoogoo009oo`04;F]oogooIcT7Ool00be[Oomoo`03
Ool3O1l6Ool01BU:OomoogooHaP00Woo00<U:@00Ool00goo00@U:GooOomS60=oo`038@Qoocg_00Io
o`03G_Moogoo00ioo`03G_Moogoo01Uoo`03F]Ioogoo02]oo`03?Nmoogoo01ioo`003Woo00<mkgoo
Ool087oo0S6<5goo00<aS7ooOol01Woo00<mkgooOol00goo00@]JgooOomW>@Moo`03;F]oogoo009o
o`=l7`03:DYoogoo00Aoo`04:DYoogooHaP2Ool00bDY001oo`03Ool012DYOomoof<H0Woo00@Q27oo
Oolmk`Eoo`03G_Moogoo00ioo`03G_Moogoo01Qoo`9JeRioo`03?Nmoogoo01ioo`003Woo00<mkgoo
Ool08Woo0S6<5Woo00<aS7ooOol01Goo00<mkgooOol017oo00<]JgooIcT01goo00<]JgooOol00Woo
0g`O00<YBWooOol017oo00@YBWooOomS609oo`039BT007oo00=oo`049BUoogooHaP2Ool01248Oomo
ocg_1Goo00=NmgooOol03Goo00=NmgooOol05goo0U[F<Goo00<mkgooOol07Goo000>Ool00cg_Oomo
o`0TOol2<H`EOol00c6<Oomoo`04Ool00cg_Oomoo`05Ool00be[OomW>@07Ool012e[Oomoogoo0g`O
00<YBWooOol017oo00PYBWooOomoof<HOolU:@000goo00@U:GooOomS60=oo`058@QoogooOolmk`03
Ool00ekgOomoo`0=Ool00ekgOomoo`0GOol00e[FOomoo`0aOol00cg_Oomoo`0MOol000ioo`03?Nmo
ogoo02Ioo`03<Haoogoo01=oo`03<Haoogoo00=oo`03?Nmoogoo00Eoo`04;F]oogooIcT6Ool012e[
Oomoogoo0g`O00=W>BU:Ool017oo00PYBWooOomoof<HOolU:@000goo00@U:GooOomS60=oo`058@Qo
ogooOolmk`03Ool00ekgOomoo`0<Ool00ekgOomoo`0FOol2F]HdOol00cg_Oomoo`0MOol000ioo`03
?Nmoogoo02Moo`8aS1Aoo`8aS0=oo`03?Nmoogoo00Ioo`04;F]oogooIcT6Ool00be[Oomoo`03O1l0
0fLi:DYoo`04Ool022U:OomoogooHaQoobDY0003Ool012DYOomoof<H0Woo00<Q27ooOol00Woo00@m
kgooOomNm`ioo`03G_Moogoo01Ioo`03F]Ioogoo03Aoo`03?Nmoogoo01eoo`003Woo00<e[Cg_Ool0
:Goo0S6<57oo00@aS7ooOolmk`Uoo`03;F]oofLi00Ioo`03;F]oogoo00=l7`03IcTYBWoo00Eoo`07
:DYoogooHaQoobDY00000goo00@U:GooOomS609oo`038@Qoogoo009oo`04?NlQ27ooG_L=Ool00ekg
Oomoo`0EOol2F]HhOol00cg_Oomoo`0LOol000moo`04?Nle[CF]=JdYOol2<H`COol00c6<Oolmk`0:
Ool00be[OomW>@06Ool00be[Ooml7`02O1l00gooIcTYBP05Ool01bU:Oomoof<HOolU:@0000=oo`04
9BUoogooHaP2Ool00b48Oomoo`03Ool00cg_G_Moo`0<Ool00ekgOomoo`0EOol00e[FOomoo`0gOol0
0e[F?Nmoo`0MOol000moo`04?NmoogooOol3=JdXOol00c6<Oomoo`0AOol2?Nl;Ool00be[OomW>@05
Ool00be[Ooml7`02O1l00gooIcTYBP05Ool01bU:Oomoof<HOolU:@0000=oo`039BUoof<H009oo`03
8@Qoogoo00=oo`038@Pmkekg00eoo`03G_Moogoo01=oo`9JeSMoo`=JeP03Oolmkgoo01eoo`003goo
00<mkgooOol017oo0cF]9Woo0S6<4Goo00<mkc6<Ool02Woo00@]JgooOomW>@Eoo`07;F]l7g`OO1mo
ofLi:DX01Goo00LYBWooOomS67oo9BT00003Ool00bDYOomS6002Ool00b48Oomoo`03Ool00b48?Nmo
o`0<Ool00ekgOomoo`0COol00e[FOomoo`0cOol4F]H4Ool00cg_Oomoo`0LOol000moo`03?Nmoogoo
00Moo`<e[BEoo`8aS0moo`03?Nmooc6<00]oo`03;F]oofLi00Ioo`=l7`9oo`03IcTYBWoo00=oo`07
:DYoogooHaQoobDY00000goo00<U:GooHaP00Woo00<Q27ooOol00Woo00<Q27oo?Nl037oo00=Nmgoo
Ool04Woo0U[F<goo0e[F27oo00<mkgooOol077oo000?Ool00cg_Oomoo`0:Ool3=JdTOol2<H`=Ool0
0cg_Oomoo`02<H`:Ool00be[OomW>@05Ool3O1l2Ool00fLi:DYoo`03Ool01bU:Oomoof<HOolU:@00
009oo`049BUoogooHaP2Ool00b48Oomoo`02Ool01248G_Moocg_2Woo00=NmgooOol04Goo0U[F<Woo
0e[F2goo00<mkgooOol077oo000?Ool00cg_Oomoo`0=Ool3=JdSOol00c6<Oomoo`0;Ool01Cg_Oomo
ogoo<H`02Woo00<]JgooIcT017oo0g`O0goo00=W>GooOol00goo00HYBWooHaQoobDY0002Ool01RDY
Oomoof<HOolQ20Aoo`058@QooekgOolmk`09Ool00ekgOomoo`0AOol00e[FOomoo`0_Ool3F]H>Ool0
0cg_Oomoo`0LOol000moo`03?Nmoogoo011oo`<e[B5oo`8aS0]oo`03?Nm[FWoo009oo`03<Haoogoo
00Qoo`03;F]oofLi00=oo`=l7`=oo`03IcTYBWoo00=oo`06:DYoof<HOolU:@000Woo00<U:GooHaP0
0Woo00<Q27ooOol00Woo00DQ25kgOomoocg_00Qoo`03G_Moogoo011oo`9JeRioo`AJeQ5oo`03?Nmo
ogoo01aoo`003goo00<mkgooOol04goo0cF]87oo0S6<2Goo00@mkgooJeY[FP9oo`03<Haoogoo00Mo
o`03;F]oofLi00=oo`=l7`=oo`03IcTYBWoo00=oo`06:DYoogooHaPU:@000Woo00<U:GooHaP00Woo
00LQ27ooOomoob48OomNm`02Ool00cg_Oomoo`05Ool00ekgOomoo`0@Ool00e[FOomoo`0[Ool3F]HE
Ool00cg_Oomoo`0LOol0011oo`03?Nmoogoo01Eoo`<e[Amoo`8aS0Moo`05?NmoogooOom[FP02Ool0
0c6<Oomoo`07Ool00be[OomW>@02Ool3O1l4Ool00fLi:DYoo`02Ool01RU:Oomoof<H9BT0009oo`05
9BUoof<HOolQ2004Ool00b48G_Moo`02Ool00acW?Nmoo`04Ool00ekgOomoo`0?Ool2F]H[Ool3F]HI
Ool00cg_Oomoo`0KOol0011oo`03?Nmoogoo01Qoo`<e[Aioo`8aS0Eoo`03?Nmoogoo009oo`04JeYo
ogoo<H`9Ool012e[OomW>Goo0g`O00H]JgooOomoofLi:DX3Ool01RU:Oomoof<H9BT0009oo`059BUo
of<HOolQ2004Ool01b48G_Moogoo7>Moocg_00Aoo`03G_Moogoo00moo`03F]Ioogoo02Qoo`=JeQao
o`03?Nmoogoo01]oo`0047oo00<mkgooOol06goo0cF]7Goo00<aS7ooOol00Woo00<mkgooOol00goo
0V]J00=ooc6<<H`027oo00<]JgooIcT00g`O00H]JgooOomoofLi:DX4Ool01BU:OomS62DY00000Woo
00DU:GooHaQoob4800=oo`038@QNmgoo009oo`037>Moocg_00=oo`03G_Moogoo00ioo`9JeRMoo`AJ
eQmoo`03?Nmoogoo01]oo`0047oo00<mkgooOol07Woo0cF]6goo0S6<0Woo00<mkgooOol01Goo00A[
FWooOolaS0Qoo`03;F]W>G`O009l7`03Ool]Jgoo009oo`03IcTYBWoo009oo`05:DYoof<H9BT00002
Ool01BDYOomS67oo8@P00goo00DQ25kgOomooacW00=oo`04?NmoogooG_L>Ool2F]HVOol3F]HSOol0
0cg_Oomoo`0KOol0015oo`03?Nmoogoo021oo`<e[AYoo`8aS003?Nmoogoo00Ioo`04JeYoogoo<H`7
Ool00be[Ooml7`02O1l00goo;F]oo`02Ool00fLi:DYoo`02Ool01BU:OomS62DY00000Woo00@U:F<H
OolQ20=oo`058@QNmgooOolLi`05Ool00cg_G_Moo`0=Ool00e[FOomoo`0SOol3F]HVOol00cg_Oomo
o`0KOol0015oo`03?Nmoogoo02=oo`<e[AUoo`03?NlaS7oo00Moo`9[FP03OolaS7oo00Ioo`04;F]l
7g`OO1l2Ool01Be[OomoogooIcT00goo00/YBWooHaPU:@00OolU:GooHaQoob4800=oo`058@QNmgoo
OolLi`04Ool011cWG_Lmkcg_2goo0U[F8goo0e[F:Goo00<mkgooOol06goo000AOol00cg_Oomoo`0V
Ool3=JdFOol00cg_OolaS009Ool00f]JOolaS007Ool3O1l3Ool01Be[OomoofLi:DX00Woo00/YBWoo
HaPU:@00OolU:GooHaQoob48009oo`058@QNmgooOolLi`04Ool00acWG_Moo`02OolC?NlIOol4F]H/
Ool00cg_Oomoo`0KOol0019oo`03?Nmoogoo02Qoo`<e[AAoo`04?Nmooc6<<H`8Ool016]JOolaS36<
1Goo0g`O0goo00D]JgooOomW>BU:009oo`0;:DYoof<H9BT007oo9BUoof<HOolQ2002Ool01B48G_Mo
ogoo7>L00goo00<LiekgOol017oo00<HaWooOol017oo0U[F2Goo33g_2Woo0e[F;goo00<mkgooOol0
77oo000BOol00cg_Oomoo`0[Ool3=JdAOol013g_Oomoogoo0S6<1goo00A[FWooOolaS0Aoo`=l7`05
IcUoogooOol]J`02Ool03FLiOomoogoo:DYS67oo9BUoobDYOomS6248009oo`058@QNmgooOolLi`04
Ool00ekgOomoo`03Ool00aS6Oomoo`04Ool00e[FOomoo`08Ool25:D;Ool:?NlbOol00cg_Oomoo`0L
Ool0019oo`03?Nmoogoo02ioo`<e[@ioo`03?Nmoogoo00=oo`8aS0Ioo`9[FP03OolaS7oo009oo`=l
7`05OomW>GooOol]J`02Ool03FLi:DYoogoo:DYS67oo9BUoobDYHaQoob48009oo`048@QNmgoo7>L4
Ool00ekgOomoo`02Ool26<H5Ool2F]H9Ool25:D>Ool35:D3F]H3Ool5?Nl]Ool00cg_Oomoo`0LOol0
019oo`03?Nmoogoo035oo`<e[@]oo`03?Nmoogoo00Eoo`03<Haoogoo00Eoo`03JeYooc6<009oo`=l
7`03;F]W>Goo009oo`04;F]oogooIcT2Ool02BU:HaQoobDYOolU:F<HOolQ2002Ool015kgOomooacW
0goo00=NmgooOol00Woo00<HaWooOol00goo0U[F2Goo0QBU3Goo0QBU15[F2goo0Sg_:goo00<mkgoo
Ool077oo000COol00cg_Oomoo`0cOol3=Jd9Ool00cg_Oomoo`05Ool2<H`6Ool016]JOolaS7oo0g`O
00=oobe[IcT00Woo00<]JgooOol037`O00Eoob48G_MooacW00=oo`03G_Moogoo009oo`036<Ioogoo
00=oo`03F]Ioogoo00Moo`8DY@aoo`8DY@=JeQ5oo`<mk`0348Aoogoo02Eoo`03?Nmoogoo01aoo`00
4goo00<mkgooOol0=Woo0cF]1Woo00<mkgooOol01goo0S6<1Goo0V]J00@aS7`OO1ml7`9oo`04;F]W
>GooOolAO1l01AcWOomoogooG_L017oo00<HaWooOol00Woo0U[F1goo0aBU2goo0QBU0e[F4Goo1124
0Woo0cg_9Goo00<mkgooOol077oo000COol00cg_=Jde[@02=JdgOol3=Jd3Ool00cg_JeYoo`09Ool2
<H`5Ool016]JO1ml7g`O0goo00<]Jg`OO1l04G`O00DLigooOolLiekg00=oo`036<Ioogoo009oo`03
F]Ioogoo00Eoo`8DY@Yoo`8DY@AJePmoo`D@Q0Uoo`<mkb9oo`03?Nmoogoo01aoo`0057oo00@mkgoo
Oomoo`Le[C=oo`<e[@04?Nmoof]JJeX:Ool00c6<Oomoo`03Ool3O1l2Ool7O1l901l6O1l00goo7>MN
m`02Ool26<H3Ool2F]H6Ool25:D9Ool25:D3F]H>Ool548@AOol2?NlPOol00cg_Oomoo`0LOol001Ao
o`03?Nmoogoo00Qoo`Pe[Bioo`04=JdmkcF]Ool3JeX8Ool2<H`3Ool3O1l00c6<Ooml7`05O1l=01l4
O1l015kgOomooaS617oo00=JeWooOol017oo0QBU27oo0QBU0e[F3Goo112467oo0Sg_7Woo00<mkgoo
Ool077oo000EOol00cg_Oomoo`0?Ool7=JdXOol00cg_Oole[@02=Jd017ooJeY[FV]J1goo0S6<00Eo
og`OO1ml7f]J00El7a007`El7`046<IoogooOol2F]H5Ool25:D7Ool25:D3F]H;Ool548@NOol2?NlL
Ool00cg_Oomoo`0LOol001Eoo`03?Nmoogoo01Ioo`Le[B5oo`03?Nmoogoo009oo`<e[@03Oom[FV]J
00Moo`03<Hal7g`O00El7a<07`Al7`9oo`9JePAoo`<DY@Ioo`035:EJeU[F009JePUoo`D@Q2Eoo`8m
kaUoo`03?Nmoogoo01eoo`005Woo00<mkgooOol077oo23F]6Goo00<mkgooOol01Goo0cF]0f]J1Goo
1W`O5@0O17`O00=JeWooOol00Woo0QBU1Woo00@DYE[FF]IJePUoo`@@Q2Uoo`<@Q08mkaMoo`03?Nmo
ogoo01eoo`005Woo00<mkgooOol097oo1cF]4goo00<mkgooOol01goo0cF]0f]J0Woo1G`O5`0O0g`O
0goo0QBU1Goo00@DYE[FF]IJePMoo`D@Q2=oo`X@Q0Eoo`8mkaEoo`03?Nmoogoo01eoo`005goo00<m
kgooOol0:Woo1cF]37oo00<mkgooOol02Woo0cF]0V]J1G`O5`0O17`O0QBU17oo00@DYE[FF]IJePIo
o`@@Q1ioo`X@Q15oo`8mk`Ioo`H3h0Moo`03?Nmoogoo01eoo`0067oo00<mkgooOol0<7oo1cF]1Goo
00<mkgooOol03Goo0SF]17`O6@0O0g`O0goo15[F17oo1A2467oo2Q247Goo0Sg_00=oo`?P0n0020?P
1Woo00<mkgooOol07Goo000HOol00cg_Oomoo`0gOol5=Jd00cg_=Jde[@0?Ool4O1lI01l4O1l2F]H3
Ool548@COol:48@YOol00cg_0n03h0020n0;E[D00cg_Oomoo`0NOol001Uoo`03?Nmoogoo03aoo`03
?NmoocF]00He[@Qoo`Al7aX07`=l7`03Ool@Q124008@Q0ioo`X@Q29ooa9F]@04?NmF]EJeE[D80n03
Ool00cg_Oomoo`0NOol001Yoo`03?Nmoogoo03]oo`03?Nmoogoo00Ioo`Le[@04Ooml7g`OO1lK01l4
O1l8Ool:48@FOolFE[DAOol20n02?Nl90n03Ool00cg_Oomoo`0@Ool3000;Ool001Yoo`03?Nmoogoo
03aoo`03?Nm_Nfmk00I_N`Ioo`04=Jel7g`OO1lK01l4O1l848@9OolGE[DWOol20n02O0000cg_O003
h0070n000goo?Nmoo`0BOol70007Ool001]oo`03?Nmoogoo03]oo`03?Nmoogoo00Ioo`I_N`Al7a`0
7`=l7a5F]Ceoo`83h005001l07`0O00mk`02O00500000`?POolmk`0COol;0003Ool001`00003?Nl0
000003/00003?Nl0000000/000Al7a`07`=l7h0000007Goo00<mkgooOol0>Woo00<mkgooOol00goo
23W>1G`O6P0O17`OCWoo0P?P10000W`000<mkg`0O0000`0000<3h3g_Ool04goo2`000goo000NOol0
0cg_Oomoo`0]Ool<>Lh00cg_>LhicP03>Lh9Ool4O1lJ01l4O1l736=7Ool80n0017`0?Nml07`00P?P
00=oocg_Ool04goo1`001goo000NOol00cg_Oomoo`0KOolB>Lh=Ool00cg_Oomoo`0<Ool3O1lI01l4
O1l00eJeOomoo`05Ool936<oOol80n000g`0?Nml00020n000goo?Nmoo`0COol3000;Ool001moo`03
?Nmoogoo00Qooa8icQmoo`03?Nmoogoo00Uoo`9_N`Al7aT07`Al7`03249F]EJe00=F]@]oo`T<HcIo
o`T3h006O00mkg`00n1oocg_8Woo000POol00cg_>LhicP07>LhbOol00cg_Oomoo`04Ool4Kg/00cW>
Oomoo`03O1lJ01l3O1l5Ool00`Q2E[EF]@03E[D?Ool:36<]Ool80n001G`0?Nml07`0?Nl08goo000Q
Ool00cg_Oomoo`0hOol00cg_Oomoo`04Kg/00cW>Oomoo`04Ool4O1lH01l4O1l32486Ool22484E[DE
Ool936<UOol80n0017`0?Nml03g_5goo0P000Woo0P001Woo000ROol00cg_Oomoo`0gOol013g_Kg]_
NcW>2Woo00@mkg`OO1ml7aL07`El7`=oo`88@PQoo`88@PEF]AUoo`T<Haeoo`H3h09oo`03O00mkg`0
01Moo`80009oo`8000Ioo`008Woo00<mkgooOol0<goo13W>00=oocg_Ool02Goo0Sg_00=oog`OO1l0
0W`O5@0O17`O0Woo0U:D0goo0`Q22Woo0PQ21EJe7Goo2PaS77oo0Sg_0W`05Woo10001goo000SOol0
0cg_Oomoo`0]Ool5>Lh5Ool00cg_Oomoo`06Ool2?Nl3Ool017>LO1ml7g`O5@0O0g`O00=oo`@Q1240
0Woo0U:D17oo0`Q22goo0`Q21EJe8Woo2@aS4Woo00<mkg`0?Nl00W`05goo0P0027oo000TOol00cg_
Oomoo`0XOol4>Lh:Ool00cg_Oomoo`04Ool2?Nl3Ool2Li`00gooO1ml7`03O1lB01l4O1l01000Oomo
o`@Q0goo0U:D1Goo0`Q23Goo0`Q215Je9goo2@aS2Goo00@mkgooO00mk`9l01Ioo`8000Qoo`009Goo
0Sg_97oo13W>3Woo00<mkgooOol00Woo0Sg_17oo00AcW7ooOom240Ml7`l07`Al7`059BUoo`00001o
o`021243Ool2DY@6Ool2248?Ool32485E[D[Ool836<01cg_36=oogooO00mkg`001Eoo`@000Moo`00
9goo00<mkgooOol07Goo13W>4Woo00<mkgooOol00Sg_17oo0W>L00=ood8@@Q000goo1G`O3P0O1G`O
00DQ22DYOomoo`00009oo`848@=oo`9BU0Ioo`<8@Q5oo`<8@PEF]Bioo`04?Nmoo`aS36<2O0000cg_
O01oo`0BOol20002Ool20006Ool002Qoo`8mkaUoo`@icQIoo`<mk`Aoo`9cW09oo`03@Q1oogoo00=o
o`03@Q1cW7`O00=l7`T07`Ml7`08CW<Q22DY8@PU:@00Ool000=oo`03125oogoo009oo`=BU0Ioo`<8
@Q9oo`@8@PEF]BQoo`03?Nmoogoo00=oo`9l0003?Nmoogoo015oo`80009oo`8000Ioo`00:Woo00<m
kgooOol04Woo13W>67oo0cg_1Goo00EcW7ooOomood8@00Eoo`04@Q1cW7ooOolCO1l027ooCW<Q22DY
8@PU:@00Ool20002Ool21244Ool00`@QDYABU007Ool3248DOol42485E[DSOol00cg_Oomoo`03Ool2
O0000cg_O01oo`0MOol002]oo`03?Nmoogoo00eoo`@icQYoo`8mk`9oo`04?NmoogooOol2Li`2Ool2
@Q06Ool017>LOomoogoo4G`O00Yoog_NOom>Lgoo8@PU:B489BT0009oo`05001oogooOol48@05Ool0
0`@QDYABU008Ool3248EOol52484E[DNOol00cg_Oomoo`05Ool017`0?Nml07`07Goo000/Ool2?Nl9
Ool4>LhLOol2?Nl4Ool013g_OomcW7>L0goo00=247ooOol01Goo00=cW7ooOol00Woo00=6<GooO1l0
2g`O0Woo00a>LgooOomkgWooCW=oob489BTQ22DY0002Ool01000Oomoogoo0P@Q1Goo00<48E:DDY@0
2Goo0PQ267oo10Q21EJe6Goo00<mkgooOol01Goo0W`000<mkg`0Ool077oo000^Ool00cg_Oomoo`02
Ool4>LhNOol2?Nl7Ool013g_Oomoogoo0T8@1goo00=cW7ooOol00goo00E6<GooMkeoodHa00=oo`06
Mkd007ooOom:DW_N0goo00i>LgooOomkgWooCW=oob489BTQ22DYOomBU7oo0P000goo0P@Q1Goo00<4
8E:DDY@02Goo0`Q26Goo1@Q21EJe4goo00<mkgooOol01goo00=l03g_O0007Goo000_Ool013g_>Lhi
cSW>87oo0Sg_2Goo00@mkgooOom240Qoo`03Liaoogoo00=oo`05AS5oogNmOom6<@04Ool01WNm001o
ogooBU9kgP=oo`04CW=oogooNmh2Ool024icOolQ22DY8@PU:Goo0002Ool00`00Oomoo`02Ool00`@Q
Oomoo`05Ool2DY@:Ool3248KOol424800gooE[EF]@03E[D>Ool00cg_Oomoo`06Ool3O0000cg_Oomo
o`0KOol0031oo`8mkamoo`8mk`]oo`03?Nmood8@00Qoo`03@Q1cW7oo00Aoo`05AS5oogNmOom6<@03
Ool00gNmBU800003Ool01G_NOomoogooCW<00goo00=kgWooCW<00Woo00HQ22DY8@PU:Goo0002Ool0
0`00Oomoo`02Ool21247Ool2DY@;Ool3248LOol42482Ool4E[D9Ool00cg_Oomoo`07Ool3O0000cg_
Oomoo`0KOol0039oo`8mkaYoo`<mk`eoo`03?Nm247oo00Moo`03@Q1cW7oo00Aoo`06AS5oogooMkeo
odHa0goo00=g_DYB00000goo00=:DW_NOol00Woo00A>LgooOomkgP9oo`09CW=oogoo8@PU:B489BUo
o`00009oo`8000Aoo`848@Moo`9BU0aoo`88@Qioo`D8@P03OomF]EJe00=F]@=oo`03?Nmoogoo00Uo
o`9l0003?Nmoogoo01]oo`00=7oo0cg_5Goo0Sg_3goo00=243g_Ool01goo00=247>LOol017oo00I6
<GooOomg_GooAS44Ool00gNmBU800003Ool00dYBNmioo`02Ool01DicOomoogooNmh00Woo00U>Lgoo
OolQ22DY8@PU:Goo00000goo00<007ooOol00goo00<48GooOol01Woo0U:D37oo0`Q287oo10Q20Woo
0UJe00<mkgooOol02Woo0W`000<mkg`0Ool06goo000gOol2?NlAOol2?Nl?Ool2@Q000goo?Nmoo`06
Ool00d8@Liaoo`05Ool01THaOomoogNmOom6<@Aoo`03Mke:DP0000=oo`03BU9kgWoo00=oo`05CW=o
ogooOomkgP02Ool02TicOomoob489BTQ22DYOol005:D0Woo00<007ooOol00goo0P@Q27oo0U:D3Goo
0`Q28Goo10Q200<mkgooOol02goo0W`000<mkgooOol06Woo000iOol3?Nl<Ool2?Nl@Ool00d8@Oomo
o`02Ool00cg_Oomoo`03Ool00d8@Liaoo`05Ool014HaOomoogNm0Woo00=6<GooOol00Woo00=g_DYB
00000goo00=:DW_NOol00goo00E>LgooOomoog_N009oo`09CW=oogooOolQ22DY8@PU:Goo0080009o
o`8000Eoo`03125oogoo00Moo`9BU0ioo`<8@R5oo`03?Nmoo`Q200<8@PUoo`9l0003?Nml07oo01Yo
o`00?7oo0Sg_27oo0Sg_4Goo00=247ooOol00goo00<mkgooOol00Woo00=247>LOol01Woo00A6<Goo
Oomg_@9oo`03AS5oogoo009oo`03Mkeoo`0000=oo`03BU9oog_N00Aoo`05CW=oogooOomkgP02Ool0
24icOomoogoo8@PU:B489BT2Ool01@00Oomoogoo00001Goo0P@Q2Goo0U:D3goo0`Q27Goo00<mkgoo
Ool017oo1@Q217oo0W`000<mkg`0Ool06Woo000nOol3?Nl3Ool2?NlAOol2@Q06Ool00cg_Oomoo`02
Ool00g>LOomoo`05Ool014HaOomoogNm0Woo00=6<GooOol00goo00=g_Goo000017oo00=:DW_NOol0
0goo00E>LgooOomoog_N00=oo`08CW=oogooOolQ22DY8@PU:@9oo`05001oogooOol00006Ool21249
Ool2DY@@Ool2248JOol00cg_Oomoo`0:Ool4248017ooO00mkg`06goo0011Ool3?NlBOol00d8@Oomo
o`06Ool01Cg_OomoogooLi`027oo00A6<GooOomg_@9oo`03AS5oogoo00=oo`03Mkeoo`0000Aoo`03
BU9kgWoo00Aoo`05CW=oogooOomkgP03Ool02dicOomoogoo8@PU:B489BTQ27oo00000goo0P001Woo
00<48GooOol027oo0e:D3goo0`Q25Woo00<mkgooOol03goo00@8@W`0?Nml01]oo`00A7oo0cg_3Woo
00=247ooOol027oo00@mkgoo@Q1cW0Moo`05AS5oogooOomg_@02Ool00dHaOomoo`03Ool00gNmOol0
0004Ool00dYBNmioo`04Ool00dicOomoo`02Ool017_NOomoodic17oo00LQ22DY8@PU:B48Ool00004
Ool00`00Oomoo`04Ool2124:Ool00`@QDYABU00@Ool3248BOol00cg_Oomoo`0AOol00g`0?Nml000K
Ool004Moo`Dmk`Moo`9240]oo`03?Nm247>L00Qoo`8mk`05Oomg_GooOom6<@06Ool00gNmOol00004
Ool00dYBNmioo`04Ool00dicOomoo`02Ool01G_NOomoogooCW<01Goo00HU:B489BTQ27oo0004Ool0
0`00Oomoo`05Ool00`@QOomoo`09Ool00`@QDYABU00AOol3248>Ool00cg_Oomoo`0BOol00g`0?Nml
000KOol004aoo`Tmk`Qoo`hmk`9oo`Hmk`Eoo`03Mkeoo`0000Aoo`03BU9oog_N00Eoo`03CW=oogoo
009oo`05NmioogooOom>L`05Ool01RDY8@PU:B48Ool000Aoo`8000Ioo`848@]oo`03125BU5:D019o
o`<8@PYoo`03?Nmoogoo01=oo`03O00mkg`001]oo`00EGoo23g_0goo00<mkgooOol02Woo00=g_Goo
Ool00goo0Sg_0goo00=g_Goo00001Goo00=:DW_NOol017oo00=>LgooOol00goo00EkgWooOomoodic
00Eoo`059BTQ22DY8@Qoo`020004Ool00`00Oomoo`05Ool2124;Ool00`@QDYABU00COol22487Ool0
0cg_Oomoo`0DOol00g`0?Nml000KOol0065oo`03?Nmoogoo00Uoo`03Mkeoogoo00Eoo`8mk`04Mke:
DWoo0005Ool00dYBNmioo`05Ool00dicOomoo`02Ool01G_NOomoogooCW<01Woo00@U:B489BTQ209o
o`03001BU7oo009oo`03001oogoo00Ioo`03125oogoo00Yoo`03125BU5:D01=oo`<8@P=oo`03?Nmo
ogoo01Eoo`03O00mkg`001]oo`00HGoo00<mkgooOol027oo00=g_GooOol027oo0Sg_00=oo`00Ool0
17oo00=:DW_NOol01Goo00=>LgooOol00goo00EkgWooOomoodic00Ioo`049BTQ22DY8@P2Ool00`00
Oomoo`02Ool00`00Oomoo`06Ool2124<Ool00`@QDYABU00DOol224800cg_Oomoo`0FOol00g`0?Nml
000KOol0065oo`03?Nmoogoo00Qoo`03Mkeoogoo00Qoo`04Mkeoocg_0005Ool00dYBOomkgP06Ool0
0dicOomoo`02Ool00g_NOomoo`02Ool00dicOomoo`04Ool012DY8@PU:B480Woo00<007ooOol00Woo
0P0027oo00<48GooOol02goo00<48E:DDY@04goo00<mkgoo24800PQ25Goo00=l03g_O0006goo001Q
Ool00cg_Oomoo`08Ool00gNmOomoo`08Ool00gNmOomoo`02?Nl4Ool00dYBOomkgP06Ool00dicOomo
o`03Ool00g_NOomoo`02Ool00dicOomoo`04Ool012DY8@PU:B480Woo00<007ooOol00goo00<007oo
Ool01Woo0P@Q3Goo00<48E:DDY@047oo00<mkgooOol00goo0PQ24goo00=l03g_O0006goo001ROol0
0cg_Oomoo`06Ool00gNmOomoo`09Ool01WNmOomoo`00Oolmk`=oo`03BU9oog_N00Moo`03CW=oogoo
00=oo`05NmioogooOom>L`07Ool012DY8@PU:B480Woo00<007ooOol00goo00<007ooOol01goo0P@Q
3Goo00<48E:DDY@03Goo00<mkgooOol01Woo0`Q23goo0W`000<mkg`0Ool06Woo001ROol00cg_Oomo
o`06Ool00gNmOomoo`09Ool017NmOomoo`000Woo0Sg_0Woo00=:DW_NOol01Woo00=>LgooOol00goo
00=kgWooOol00Woo00=>LgooOol01Goo00@U:B489BTQ209oo`800004DYAoogooOol20009Ool00`@Q
Oomoo`0=Ool2DY@9Ool2?Nl<Ool3248;Ool2O0000cg_O01l000KOol006=oo`03?Nmoogoo00Aoo`03
Mkeoogoo00Yoo`04Mkeoogoo0004Ool01Cg_Oom:DWooNmh01Woo00=>LgooOol017oo00=kgWooOol0
0Woo00=>LgooOol01Goo00@U:B489BTQ20=oo`03001oogoo00=oo`03001oogoo00Moo`848@moo`9B
U0Ioo`03?Nmoogoo00moo`<8@PUoo`03O00mkg`001aoo`00Hgoo00<mkgooOol017oo00=g_GooOol0
2Woo00Ag_GooOol000Eoo`8mk`03OomkgWoo00Ioo`03CW=oogoo00Aoo`03Nmioogoo009oo`03CW=o
ogoo00Eoo`049BTQ22DY8@P3Ool00`00Oomoo`03Ool00`00Oomoo`08Ool00`@QOomoo`0>Ool2DY@3
Ool00cg_Oomoo`0COol32485Ool2O0000cg_O01oo`0KOol006Aoo`03?Nmoogoo00=oo`03Mkeoogoo
00Yoo`04Mkeoogoo0007Ool00cg_Nmioo`06Ool00dicOomoo`04Ool00g_NOomoo`02Ool00dicOomo
o`06Ool012DY8@PU:B480goo00<007ooOol00goo0P002Goo0P@Q47oo00=BU3g_?Nl06Goo0PQ20goo
00Al03g_O01l01aoo`00I7oo00<mkgooOol00Woo00=g_GooOol02goo00Ag_GooOol000Qoo`03?Nmo
ogoo00Ioo`03CW=oogoo00Aoo`03Nmioogoo009oo`03CW=oogoo00Ioo`049BTQ22DY8@P3Ool00`00
OomBU004Ool00`00Oomoo`08Ool2124>Ool013g_Ool48@@Q6Woo0`Q200=l03g_O0007Goo001UOol0
1Cg_OomoogooMkd03Goo00Ag_GooOol000Qoo`03Nmhmkcg_00Ioo`03CW=oogoo00Aoo`03Nmioogoo
00=oo`03CW=oogoo00Ioo`049BTQ22DY8@P3Ool00`00OomBU004Ool00`00Oomoo`09Ool00`@QOomo
o`09Ool2?Nl4Ool2124JOol2O0000cg_O01oo`0LOol006Eoo`04?NmoogooMkd>Ool017NmOomoo`00
2Goo00AkgWoo?Nlmk`Eoo`03CW=oogoo00Aoo`03Nmioogoo00=oo`03CW=oogoo00Ioo`049BTQ22DY
8@P3Ool00`00Oomoo`04Ool2000:Ool21247Ool2?Nl8Ool2124HOol2O0000cg_Oomoo`0LOol006Io
o`03?NmoogNm00ioo`04Mkeoogoo0009Ool017_NOomoogoo0cg_0Woo00=>LgooOol01Goo00=kgWoo
Ool00Woo00=>LgooOol01goo00@U:B489BTQ20=oo`8000Ioo`03001oogoo00Uoo`848@=oo`8mk`ao
o`848AEoo`9l0003?Nml07oo01eoo`00IWoo00<mkgNmOol03Goo00Eg_GooOomoo`0000Uoo`03Nmio
ogoo00Aoo`<mk`03CW=oogoo00Aoo`03Nmioogoo00=oo`03CW=oogoo00Moo`049BTQ22DY8@P4Ool0
0`00Oomoo`04Ool00`00Oomoo`0:Ool3?Nl@Ool2124COol2O0000cg_Oomoo`0MOol006Moo`03?Nmo
ogoo00aoo`05MkeoogooOol00009Ool00g_NOomoo`07Ool3?Nl5Ool00g_NOomoo`03Ool00dicOomo
o`07Ool012DY8@PU:B4817oo00<007ooDY@017oo0P001Woo13g_00=oo`@Q12404Woo0P@Q47oo0W`0
00<mkg`0Ool07Woo001WOol00cg_Oomoo`0<Ool01GNmOomoogoo00002Woo00=kgWooOol02Goo0cg_
0Woo00=kgWooOol017oo00=>LgooOol01goo00@U:B489BTQ20Aoo`03001ooe:D00Eoo`03001oogoo
00<mk`Moo`03125oogoo015oo`848@ioo`9l0003?Nmoogoo01ioo`00J7oo00<mkgooOol02goo00Eg
_GooOomoo`0000Yoo`03Nmioogoo00aoo`8mk`03OomkgWoo00Aoo`03CW=oogoo00Qoo`049BTQ22DY
8@P4Ool00`00Oomoo`03Ool4?Nl;Ool2124COol2124;Ool2O0000cg_O01oo`0OOol006Uoo`03?Nmo
ogoo00Yoo`05MkeoogooOol0000:Ool00g_NOomoo`0>Ool6?Nl2Ool00dicOomoo`08Ool012DY8@PU
:B4817oo00<007oo?Nl00Sg_0goo0P0037oo0P@Q4goo0P@Q2Goo00=l03g_O0008Goo001YOol00cg_
Oomoo`0:Ool01GNmOomoogoo00002Woo00=kgWooOol047oo00AkgWooOomoo`Pmk`Ioo`039BTmkcg_
00Hmk`03001oogoo00Eoo`03001oogoo00]oo`03125oogoo019oo`848@Ioo`9l0003?Nmoogoo021o
o`00JWoo00<mkgooOol02Goo00Eg_GooOomoo`0000Yoo`03Nmioogoo015oo`03Nmioogoo00Qoo`Lm
k`049BTQ22DY8@P5Ool00`00Oomoo`05Ool00`00Oomoo`0;Ool2124DOol21243Ool2O0000cg_O01o
o`0QOol006]oo`03?Nmoogoo00Qoo`05MkeoogooOol0000;Ool00g_NOomoo`0AOol00g_NOomoo`0?
Ool012DY8@PU:B481Goo00<007ooOol01Goo0P003Goo00<48GooOol04goo0P@Q0W`000<mkg`0Ool0
8Woo001/Ool00cg_Oomoo`07Ool01GNmOomoogoo00002goo00=kgWooOol04Goo00=kgWooOol047oo
00@U:B48O01l00Eoo`03001oogoo00Ioo`03001oogoo00]oo`848AAoo`9l0003?Nml07oo02=oo`00
K7oo00<mkgooOol01goo00Eg_GooOomoo`0000]oo`03Nmioogoo019oo`03Nmioogoo011oo`9l008m
k`9l00=oo`03001oogoo00Ioo`03001oogoo00aoo`848A5oo`9l0003?Nml07oo02Aoo`00KGoo00<m
kgooOol01Woo00Eg_GooOomoo`0000]oo`03Nmioogoo019oo`03Nmioogoo011oo`Al008mk`=l0003
Ool007oo00Moo`8000ioo`03125oogoo00eoo`9l0003?Nml07oo02Eoo`00KWoo00<mkgooOol01Goo
00Eg_GooOomoo`0000aoo`03Nmioogoo019oo`03Nmioogoo015oo`Al00<mk`9l0003001oogoo00Mo
o`03001oogoo00aoo`848@]oo`9l008mk`9l02Ioo`00Kgoo00<mkgooOol00goo00=g_GooOol00Woo
00<007ooOol02Woo00=kgWooOol04goo00=kgWooOol04goo17`00cg_0W`027oo00<007ooOol03Goo
00<48GooOol01Woo0g`000@mkg`0O01l02Moo`00L7oo00<mkgooOol00Woo00=g_GooOol00Woo00<0
07ooOol02Woo00=kgWooOol04goo00=kgWooOol05Goo1G`00Sg_00=l07ooOol01Woo0P003Woo0P@Q
1Goo0W`00Sg_0W`0:Goo001aOol01Cg_OomoogooMkd017oo00<007ooOol02Woo00=kgWooOol057oo
00=kgWooOol05goo17`00Sg_0W`01goo00<007ooOol03Goo0P@Q0g`00Sg_0g`0:Woo001bOol013g_
OomoogNm17oo00<007ooOol02goo00=kgWooOol04goo00=kgWooOol06Goo17`00Sg_1G`00goo00<0
07ooOol02goo17`00Sg_0g`0;7oo001cOol00cg_Oomg_@04Ool00`00Oomoo`0;Ool00g_NOomoo`0D
Ool00g_NOomoo`0JOol4O004?Nl9O002Ool8O003?Nl3O00^Ool007Aoo`03?Nmg_Goo00=oo`03001o
ogoo00]oo`03Nmioogoo01Eoo`03Nmioogoo01eoo`Al00Pmk`Al00Lmk`Al031oo`00MGoo0Sg_0goo
00<007ooOol02goo00=kgWooOol05Goo00=kgWooOol087oo2G`013g_27`0<goo001gOol013g_Oomo
o`003Goo00=kgWooOol05Woo00=kgWooOol09goo1W`0>Woo001hOol00cg_Ool0000>Ool00g_NOomo
o`0FOol00g_NOomoo`1VOol007Uoo`8mk`ioo`03Nmioogoo01Ioo`03Nmioogoo02Aoo`03?Nmoogoo
03moo`00NWoo00<003g_Ool037oo00=kgWooOol05goo00=kgWooOol08Goo0Sg_@Woo001jOol01000
Oolmkcg_2goo00=kgWooOol05goo00=kgWooOol07goo0Sg_A7oo001jOol01@00Oomoogoo?Nl02goo
00=kgWooOol05goo00=kgWooOol077oo0Sg_AWoo001jOol00`00Oomoo`02Ool2?Nl9Ool00g_NOomo
o`0HOol00g_NOomoo`0IOol2?Nm8Ool007Yoo`03001oogoo00Aoo`8mk`Moo`03Nmioogoo01Qoo`03
Nmioogoo01Ioo`<mkdYoo`00NWoo00<007ooOol01Woo0Sg_1Goo00=kgWooOol06Goo00=kgWooOol0
4goo0Sg_CGoo001jOol00`00Oomoo`08Ool3?Nl3Ool00g_NOomoo`0IOol00g_NOomoo`0?Ool3?Nm?
Ool007Yoo`03001oogoo00]oo`@mka]oo`03Nmioogoo00eoo`8mke9oo`00NWoo00<007ooOol03Woo
00=kgSg_?Nl00Sg_67oo00=kgWooOol027oo13g_E7oo001jOol00`00Oomoo`0COol3?NlEOol00g_N
Oomoo`04Ool4?NmHOol007Yoo`03001oogoo01Ioo`Lmk`moo`Hmkeaoo`00NWoo00<007ooOol07Goo
3cg_HWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001j
Ool00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomo
o`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yo
o`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo
08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo
00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08io
o`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<0
07ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo
001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00\
\>"],
  ImageRangeCache->{{{0, 266.938}, {360.25, 0}} -> {-8.03071, -15.7001, 
  0.0822356, 0.0822356}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.35429 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12  scalefont  setfont
% Scaling calculations
0.457143 0.0571429 0.897143 0.0571429 [
[ 0 0 0 0 ]
[ 1 1.35429 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
0 .89714 m
1 .89714 L
s
.45714 0 m
.45714 1.35429 L
s
0 0 m
1 0 L
1 1.35429 L
0 1.35429 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 1 0 r
.79583 .89714 m
.79583 .89714 .02857 0 365.73 arc
F
0 g
2.5 Mabswid
.77869 .89714 m
.81297 .89714 L
s
.3 g
.45714 .89714 m
.64148 1.11544 L
s
.016 g
.5 Mabswid
.45714 .89714 m
.68936 1.14369 L
s
.032 g
.45714 .89714 m
.74087 1.15956 L
s
.048 g
.45714 .89714 m
.79251 1.15724 L
s
.065 g
.45714 .89714 m
.83796 1.13454 L
s
.081 g
.45714 .89714 m
.86978 1.09389 L
s
.097 g
.45714 .89714 m
.88193 1.04182 L
s
.113 g
.45714 .89714 m
.87193 .98695 L
s
.129 g
.45714 .89714 m
.84155 .93712 L
s
.145 g
.45714 .89714 m
.79583 .89714 L
s
.161 g
.45714 .89714 m
.74139 .86826 L
s
.177 g
.45714 .89714 m
.68494 .84941 L
s
.194 g
.45714 .89714 m
.6326 .83863 L
s
.21 g
.45714 .89714 m
.58953 .83318 L
s
.226 g
.45714 .89714 m
.55906 .82886 L
s
.242 g
.45714 .89714 m
.5416 .82014 L
s
.258 g
.45714 .89714 m
.53413 .80164 L
s
.274 g
.45714 .89714 m
.53092 .76997 L
s
.29 g
.45714 .89714 m
.52502 .7251 L
s
.306 g
.45714 .89714 m
.51 .67048 L
s
.323 g
.45714 .89714 m
.48079 .61241 L
s
.339 g
.45714 .89714 m
.43431 .55923 L
s
.355 g
.45714 .89714 m
.37049 .52051 L
s
.371 g
.45714 .89714 m
.29367 .50549 L
s
.387 g
.45714 .89714 m
.21313 .52053 L
s
.403 g
.45714 .89714 m
.14151 .56646 L
s
.419 g
.45714 .89714 m
.09123 .63736 L
s
.435 g
.45714 .89714 m
.07057 .72198 L
s
.452 g
.45714 .89714 m
.08129 .80715 L
s
.468 g
.45714 .89714 m
.11881 .88152 L
s
.484 g
.45714 .89714 m
.17436 .93795 L
s
.5 g
.45714 .89714 m
.23748 .97406 L
s
.516 g
.45714 .89714 m
.2983 .99188 L
s
.532 g
.45714 .89714 m
.34936 .99714 L
s
.548 g
.45714 .89714 m
.38752 .99815 L
s
.565 g
.45714 .89714 m
.41505 1.0034 L
s
.581 g
.45714 .89714 m
.43921 1.0185 L
s
.597 g
.45714 .89714 m
.46962 1.04364 L
s
.613 g
.45714 .89714 m
.51464 1.07293 L
s
.629 g
.45714 .89714 m
.57814 1.09596 L
s
.645 g
.45714 .89714 m
.65778 1.10056 L
s
.661 g
.45714 .89714 m
.74474 1.07601 L
s
.677 g
.45714 .89714 m
.82476 1.01639 L
s
.694 g
.45714 .89714 m
.88072 .92367 L
s
.71 g
.45714 .89714 m
.89723 .80937 L
s
.726 g
.45714 .89714 m
.86618 .69301 L
s
.742 g
.45714 .89714 m
.79064 .59688 L
s
.758 g
.45714 .89714 m
.68475 .53894 L
s
.774 g
.45714 .89714 m
.56919 .52726 L
s
.79 g
.45714 .89714 m
.46463 .55854 L
s
.806 g
.45714 .89714 m
.38601 .62043 L
s
.823 g
.45714 .89714 m
.33961 .69626 L
s
.839 g
.45714 .89714 m
.32272 .7701 L
s
.855 g
.45714 .89714 m
.32574 .83119 L
s
.871 g
.45714 .89714 m
.33614 .87694 L
s
.887 g
.45714 .89714 m
.34398 .91315 L
s
.903 g
.45714 .89714 m
.34671 .95057 L
s
.919 g
.45714 .89714 m
.35084 .99871 L
s
.935 g
.45714 .89714 m
.36921 1.05985 L
s
.952 g
.45714 .89714 m
.41499 1.12603 L
s
.968 g
.45714 .89714 m
.49509 1.18033 L
s
.984 g
.45714 .89714 m
.60526 1.20172 L
s
1 g
.45714 .89714 m
.72844 1.17239 L
s
1 0 0 r
2.5 Mabswid
.64148 1.11544 m
.65883 1.12696 L
.67847 1.13829 L
.69754 1.14729 L
.71637 1.15408 L
.72618 1.15674 L
.73676 1.15891 L
.74193 1.15971 L
.74465 1.16005 L
.74754 1.16036 L
.75007 1.16059 L
.75284 1.16078 L
.75406 1.16085 L
.75537 1.16091 L
.75661 1.16096 L
.75773 1.16099 L
.75835 1.161 L
.75901 1.16102 L
.75938 1.16102 L
.75971 1.16103 L
.76037 1.16103 L
.76094 1.16103 L
.76157 1.16103 L
.76222 1.16103 L
.76282 1.16103 L
.76317 1.16102 L
.76354 1.16101 L
.76422 1.161 L
.7655 1.16097 L
.76699 1.16091 L
.76836 1.16085 L
.77068 1.1607 L
.77323 1.1605 L
.77836 1.15993 L
.78333 1.15917 L
.78785 1.15831 L
.79787 1.15576 L
.80671 1.15271 L
.81607 1.14859 L
.82527 1.14353 L
.83321 1.13821 L
.84784 1.12549 L
.85476 1.11771 L
.86053 1.10997 L
.87019 1.09303 L
.87391 1.08416 L
.87722 1.07403 L
.87955 1.0642 L
.88052 1.05857 L
.88087 1.05606 L
Mistroke
.88119 1.05337 L
.88146 1.05066 L
.88165 1.04819 L
.88173 1.04699 L
.8818 1.0457 L
.88185 1.04449 L
.88189 1.04335 L
.88193 1.04202 L
.88194 1.04132 L
.88195 1.04092 L
.88195 1.04056 L
.88196 1.04018 L
.88196 1.03977 L
.88196 1.0394 L
.88196 1.03902 L
.88196 1.03835 L
.88196 1.03797 L
.88195 1.03761 L
.88195 1.03696 L
.88193 1.03628 L
.8819 1.03506 L
.88186 1.03375 L
.88179 1.03232 L
.88162 1.02948 L
.88141 1.02681 L
.88087 1.02181 L
.88008 1.01644 L
.87899 1.01063 L
.87637 1.00008 L
.87274 .98907 L
.86405 .9698 L
.85196 .95036 L
.83786 .93296 L
.82058 .91607 L
.80209 .90147 L
.78542 .89049 L
Mfstroke
.5 g
1 Mabswid
.64148 1.11544 m
.66893 1.13303 L
.70068 1.14857 L
.71725 1.15435 L
.72665 1.15685 L
.73525 1.15865 L
.74329 1.15989 L
.74783 1.16039 L
.75202 1.16073 L
.75568 1.16092 L
.7597 1.16103 L
.76389 1.16101 L
.7678 1.16087 L
.77 1.16075 L
.77234 1.16057 L
.77653 1.16015 L
.78148 1.15948 L
.78594 1.1587 L
.7946 1.15669 L
.80258 1.15423 L
.81687 1.1482 L
.83127 1.13959 L
.84552 1.12781 L
.85844 1.11293 L
.86745 1.09852 L
.87167 1.08974 L
.87498 1.08121 L
.87763 1.07254 L
.87953 1.06432 L
.8803 1.05997 L
.88099 1.05512 L
.88127 1.05267 L
.88151 1.05002 L
.8817 1.0475 L
.88182 1.04519 L
.88195 1.04093 L
.88195 1.03695 L
.88181 1.03257 L
.8815 1.02788 L
.88129 1.02552 L
.88101 1.02295 L
.88038 1.0183 L
.87878 1.00961 L
.87681 1.00164 L
.87413 .99295 L
.86707 .97577 L
.85869 .96047 L
.84937 .94682 L
.83694 .93196 L
.82165 .91701 L
Mistroke
.79005 .89337 L
.75612 .87479 L
.72332 .86125 L
.68448 .84929 L
.64973 .84157 L
.62126 .83697 L
.59449 .83373 L
.58256 .83241 L
.57133 .83103 L
.56648 .8303 L
.56224 .82954 L
.55521 .82785 L
.55188 .82673 L
.5491 .82555 L
.54636 .82406 L
.54381 .82224 L
.54159 .82014 L
.53979 .81788 L
.53812 .81506 L
.53663 .81161 L
.53563 .8085 L
.53474 .80484 L
.53404 .80105 L
.53349 .79732 L
.53237 .78696 L
.5314 .77563 L
.53029 .76322 L
.52868 .74863 L
.52609 .73104 L
.52266 .71355 L
.51325 .67967 L
.50578 .65977 L
.4974 .64137 L
.47644 .60599 L
.45047 .57445 L
.43477 .55963 L
.41561 .54476 L
.39365 .53127 L
.37135 .52085 L
.36076 .51693 L
.34933 .51338 L
.33923 .51081 L
.32823 .50861 L
.32194 .50761 L
.31617 .50687 L
.31033 .50628 L
.30479 .50587 L
.29829 .50558 L
.29226 .50548 L
.28562 .50557 L
Mistroke
.28227 .5057 L
.27857 .5059 L
.27175 .50644 L
.26541 .50714 L
.25846 .50813 L
.25107 .50944 L
.23744 .51256 L
.2252 .51617 L
.20086 .52581 L
.17892 .53762 L
.15506 .55452 L
.13508 .57285 L
.11572 .5957 L
.09865 .62249 L
.08664 .64817 L
.0785 .67269 L
.07517 .68657 L
.07376 .69396 L
.07252 .70184 L
.07166 .70874 L
.07128 .7124 L
.07094 .71636 L
.07051 .7233 L
.07028 .72982 L
.07023 .73635 L
.07035 .74242 L
.07065 .74907 L
.07118 .75614 L
.07195 .76355 L
.07289 .7705 L
.07517 .78338 L
.07792 .79529 L
.08096 .80609 L
.08954 .82976 L
.10063 .85279 L
.11481 .87587 L
.14533 .91259 L
.16629 .9316 L
.18726 .94716 L
.20852 .96013 L
.22796 .96991 L
.24706 .97783 L
.2673 .98456 L
.28791 .98981 L
.29683 .99161 L
.30634 .99323 L
.32265 .99533 L
.33108 .9961 L
.33863 .99663 L
.34542 .99698 L
Mistroke
.35136 .99721 L
.35792 .9974 L
.36384 .99751 L
.36998 .99762 L
.37322 .99767 L
.37622 .99773 L
.37892 .9978 L
.38179 .99789 L
.38662 .9981 L
.38917 .99825 L
.39181 .99845 L
.39637 .9989 L
.39908 .99926 L
.40155 .99966 L
.40602 1.00057 L
.40978 1.00157 L
.41362 1.00285 L
.42028 1.00574 L
.42732 1.00979 L
.43521 1.01537 L
.45449 1.03127 L
.47794 1.04995 L
.50512 1.06772 L
.52178 1.0765 L
.54231 1.08532 L
.56404 1.09246 L
.57463 1.09517 L
.58619 1.09758 L
.59228 1.09863 L
.59905 1.09962 L
.60539 1.10037 L
.61123 1.10093 L
.61458 1.10119 L
.61825 1.10142 L
.62215 1.10161 L
.62586 1.10173 L
.62936 1.10179 L
.63308 1.10181 L
.63983 1.10171 L
.64614 1.10145 L
.65196 1.10107 L
.65872 1.10046 L
.66519 1.09971 L
.67676 1.09796 L
.68947 1.09539 L
.70349 1.09179 L
.71843 1.087 L
.74512 1.07584 L
.77472 1.05902 L
.80057 1.03967 L
Mistroke
.82673 1.01422 L
.851 .98283 L
.86867 .95204 L
.88173 .92082 L
.88758 .90196 L
.8918 .88428 L
.89366 .87433 L
.8953 .86339 L
.89591 .85834 L
.89646 .85296 L
.89719 .84324 L
.89758 .83449 L
.8977 .82489 L
.89749 .81482 L
.89698 .80545 L
.89622 .79662 L
.89531 .78861 L
.89245 .77067 L
.88812 .75147 L
.88198 .73095 L
.86708 .69484 L
.84878 .66267 L
.82525 .63129 L
.80211 .60709 L
.77386 .58368 L
.73875 .56153 L
.72055 .55251 L
.70326 .5453 L
.68766 .53985 L
.6702 .53486 L
.65249 .53096 L
.64346 .5294 L
.63357 .52802 L
.62359 .52697 L
.61815 .52654 L
.6131 .52623 L
.60405 .52591 L
.59441 .52586 L
.589 .52598 L
.58315 .52622 L
.57765 .52655 L
.57259 .52695 L
.56307 .52794 L
.55308 .52932 L
.53524 .53269 L
.51893 .53682 L
.50026 .54283 L
.48355 .54946 L
.45307 .56497 L
.42314 .58533 L
Mistroke
.39993 .60568 L
.37864 .62922 L
.36125 .65362 L
.34804 .67722 L
.33872 .69853 L
.33119 .72132 L
.32825 .73292 L
.3258 .74513 L
.32409 .75639 L
.32352 .76128 L
.32302 .7664 L
.32279 .76925 L
.32257 .77237 L
.32229 .77781 L
.32219 .78082 L
.32212 .78403 L
.32209 .78703 L
.3221 .78975 L
.32218 .79466 L
.32238 .79992 L
.32252 .80253 L
.32269 .80529 L
.32307 .81018 L
.32417 .82042 L
.3257 .83094 L
.3291 .84854 L
.33611 .87682 L
.33923 .88908 L
.342 .90149 L
.34308 .90735 L
.34395 .9129 L
.34461 .91796 L
.34518 .92342 L
.34566 .92929 L
.34602 .93488 L
.34662 .94825 L
.34693 .9559 L
.34734 .96441 L
.34782 .97206 L
.34856 .98087 L
.34952 .98951 L
.35092 .99921 L
.35467 1.0178 L
.35786 1.02964 L
.36164 1.04122 L
.37102 1.0637 L
.38304 1.08555 L
.39717 1.10574 L
.41626 1.12732 L
.44076 1.14874 L
Mistroke
.46675 1.16611 L
.49357 1.17967 L
.50952 1.18598 L
.52783 1.1918 L
.54589 1.19616 L
.56327 1.19914 L
.57186 1.20019 L
.58127 1.20103 L
.59028 1.20153 L
.59865 1.20174 L
.60629 1.20171 L
.61473 1.20144 L
.62362 1.20088 L
.63196 1.2001 L
.64178 1.19886 L
.65112 1.19737 L
.6687 1.19371 L
.68763 1.18848 L
.70814 1.18126 L
.72844 1.17239 L
Mfstroke
0 g
.5 Mabswid
.45714 .89714 m
1 .89714 L
s
% Start of user PostScript
0 0 9.5 0 MAarrowhead1
% End of user PostScript
0 0 1 r
.45714 .89714 m
.45714 .89714 .05714 0 365.73 arc
F
1 0 1 r
2.5 Mabswid
newpath
.45714 .89714 .05714 0 365.73 arc
s
.38286 .6646 m
.38286 .72174 L
.41714 .72174 L
.41714 .6646 L
F
.4 .72174 m
.4 .89714 L
s
0 g
gsave
.97143 .93714 -66.3438 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.812500 moveto
 460.000000 19.812500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.812500 lineto
closepath
clip newpath
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
69.687500 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Helvetica-Bold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica-Bold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Helvetica-Bold
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}},
  ImageSize->{214.375, 289},
  ImageMargins->{{144.75, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004;0001JA000`40O003h00ONWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08io
o`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<0
07ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo
001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00
Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool0
07Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001o
ogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00
NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007oo
Ool0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001j
Ool00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomo
o`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yo
o`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo
08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo
00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08io
o`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<0
07ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo
001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00
Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool0
07Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001o
ogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00
NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007oo
Ool0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001j
Ool00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomo
o`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yo
o`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo
08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo
00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08io
o`00AGoo4Sg_8goo00<007ooOol0SWoo0012Ool3?Nl9Ool00be[Oomoo`06Ool5?NlNOol00`00Oomo
o`2>Ool003ioo`@mk`eoo`03;F]oogoo00Yoo`<mka]oo`03001oogoo08ioo`00>goo0cg_4Goo00<]
JgooOol03Goo0cg_67oo00<007ooOol0SWoo000gOol4?NlEOol00be[Oomoo`0?Ool2?NlFOol00`00
Oomoo`2>Ool003Eoo`8mk`=oo`03;F]oogoo01=oo`03;F]oogoo011oo`03:DXmkcg_01Aoo`03001o
ogoo01]ooa0mkf=oo`00<goo0Sg_1Goo00<]JgooOol057oo00<]JgooOol03goo00<YBWooOol00Sg_
4Woo00<007ooOol057oo1cg_47oo1cg_G7oo000aOol2?Nl8Ool00be[Oomoo`0COol00be[Oomoo`0@
Ool012U:Oomoogoo0Sg_47oo00<007ooOol047oo13g_1Woo00=S67ooOol05Goo0Sg_FWoo000`Ool0
0cg_Oomoo`09Ool00be[Oomoo`0BOol00be[Oomoo`0@Ool00bU:Oomoo`03Ool2?Nl>Ool00`00Oomo
o`0<Ool4?Nl9Ool00f<HOomoo`0HOol4?NmFOol002ioo`8mk`aoo`03;F]oogoo01=oo`03;F]oogoo
00moo`03:DYoogoo00Eoo`8mk`aoo`03001oogoo00Yoo`8mk`eoo`03HaQoogoo01aoo`@mke9oo`00
;Goo00<mkgooOol03Goo00<]JgooOol04Woo00<]JgooOol03goo00<YBWooOol01goo0Sg_2Woo00<0
07ooOol01goo0cg_3goo00=S67ooOol077oo00ANmgooOomoo`@mkdioo`00;7oo00<mkgooOol03goo
00<]JgooOol04Woo00<]JgooOol03goo00<YBWooOol027oo00<mkgooOol01goo00<007ooOol017oo
0cg_4Woo00=S67ooOol077oo00=NmgooOol01Goo0Sg_C7oo000ZOol2?NlBOol00be[Oomoo`0BOol0
0be[Oomoo`0?Ool00bU:Oomoo`09Ool2?Nl7Ool00`00Oomoo`02Ool2?NlDOol00f<HOomoo`0LOol0
0ekgOomoo`08Ool2?Nm:Ool002Uoo`03?Nmoogoo01=oo`03;F]oogoo019oo`03;F]oogoo00ioo`03
:DYoogoo00]oo`03?Nmoogoo00Aoo`03001oogoo008mkaIoo`03HaQoogoo01]oo`03G_Moogoo00]o
o`03?Nmoogoo04Moo`00:7oo00<mkgooOol05Goo00<]JgooOol04Goo00<]JgooOol03Woo00<YBWoo
Ool02goo00<YBSg_Ool017oo00<003g_?Nl067oo00=S67ooOol06goo00=NmgooOol037oo0Sg_Agoo
000WOol00cg_Oomoo`0FOol00be[Oomoo`0AOol00be[Oomoo`0?Ool00bU:Oomoo`0:Ool00bU:Oolm
k`03Ool2?Nl00gooHaQoo`0FOol00f<HOomoo`0KOol00ekgOomoo`0?Ool00cg_Oomoo`14Ool002Io
o`03?Nmoogoo01Qoo`03;F]oogoo015oo`03;F]oogoo00ioo`03:DYoogoo00Yoo`0::DYoogoo?Nmo
ocg_Ool007ooHaPGOol00f<HOomoo`0KOol00ekgOomoo`0@Ool2?Nm4Ool002Eoo`03?Nmooc6<01Uo
o`03;F]oogoo015oo`03;F]oogoo00ioo`03:DYoogoo00Yoo`03:DYoogoo008mk`9oo`03001oof<H
01Moo`03HaQoogoo01Yoo`03G_Moogoo01=oo`8mkd9oo`0097oo00DmkgooOomooc6<01Uoo`03;F]o
ogoo015oo`03;F]oogoo00eoo`03:DYoogoo00Yoo`03:DYoocg_009oo`05?Nmoo`00OomS600FOol0
0f<HOomoo`0JOol00ekgOomoo`0FOol00cg_Oomoo`0oOol002=oo`03?Nmoogoo00=oo`03<Haoogoo
01Moo`03;F]oogoo011oo`03;F]oogoo00eoo`03:DYoogoo00Yoo`03:DXmkgoo00=oo`04?Nl007oo
HaPFOol00f<HOomoo`0JOol00ekgOomoo`0GOol2?NloOol0029oo`03?Nmoogoo00Eoo`03<Haoogoo
01Ioo`03;F]oogoo011oo`03;F]oogoo00ioo`03:DYoogoo00Qoo`8mk`Ioo`03?Nmoof<H01Ioo`03
HaQoogoo01Uoo`03G_Moogoo01Yoo`8mkceoo`008Goo00<mkgooOol01goo00<aS7ooOol05Woo00<]
JgooOol047oo00<]JgooOol03Goo00<YBWooOol01goo00@mkgooOolYBPEoo`03000mkf<H01Ioo`03
HaQoogoo01Qoo`03G_Moogoo01eoo`03?Nmoogoo03Yoo`008Goo00<mkgooOol027oo00<aS7ooOol0
5Woo00<]JgooOol03goo00<]JgooOol03Goo00<YBWooOol01Goo0Sg_0goo00<YBWooOol00goo00<0
07oo?Nl05Goo00=S67ooOol06Goo00=NmgooOol07Woo00<mkgooOol0>Goo000POol00cg_Oomoo`0:
Ool00c6<Oomoo`0EOol00be[Oomoo`0@Ool00be[Oomoo`0<Ool00bU:Oomoo`04Ool00cg_Oomoo`03
Ool00bU:Oomoo`03Ool00`00Oolmk`0EOol00f<HOomoo`0HOol00ekgOomoo`0POol00cg_Oomoo`0h
Ool001moo`03?Nmoogoo00aoo`03<Haoogoo01Eoo`03;F]oogoo00moo`03;F]oogoo00eoo`03:DYo
ogoo009oo`03?Nmoogoo00Aoo`03:DYoogoo00=oo`04001oof<H?NlDOol00f<HOomoo`0HOol00ekg
Oomoo`0QOol2?NlhOol001ioo`03?Nmoogoo00ioo`03<Haoogoo01Eoo`03;F]oogoo00moo`03;F]o
ogoo00aoo`03:DYoogoo008mk`Moo`03:DYoogoo00=oo`05001oof<HOolmk`0BOol00f<HOomoo`0H
Ool00ekgOomoo`0ROol00ekgOolmk`0gOol001ioo`03?Nmoogoo00moo`03<Haoogoo01Aoo`03;F]o
ogoo00moo`03;F]oogoo00aoo`03:DYoocg_00Uoo`03:DYoogoo00=oo`03001oof<H009oo`03?Nmo
ogoo00moo`03HaQoogoo01Moo`03G_Moogoo029oo`05G_MoogooOolmk`0fOol001eoo`03?Nmoogoo
015oo`03<Haoogoo01Aoo`03;F]oogoo00ioo`03;F]oogoo00aoo`03:DXmkgoo00Uoo`03:DYoogoo
00=oo`03001oof<H00=oo`03?Nmoogoo00ioo`03HaQoogoo01Moo`03G_Moogoo025oo`03G_Moogoo
00=oo`03?Nmoogoo03=oo`0077oo00<mkgooOol04Woo00<aS7ooOol05Goo00<]JgooOol03Woo00<]
JgooOol037oo00<mkgooOol027oo00<YBWooOol00goo00<007ooHaP00goo00<mkgooOol03Goo00=S
67ooOol05goo00=NmgooOol08Goo00=NmgooOol01Goo00<mkgooOol0<Woo000KOol00cg_Oomoo`0D
Ool00c6<Oomoo`0DOol00be[Oomoo`0>Ool00be[Oomoo`0;Ool00cg_:DYoo`09Ool00bU:Oomoo`03
Ool00`00OomS6003Ool00bDY?Nmoo`0=Ool00f<HOomoo`0FOol00ekgOomoo`0POol2G_L9Ool00cg_
Oomoo`0aOol001]oo`03?Nmoogoo01Eoo`03<Haoogoo01Aoo`03;F]oogoo00ioo`03;F]oogoo00Uo
o`03?NmoobU:00Yoo`03:DYoogoo00=oo`03001oof<H00=oo`039BTmkgoo00eoo`03HaQoogoo01Io
o`03G_Moogoo01moo`03G_Moogoo00Yoo`03?Nmoogoo031oo`006Woo00<mkgooOol05goo00<aS7oo
Ool057oo00<]JgooOol03Goo00<]JgooOol027oo00@mkfLiOolYBPYoo`03:DYoogoo00=oo`03001o
of<H00=oo`039BUoocg_00eoo`03HaQoogoo01Eoo`03G_Moogoo01moo`03G_Moogoo00aoo`03?Nmo
ogoo02moo`006Woo00<mkgooOol067oo00<aS7ooOol04goo00<]JgooOol03Woo00<]JgooOol01goo
00@mkgooIcTYBPYoo`03:DYoogoo00=oo`03001oof<H00=oo`039BUoocg_00aoo`03HaQoogoo01Eo
o`03G_Moogoo01moo`03G_Moogoo00ioo`03?Nmoogoo02ioo`006Goo00<mkgooOol06Woo00<aS7oo
Ool04goo00<]JgooOol03Goo00<]JgooOol01Woo00HmkgooOomW>Goo:DX9Ool00bU:Oomoo`03Ool0
0`00OomS6003Ool012DYOomoocg_2goo00=S67ooOol05Goo00=NmgooOol07Woo00=NmgooOol047oo
00<mkgooOol0;Goo000IOol00cg_Oomoo`0KOol00c6<Oomoo`0COol00be[Oomoo`0<Ool00be[Oomo
o`05Ool01cg_OomoogooIcUoobU:00Yoo`03:DYoogoo009oo`03001oof<H00=oo`049BUoogoo?Nl;
Ool00f<HOomoo`0DOol00ekgOomoo`0NOol00ekgOomoo`0BOol00cg_Oomoo`0/Ool001Qoo`03?Nmo
ogoo01eoo`03<Haoogoo019oo`03;F]oogoo00eoo`03;F]oogoo00=oo`03?Nmoogoo009oo`03IcUo
obU:00Yoo`03:DYoogoo009oo`03001oof<H009oo`039BUoogoo009oo`03?Nmoogoo00Moo`03HaQo
ogoo01Eoo`03G_Moogoo01eoo`03G_Moogoo01Aoo`03?Nmoogoo02]oo`0067oo00<mkc6<<H`07Woo
00<aS7ooOol04Woo00<]JgooOol037oo00<]JgooOol00Woo00<mkgooOol017oo00=W>BU:Ool02Goo
00<YBWooOol00Woo00<007ooHaP00Woo00<U:GooOol00Woo00<mkgooOol01goo00=S67ooOol057oo
00=NmgooOol07Goo00=NmgooOol05Goo00<mkgooOol0:goo000GOol01Cg_Oomoogoo<H`07Woo00<a
S7ooOol04Goo00<]JgooOol03Goo00D]JgooOomoocg_00Ioo`03IcUoobU:00Uoo`03:DYoogoo009o
o`03001S67oo009oo`039BUoogoo00=oo`03?Nmoogoo00Ioo`03HaQoogoo01=oo`03G_Moogoo01eo
o`03G_Moogoo01Moo`03?Nmoogoo02Yoo`005goo00<mkgooOol00Woo00<aS7ooOol077oo00<aS7oo
Ool04Goo00<]JgooOol037oo00@]JgooOolmk`Moo`03IcUoobU:00Uoo`03:DYoogoo009oo`03001S
67oo009oo`039BUoogoo00=oo`03?Nmoogoo00Ioo`03HaQoogoo01=oo`03G_Moogoo01aoo`03G_Mo
ogoo01Uoo`03?Nmoogoo02Uoo`005goo00<mkgooOol00goo0S6<7Goo00<aS7ooOol04Goo00<]Jgoo
Ool037oo00<]Jcg_Ool01goo00=W>Goo:DX02Goo00<YBWooOol00Woo00<006<HOol00Woo00<U:Goo
Ool017oo00<mkgooOol017oo00=S67ooOol04goo00=NmgooOol06goo0Ukg7Goo00<mkgooOol0:7oo
000FOol00cg_Oomoo`06Ool00c6<Oomoo`0KOol00c6<Oomoo`0@Ool00be[Oomoo`0<Ool00cg_Oomo
o`08Ool00fLi:DYoo`08Ool00bU:Oomoo`02Ool00`00HaQoo`02Ool00bDYOomoo`04Ool00cg_Oomo
o`04Ool00f<HOomoo`0BOol00ekgOomoo`0KOol00ekgOomoo`0MOol00cg_Oomoo`0XOol001Ioo`03
?Nmoogoo00Moo`8aS1aoo`03<Haoogoo011oo`03;F]oogoo00]oo`03?Nmoogoo00Qoo`03IcUoobU:
00Qoo`03:DYoogoo009oo`03001S67oo009oo`039BUoogoo00Eoo`03?Nmoogoo00=oo`03HaQoogoo
019oo`03G_Moogoo01Yoo`03G_Moogoo01moo`03?Nmoogoo02Moo`005Woo00<mkgooOol02Goo00<a
S7ooOol06Woo00<aS7ooOol047oo00<]JgooOol02Goo00<mkgoo;F/02Goo00=W>Goo:DX027oo00<Y
BWooOol00Woo00<006<HOol00Woo00<U:GooOol01Goo00<mkgooOol00Woo00=S67ooOol04Woo00=N
mgooOol06Woo00=NmgooOol08Goo00<mkgooOol09Woo000EOol00cg_Oomoo`0;Ool2<H`KOol00c6<
Oomoo`0?Ool00be[Oomoo`09Ool00cg_Ool]J`05Ool9O1l6Ool00bU:Oomoo`02Ool00`00HaQoo`02
Ool00bDYOomoo`05Ool00cg_Oomoo`02Ool00f<HOomoo`0BOol00ekgOomoo`0IOol00ekgOomoo`0S
Ool00cg_Oomoo`0UOol001Eoo`03?Nmoogoo00eoo`03<Haoogoo01Uoo`03<Haoogoo00moo`03;F]o
ogoo00Moo`05?NmoogooOol]J`04Ool9O1l6Ool00bU:Oomoo`02Ool00`00HaQoo`02Ool00bDYOomo
o`06Ool01Cg_OomoogooHaP04goo00=NmgooOol06Goo00=NmgooOol097oo00<mkgooOol09Goo000E
Ool00cg_Oomoo`0>Ool00c6<Oomoo`0IOol00c6<Oomoo`0?Ool00be[Oomoo`06Ool01Cg_Oomoogoo
;F/017oo2G`O1Woo00<YBWooOol00Woo00<006<HOol00Woo00<U:GooOol01Woo00@mkgooOomS61=o
o`03G_Moogoo01Uoo`03G_Moogoo02Ioo`03?Nmoogoo02Aoo`0057oo00<mkgooOol047oo0S6<6Woo
00<aS7ooOol03Woo00<]JgooOol01Goo00<mkgooOol00Woo00<]JgooOol00Woo2G`O1Woo00<YBWoo
Ool00Woo00<006<HOol00Woo00<U:GooOol01Woo00@mkgooOomS61=oo`03G_Moogoo01Qoo`03G_Mo
ogoo02Qoo`03?Nmoogoo02=oo`0057oo00<mkgooOol04Woo00<aS7ooOol067oo00<aS7ooOol03Woo
00<]JgooOol017oo00<mkgooOol00goo00@]JgooOomoo`Ul7`Moo`06:DYoogooOol006<H0Woo00<U
:GooOol01Woo00DU:Cg_Oomoof<H019oo`03G_Moogoo01Qoo`03G_Moogoo02Uoo`03?Nmoogoo02=o
o`0057oo00<mkgooOol04goo0S6<6Goo00<aS7ooOol03Woo00<]JgooOol00Woo00<mkgooOol017oo
00@]JgooOomoo`Ul7`Moo`06:DYoogooOol006<H0Woo00<U:GooOol01Woo00DU:Goo?Nmoof<H015o
o`03G_Moogoo01Qoo`03G_Moogoo02]oo`03?Nmoogoo029oo`0057oo00<mkgooOol05Goo00<aS7oo
Ool05goo00<aS7ooOol03Goo00<]JgooOol00Woo00<mkgooOol01Goo00<]JgooOol02G`O1goo00HY
BWooOomoo`00HaP2Ool00bDYOomoo`06Ool012DYOolmkf<H4Woo00=NmgooOol05Woo0Ukg;Woo00<m
kgooOol08Woo000DOol00cg_Oomoo`0FOol2<H`GOol00c6<Oomoo`0>Ool012e[Oomoocg_27oo00<]
JgooOol02G`O1goo00HYBWooOomoo`00HaP2Ool00bDYOomoo`06Ool012DYOolmkf<H4Goo00=Nmgoo
Ool05Woo00=NmgooOol0;Woo00=JeSg_Ool08Woo000COol00cg_Oomoo`0IOol00c6<Oomoo`0EOol0
0c6<Oomoo`0>Ool012e[OolmkfLi27oo00<]JgooO1l027`O1goo00HYBWooOomoo`00HaP2Ool00bDY
Oomoo`05Ool01BDYOomoogoo?Nl047oo00=NmgooOol05Woo00=NmgooOol0;Goo0U[F00=oocg_Ool0
8Woo000COol00cg_Oomoo`0JOol00c6<Oomoo`0EOol00c6<Oomoo`0=Ool012e[OolmkfLi27oo00<]
JgooO1l027`O1goo00HYBWooOomoo`00HaP2Ool00bDYOomoo`05Ool01BDYOomoof<H?Nl047oo00=N
mgooOol05Goo00=NmgooOol0;7oo0U[F17oo00<mkgooOol087oo000COol00cg_Oomoo`0KOol2<H`F
Ool00c6<Oomoo`0=Ool013g_OomoofLi1goo00<]JgooO1l027`O1goo00HYBWooOomoo`00HaP2Ool0
0bDYOomoo`05Ool01BDYOomoof<H?Nl03goo00=NmgooOol05Goo00=NmgooOol0:goo0U[F1Woo00<m
kgooOol087oo000COol00cg_Oomoo`0MOol00c6<Oomoo`0DOol00c6<Oomoo`0<Ool013g_;F]oofLi
27oo00<]Jg`OO1l01g`O00<YBWooOol017oo00HYBWooOomoo`00HaP2Ool00bDYOomoo`05Ool01RDY
Oomoof<HOolmk`ioo`03G_Moogoo01Aoo`03G_Moogoo02Yoo`9JePUoo`03?Nmoogoo01moo`004goo
00<mkgooOol07Woo0S6<5Goo00<aS7ooOol02goo00Dmkbe[OomoofLi00Moo`03;F]l7g`O00Ml7`03
:DYoogoo00Aoo`06:DYoogooOol006<H0Woo00<U:GooOol017oo00@U:GooOomS609oo`03?Nmoogoo
00]oo`03G_Moogoo01Aoo`03G_Moogoo02Uoo`9JeP]oo`03?Nmoogoo01moo`004goo00<mkgooOol0
87oo00<aS7ooOol04goo00<aS7ooOol02Goo00@mkgooOol]J`9oo`03IcUoogoo00Eoo`Ul7`03:DYo
ogoo00Aoo`06:DYoogooOol006<H0Woo00<U:GooOol017oo00@U:GooOomS609oo`03?Nmoogoo00Yo
o`03G_Moogoo01Aoo`03G_Moogoo02Qoo`9JePeoo`03?Nmoogoo01moo`004goo00<mkcF]Ool08Goo
00<aS7ooOol04goo00<aS7ooOol027oo00@mkgooOol]J`9oo`03IcUoogoo00Eoo`Ul7`03:DYoogoo
00Aoo`06:DYoogooOol006<H0Woo00<U:GooOol017oo00@U:GooOomS609oo`03?Nmoogoo00Yoo`03
G_Moogoo01=oo`03G_Moogoo02Moo`9JeQ1oo`03?Nmoogoo01ioo`004goo00@mkgoo=Jde[B5oo`8a
S1Aoo`03<Haoogoo00Moo`05?NmoogooOol]J`02Ool00fLiOomoo`05Ool00be[Ooml7`02O1l2Ool0
0fLi:DYoo`05Ool01RU:Oomoogoo001S609oo`039BUoogoo00Aoo`049BUoogooHaP3Ool00cg_Oomo
o`08Ool00ekgOomoo`0COol00ekgOomoo`0VOol2F]HBOol00cg_Oomoo`0NOol001=oo`04?Nmoogoo
Ool2=JdQOol00c6<Oomoo`0BOol00c6<Oomoo`05Ool00cg_Oomoo`03Ool00be[OomW>@07Ool00be[
Ooml7`02O1l2Ool00fLiOolYBP06Ool01BU:Oomoo`00HaP00Woo00<U:GooOol00goo00@U:GooOomS
60Aoo`03?Nmoogoo00Moo`03G_Moogoo019oo`9NmbMoo`9JeQEoo`03?Nmoogoo01eoo`004goo00<m
kgooOol00goo0SF]87oo0S6<4goo00<aS7ooOol017oo00<mkgooOol00goo00@]JgooOomW>@Ioo`03
;F]oog`O009l7`=oo`03IcTYBWoo00Eoo`07:DYoogoo001S67oo9BT01Woo00@U:GooOomS60=oo`03
8@Pmkgoo00Qoo`03G_Moogoo015oo`03G_Moogoo02Eoo`9JeQMoo`03?Nmoogoo01eoo`004goo00<m
kgooOol01Goo0SF]87oo00<aS7ooOol04Goo00<aS7ooOol00goo00<mkgooOol017oo00@]JgooOomW
>@Ioo`04;F]l7g`OO1l3Ool00fLi:DYoo`05Ool01bU:Oomoo`00HaQoobDY00Ioo`049BUoogooHaP3
Ool00b48?Nmoo`07Ool00ekgOomoo`0AOol00ekgOomoo`0TOol2F]HIOol00cg_Oomoo`0MOol001=o
o`03?Nmoogoo00Moo`<e[Aioo`8aS19oo`03<Haoogoo009oo`03?Nmoogoo00Eoo`03;F]oofLi00Io
o`04;F]l7g`OO1l3Ool00fLi:DYoo`05Ool01bU:Oomoo`00HaQoobDY00Ioo`039BUoof<H00=oo`04
8@Qoogoo?Nl7Ool00ekgOomoo`0@Ool00ekgOomoo`0SOol2F]HKOol00cg_Oomoo`0MOol001=oo`03
?Nmoogoo00Yoo`8e[Aioo`03<Haoogoo011oo`05<HaoogooOolmk`07Ool012e[OomoofLi1Woo0g`O
0goo00=W>Goo:DX01Goo00LYBWooOol006<HOolU:@06Ool00bDYOomS6003Ool01248Oomoocg_1Woo
00=NmgooOol047oo00=NmgooOol08Woo0U[F7Woo00<mkgooOol077oo000COol00cg_Oomoo`0<Ool2
=JdMOol00c6<Oomoo`0@Ool0136<Oomoocg_27oo00<]JgooIcT01Woo0g`O17oo00=W>BU:Ool017oo
00LYBWooOol006<HOolU:@05Ool012DYOomoof<H0goo00@Q27ooOolmk`Eoo`03G_Moogoo011oo`03
G_Moogoo025oo`9JeR1oo`03?Nmoogoo01aoo`004goo00<mkgooOol03Woo0SF]77oo0S6<4Goo00<a
S3g_Ool02Goo00<]JgooIcT01Goo0g`O17oo00=W>BU:Ool017oo00LYBWooOol006<HOolU:@05Ool0
12DYOomoof<H0Woo00DQ27ooOomoocg_00Eoo`03G_Moogoo00moo`03G_Moogoo021oo`9JeR9oo`03
?Nmoogoo01aoo`004goo00<mkgooOol047oo0SF]77oo00<aS7ooOol03goo00<mkgooOol027oo00<]
JgooIcT01Goo0g`O17oo00=W>BU:Ool017oo00LYBWooOol006<HOolU:@05Ool00bDYOomS6003Ool0
1B48Oomoogoo?Nl017oo00=NmgooOol03goo00=NmgooOol07goo0U[F97oo00<mkgooOol077oo000C
Ool00cg_Oomoo`0BOol3=JdJOol2<H`?Ool00cg_<Haoo`09Ool00be[OomW>@04Ool3O1l5Ool00fLi
Oomoo`03Ool01bU:Oomoo`00HaQoobDY00Eoo`039BUoof<H009oo`038@Qoogoo009oo`05?Nmoogoo
OomNm`0AOol00ekgOomoo`0NOol2F]HVOol00cg_Oomoo`0LOol001=oo`03?Nmoogoo01Eoo`8e[AYo
o`03<Haoogoo00aoo`03?Nmooc6<00Yoo`03;F]oofLi00=oo`=l7`Eoo`03IcTYBWoo00=oo`07:DYo
ogoo001S67oo9BT017oo00@U:GooOomS609oo`038@Qoogoo009oo`05?NmoogooOomNm`0@Ool00ekg
Oomoo`0MOol2F]HYOol00cg_Oomoo`0KOol001=oo`03?Nmoogoo01Moo`8e[AUoo`03<Haoogoo00]o
o`04?Nmoogoo<H`9Ool00be[OomW>@03Ool3O1l5Ool00fLi:DYoo`03Ool01bU:Oomoo`00HaQoobDY
00Aoo`039BUoof<H00=oo`038@Qoogoo009oo`04?NmoogooG_L?Ool2G_LNOol2F]H[Ool00cg_Oomo
o`0KOol001=oo`03?Nmoogoo01Uoo`8e[AQoo`8aS0]oo`05?NmoogooOolaS009Ool00be[OomW>@02
Ool3O1l00be[Oomoo`02Ool00fLi:DYoo`03Ool01bU:Oomoo`00HaQoobDY00Aoo`039BUoof<H009o
o`038@Qoogoo00=oo`03?Nmooekg00moo`03G_Moogoo01aoo`9JeReoo`03?Nmoogoo01]oo`004goo
00<mkgooOol06goo0SF]67oo00<aS7ooOol027oo00<mkf]JOol00Woo00<aS7ooOol01goo00@]JfLi
Oomoo`=l7`03;F]oogoo00=oo`03IcUoogoo009oo`07:DYoogoo001S67oo9BT017oo00<U:GooHaP0
0Woo00<Q27ooOol00Woo00@Q23g_OomNm`ioo`03G_Moogoo01]oo`9JeRmoo`03?Nmoogoo01]oo`00
57oo00<mkgooOol077oo0SF]5goo0S6<27oo00<mkgooJeX00Woo00<aS7ooOol01goo00@]JgooIcUo
o`=l7`03;F]oogoo00=oo`03IcTYBWoo00=oo`06:DYoo`00HaQoobDY0goo00<U:GooHaP00goo00<Q
27ooOol00Woo00<Q23g_G_L03Woo00=NmgooOol06Woo0U[F<Goo00<mkgooOol06goo000DOol00cg_
Oomoo`0NOol3=JdFOol00c6<Oomoo`05Ool013g_Oomoof]J0Woo00<aS7ooOol01goo00<]JgooIcT0
0g`O00=oobe[Ool00goo00=W>BU:Ool00goo00DYBWoo001S62DY00Aoo`039BUoof<H009oo`038@Qo
ogoo009oo`048@Qoocg_G_L=Ool00ekgOomoo`0IOol2F]HdOol00cg_Oomoo`0JOol001Aoo`03?Nmo
ogoo025oo`8e[AEoo`8aS0Eoo`05?NmoogooOom[FP02Ool00c6<Oomoo`07Ool00be[IcUl7`02O1l0
0goo;F]oo`03Ool00fLi:DYoo`03Ool01BU:Ool006<H9BT017oo00<U:GooHaP00Woo00<Q27ooOol0
0Woo00@Q27ooG_Lmk`aoo`03G_Moogoo01Qoo`9JeSIoo`03?Nmoogoo01Yoo`0057oo00<mkgooOol0
8goo0SF]5Goo00<aS7ooOol00Woo00<mkgooOol00Woo00A[FWooOolaS0Qoo`03;F]oog`O009l7`9o
o`03;F]oogoo009oo`03IcUoogoo009oo`05:DYoo`00HaPU:@04Ool01BDYOomS67oo8@P017oo00DQ
27ooG_Moocg_00]oo`03G_Moogoo01Moo`9JeSQoo`03?Nmoogoo01Yoo`005Goo00<mkgooOol097oo
0SF]57oo00DaS7ooOomoocg_00Eoo`04JeYoogoo<H`8Ool012e[O1ml7g`O0Woo00<]JgooOol00Woo
00=W>BU:Ool00Woo00DYBWoo001S62DY00Aoo`059BUS67ooOolQ2004Ool01B48OomNmgoo?Nl02Woo
00=NmgooOol05Woo0U[F>Woo00<mkgooOol06Woo000EOol00cg_Oomoo`0VOol2=JdCOol2<H`00goo
?Nmoo`05Ool016]JOomooc6<1goo00@]Jg`OO1ml7`=oo`06;F]oogooOomW>BU:0goo00DYBWoo001S
62DY00=oo`039BUoof<H009oo`078@QoogooOolQ27ooG_L00Woo00<mkgooOol01goo00=NmgooOol0
5Goo0U[F?7oo00<mkgooOol06Woo000EOol00cg_Oomoo`0XOol3=JdBOol00c6<?Nmoo`06Ool016]J
Oomooc6<1goo0g`O0goo00H]JgooOomoofLi:DX3Ool01BU:Ool006<H9BT00goo00DU:GooHaQoob48
00Aoo`038@QNmgoo009oo`03?Nmoogoo00Ioo`03G_Moogoo01Aoo`9JeSioo`03?Nmoogoo01Yoo`00
5Woo00<mkgooOol0:Woo0SF]4Goo00<mkc6<Ool01Woo0V]J00=ooc6<Ool01Goo0g`O0goo00<]Jgoo
Ool00Woo00UW>GooOomoobU:Ool006<H9BT00goo00DU:F<HOomoob4800=oo`038@Qooekg009oo`03
7>Lmkgoo00Eoo`9NmaEoo`9JeT5oo`03?Nmoogoo01Uoo`005Woo00<mkcF]=Jd0;7oo0SF]3goo00<m
kgoo<H`027oo00=[FWoo<H`01Goo0g`O00EW>GooOomoobe[00=oo`09IcUoogooOolYBWoo001S62DY
00=oo`049BUS67oo8@P3Ool00b48OomNm`02Ool00acWOolmk`05Ool00ekgOomoo`0COol2F]I3Ool0
0cg_Oomoo`0IOol001Ioo`03?Nmoogoo00@e[BYoo`8e[@eoo`03?Nmoogoo008aS0Moo`03JeYooc6<
00Aoo`=l7`05IcUoogooOol]J`03Ool02FLi:DYoogoo:DYoo`00HaPU:@02Ool01BDYOomS67oo8@P0
0goo00<Q27ooG_L00Woo00@LigooOolmk`=oo`03G_Moogoo019oo`9JeT=oo`9JeP03?Nmoogoo01Uo
o`005goo00<mkgooOol00goo13F]:7oo0SF]2goo00<mkgooOol00Woo00<aS7ooOol01Goo00=[FWoo
<H`00goo0g`O00<]JfLiOol00Woo00D]JgooOomW>BU:009oo`05:DYoof<HOolU:@02Ool01BDYOomS
67oo8@P00Woo00<Q27ooG_L00Woo00DLigooOomoocg_009oo`03G_Moogoo015oo`9JeT1oo`EJeP9o
o`03?Nmoogoo01Uoo`005goo00<mkgooOol01goo13F]9Woo0cF]27oo00<mkgooOol00goo00<aS7oo
Ool01Goo00=[FWoo<H`00Woo0g`O00<]JgooIcT00Woo00D]JgooOomoofLi009oo`05:DYoof<HOolU
:@02Ool012DYHaQoob480goo00DQ25kgOomooacW00Eoo`03?NmNmgoo015oo`9JeSeoo`EJePMoo`03
?Nmoogoo01Uoo`005goo00<mkgooOol02goo13F]9Goo0SF]1Woo00<mkgooOol017oo0S6<1Woo00A[
FWoo<Haoo`=l7`03Ool]JfLi00=oo`04;F]oogooIcT2Ool01BU:OomS67oo9BT00Woo00@U:F<HOolQ
209oo`058@QooekgOolLi`05Ool00acWG_Lmk`0@Ool2F]HjOol5F]H<Ool00cg_Oomoo`0IOol001Qo
o`03?Nmoogoo00ioo`@e[B=oo`8e[@Eoo`03?Nmoogoo00Eoo`03<Haoogoo00Aoo`03JeYooc6<00=l
7`9oo`05;F]W>GooOol]J`02Ool01fLi:DYoogoo:DYS62DY009oo`049BUoof<H8@P3Ool01B48G_Mo
ogoo7>L017oo00@LiekgOomoo`<mk`]oo`9JeSMoo`EJeQ5oo`03?Nmoogoo01Uoo`0067oo00<mkgoo
Ool04Woo1CF]87oo0SF]0goo00<mkgooOol01Woo0S6<1Goo00=[FWooO1l00W`O0Woo00D]JfLiOomo
obe[009oo`07IcTYBWooOolYBV<H9BT00Woo00@U:F<HOolQ209oo`058@QNmgooOolLi`04Ool00acW
G_Moo`05Ool5?Nl4Ool2F]HdOol5F]HFOol00cg_Oomoo`0IOol001Uoo`03?Nmoogoo01Ioo`@e[Aio
o`8e[@04Oolmkf]JJeX8Ool00c6<Oomoo`03Ool016]JO1ml7g`O0goo00D]JfLiOomoobe[009oo`06
IcUoogoo:DYS62DY0Woo00XU:F<HOolQ27oo8@QooekgOolLi`Aoo`037>MNmgoo00Aoo`8HaPEoo`Pm
kbaoo`IJeQ]oo`03?Nmoogoo01Uoo`006Goo00<mkgooOol06Woo13F]77oo00@e[Cg_=Jeoo`9[FPMo
o`03<Haoogoo00=oo`=l7`Aoo`04;F]W>Goo;F/<O1l01b48Oomoob48G_MooacW00Aoo`037>MNmgoo
00Aoo`036<Ioogoo00Eoo`9JePIoo`Lmkb1oo`EJeR5oo`03?Nmoogoo01Uoo`006Woo00<mkgooOol0
7Goo13F]6Woo00@mkcF]=Jeoo`9[FPIoo`8aS0=oo`=l7`06<HaoogooOol]JfLi4G`O00ANmgooOolL
i`=oo`9Nm`Aoo`8HaPIoo`9JePYoo`<DY@9oo`LmkaAoo`EJeRIoo`03?Nmoogoo01Uoo`006Woo00<m
kgooOol08Goo13F]5Woo00<mkgooOol00SF]00=oof]JJeX01Woo00<aS7ooOol00g`O00Aooc6<Oomo
oa=l7`03G_MooacW00=oo`03G_Moogoo00=oo`036<Ioogoo00Aoo`9JePUoo`<DY@aoo`@mk`]oo`EJ
eR]oo`03?Nmoogoo01Uoo`006goo00<mkgooOol097oo13F]4Woo00<mkgooOol00Woo0SF]00=oof]J
JeX01Goo0S6<0g`O00=[FWooO1l01W`O2@0O1W`O00DLigooOomooekg00Aoo`8HaPEoo`9JePQoo`<D
YA=oo`@mk`9oo`EJeRmoo`03?Nmoogoo01Yoo`006goo00<mkgooOol0:7oo1CF]3Goo00<mkgooOol0
17oo0SF]00=oof]JJeX01Goo0g`O00=oof]JO1l01G`O3@0O17`O0Woo00=NmgooOol00Woo00<HaWoo
Ool00goo0U[F27oo0QBU4Woo11BU00Aooe[FF]IJeP<mkc=oo`03?Nmoogoo01Yoo`0077oo00<mkgoo
Ool0;7oo13F]2Goo00<mkgooOol01Woo0SF]00=oof]JJeX00goo0g`O00=oog`OO1l00g`O400O1G`O
0goo0QS617oo0U[F1goo0aBU3goo1ABU1E[F1Woo13g_;goo00<mkgooOol06Woo000LOol00cg_Oomo
o`0`Ool4=Jd5Ool00cg_Oomoo`08Ool3=Jd2JeX00gooO1ml7`05O1lC01l4O1l2Ool00aS6Oomoo`02
Ool2F]H6Ool35:D=Ool55:D5F]H?Ool3?Nl/Ool00cg_Oomoo`0JOol001eoo`03?Nmoogoo03=oo`@e
[@9oo`03?Nmoogoo00Yoo`8e[@03JeYl7g`O00Al7aD07`Al7`046<IoogooOol2F]H5Ool35:D<Ool4
5:D5F]HGOol2?NlZOol00cg_Oomoo`0JOol001ioo`03?Nmoogoo03Ioo`8e[@03?Nle[Goo00aoo`03
=Jel7g`O00=l7aL07`=l7`9oo`9JePAoo`<DY@Yoo`@DY@EJeQ]oo`<@Q08mkbQoo`03?Nmoogoo01Yo
o`007Woo00<mkgooOol0>7oo00<mkgoo=Jd00cF]2Woo1G`O5`0O17`O00AJeWooOomoo`<DY@Uoo`<D
Y@EJeQIoo`X@Q0Eoo`8mk`Uoo`H3h1Moo`03?Nmoogoo01Yoo`007goo00<mkgooOol0=goo00<mkgoo
Ool00goo1CF]1Goo17`O6@0O0g`O00AooaBU5:DDY@Moo`8DY@IJeQ9oo`T@Q15oo`8mk`Eoo`T3h1Io
o`03?Nmoogoo01Yoo`0087oo00<mkgooOol0=Woo00@mkfmkKg]_N`Moo`@e[@03Ooml7g`O009l7aT0
7`Al7`Eoo`8DY@EJePmoo`T@Q1aoo`8mk`9oo`/3h1Aoo`03?Nmoogoo01]oo`0087oo00<icSg_>Lh0
2CW>;Woo00<mkgooOol01Vmk1Goo00<e[G`OO1l00W`O6P0O0g`O00=ooaBUF]H015[F2Woo2Q249goo
0Sg_30?P4goo00<mkgooOol06goo000QOol00cg_Oomoo`08OolF>LhHOol00cg_Oomoo`06Ool6Kg/3
O1lK01l4O1l00e[FOomoo`04Ool948@bOol010?P?Nlmkg`02@?P4goo00<mkgooOol03Goo0`002goo
000ROol00cg_Oomoo`0MOolG>Lh00goo?Nmoo`0=Ool3O1lK01l4O1l748@kOol20n0017`0?Nlmkg`0
20?P4Woo00<mkgooOol03Goo1`001goo000SOol00cg_Oomoo`0cOol00cW>?NlicP0<>Lh4O1lL01l3
O1m1Ool20n001@00O01l07`0?Nl00W`01@0000<3h7ooOol03goo00<mkgooOol03Woo2`000goo000T
00000cg_0000000d00000cg_0000000:0004O1lL01l3O1n0000002Eoo`03?Nmoogoo03=oo`03?Nmo
ogoo00Yoo`El7aX07`Al7`MF]C]oo`030n000000008000=l0003?Nml0000008000030n1oogoo00mo
o`03?Nmoogoo00ioo`/000=oo`009Goo00<mkgooOol0<goo00<mkgooOol02Goo0Vmk17`O6P0O17`O
1`aS45Je:goo1`?P0W`00Sg_0`?P4Goo00<mkgooOol03Woo1`001goo000VOol00cg_Oomoo`0bOol0
13g_Oomoogoo26mk0SW>00Aoog`OO1ml7aT07`Al7`0336=oogoo00Eoo`T<H`Mooa1F]A]oo`P3h0=l
0003?Nml00?P015oo`03?Nmoogoo00ioo`<000]oo`009goo00<mkgooOol0<Goo00@mkfmkKg]_N`<i
cPMoo`Al7aT07`Al7`03Ool<H`aS008<H`aoo`T<H`iooa1F]@aoo`P3h0=l008mka1oo`03?Nmoogoo
01eoo`00:7oo00<mkgooOol0:Woo1SW>00=oocg_Ool037oo0g`O6P0O0g`O00=F]GooOol00Woo1@aS
47oo2@aS5Goo45Je1P?P0g`000<mkgooOol03Goo00<mkgooOol07Goo000YOol00cg_Oomoo`0ROol7
>Lh7Ool00cg_Oomoo`08Ool3?Nl4O1lH01l4O1l017ooE[EF]EJe1Woo10aS5Goo2PaS67oo0`?P1eJe
0g`000<mkeJeE[D00eJe2Goo00<mkgooOol04Goo0P000Woo0P001Woo000ZOol00cg_Oomoo`0JOol7
>Lh>Ool00cg_Oomoo`05Ool3?Nl3Ool017>LO1ml7g`O5`0O1G`O17oo0eJe1goo1@aS6Woo2@aS4Goo
1@?P17oo0g`000<mkg`0Ool00Woo25Je00<mkgooOol04Woo0P000Woo0P001Woo000[Ool00cg_Oomo
o`0BOol7>LhEOol00cg_Oomoo`02Ool3?Nl4Ool2Li`00gooO1ml7`02O1lE01l4O1l2Ool22485Ool3
E[D9Ool436<OOol936<BOol3O0000cg_O01oo`09Ool00cg_Oomoo`0COol40007Ool002aoo`03?Nmo
ogoo00Yoo`LicQaoo`03?Nmoocg_008mk`Eoo`9cW09oo`9240=l7aD07`=l7`03OomBU5:D009oo`88
@PIoo`=F]@Yoo`D<Hb=oo`X<H`Yoo`9l0003?Nml07oo00Moo`03?Nmoogoo01Eoo`8000Qoo`00;Goo
0Sg_0goo1cW>8goo0Sg_1Woo0W>L0Woo0T8@0Woo1G`O4P0O17`O00@48GooOomBU0=oo`<8@PIoo`=F
]@aoo`D<HbQoo`T<H`9oo`9l0003?Nml07oo00Ioo`03?Nmoogoo01Eoo`8000Qoo`00;Woo00@icSg_
>LhicRMoo`@mk`Eoo`9cW0=oo`03@Q1oogoo009oo`Ml7`l07`Al7`03001oo`@Q009oo`9BU0Aoo`88
@PMoo`=F]@ioo`@<Hbeoo`<<H`9l0003?Nmoogoo00Aoo`03?Nmoogoo01Eoo`@000Moo`00<7oo0Sg_
97oo0cg_0goo00@mkgooOomoo`9cW0=oo`9240Ioo`03Lial7g`O00=l7`h07`El7`03Ool007oo0084
8@9oo`9BU0Aoo`88@PQoo`=F]@moo`D<Hbaoo`03O00mkg`000Eoo`03?Nmoogoo01Aoo`80009oo`80
00Ioo`00<Woo00<mkgooOol07Woo0cg_1Woo00@mkgooLiacW0=oo`9240Ioo`03@Q1cW7oo009oo`Al
7`T07`Ml7`059BTQ2000Ool00002Ool01@@QOomoogooDY@01Goo0PQ22Goo0eJe4Goo10aS:7oo0W`0
00<mkg`0O0000Woo00<mkgooOol05Goo0P000Woo0P001Woo000cOol00cg_Oomoo`0JOol3?Nl9Ool0
0cg_Liaoo`03Ool00d8@Oomoo`05Ool00d8@Liaoo`03Ool00dHaO1ml7`0AO1l01R489BTQ2000Ool0
009oo`04125oogooOol2DY@5Ool2248:Ool3E[DBOol536<TOol2O0001Cg_O01oogoo?Nl08goo000d
Ool2?NlGOol3?Nl<Ool013g_Oomoogoo0T8@1goo00=247>LOol00goo00=6<GooO1l047`O00Uoodic
OolQ22DY8@P007oo00000Woo00<48GooOol00Woo0U:D1Goo0PQ22goo0eJe57oo1@aS87oo00El03g_
O01l03g_02Aoo`00=Woo00<mkgooOol04Goo0cg_3goo00@mkgoo@Q1240Qoo`03@Q1cW7oo00Aoo`04
AS5oogNmOol<O1l03DicOomoog_NOom>Lgoo8@PU:B48001oo`00009oo`848@=oo`03125BU7oo00Eo
o`88@Paoo`AF]AEoo`@<Haeoo`04O00mkg`0?NlTOol003Moo`8mk`ioo`<mka9oo`03?Nm247oo00Qo
o`03@Q1cW7oo00Aoo`06AS5oogooMkeoodHa0goo00Ig_GooOol004YBNmh2Ool03TicOomoog_NOom>
Lgoo9BTQ22DY8@P007oo0003Ool00`@QOomoo`02Ool2DY@6Ool2248=Ool010Q2E[EF]EJe5Woo1@aS
67oo00Al03g_?Nml02Aoo`00>Goo0cg_27oo0cg_57oo00=243g_Ool027oo00=247>LOol017oo00I6
<GooOomg_GooAS43Ool01gNmBU9oogoo001:DW_N00=oo`0>CW=oogooNmioodicOolU:B489BTQ2000
Ool000=oo`03125oogoo00=oo`03DYAoogoo00Eoo`88@Pioo`04249F]EJeE[DHOol436<EOol00g`0
?Nml000TOol003aoo`<mk`9oo`<mkaEoo`924003Oolmkgoo00Moo`03@Q1cW7oo00Eoo`03AS5oogNm
009oo`06AS5oogooOomg_DYB0Woo00@004YBOomkgP9oo`06CW=oogooNmioodic0Woo00LU:B489BTQ
2000Ool00003Ool21244Ool2DY@7Ool2248?Ool010Q2E[EF]EJe6Goo1@aS47oo00@mkg`0?Nml02=o
o`00?goo0Sg_5Woo0T8@0goo00<mkgooOol01Goo0W>L1Woo00I6<GooOomg_GooAS44Ool027NmBU9o
ogoo001oodYBNmh2Ool01dicOomoogooNmioodic009oo`079BTQ22DY8@P007oo000017oo00<48Goo
Ool00goo0U:D1goo0PQ23goo0PQ20eJe6goo10aS37oo00@mkg`0?Nml02=oo`00@Goo0cg_4Woo00=2
47ooOol017oo00<mkgooOol00goo00=cW7ooOol01Goo00A6<GooOomg_@9oo`03AS5oogoo009oo`08
Mke:DWooOol007ooBU9kgP=oo`04CW=oogooNmh2Ool02DicOomoobDY8@PU:B48001oo`020003Ool0
0`@QOomoo`03Ool00`@QDYAoo`07Ool3248?Ool22483E[DLOol536<6Ool01Sg_Ooml07`0?Nml029o
o`00A7oo0Sg_3Woo0T8@1goo00HmkgooOomood8@Li`8Ool014HaOomoogNm0Woo00=6<GooOol00Woo
00Qg_DYBOomoo`00Oom:DW_N0goo00M>LgooOomoog_NOom>L`03Ool01BDY8@PU:Goo00000Woo00@0
07ooOomoo`848@Eoo`9BU0Uoo`88@Q1oo`88@P=F]Aioo`D<H`07OolmkgooOoml03g_O0008Woo0016
Ool3?Nl9Ool2@Q09Ool01Cg_Oomood8@Li`027oo00A6<GooOomg_@9oo`03AS5oogoo009oo`03Mke:
DWoo009oo`04001oodYBNmh3Ool01DicOomoogooNmh00Woo00U>LgooOomoobDY8@PU:Goo00000Woo
00<007ooOol00Woo00<48GooOol017oo00=BU7ooOol027oo0PQ24Goo0PQ20eJe87oo00@mk`aS36<<
H`9l0003?Nmoogoo021oo`00BGoo0cg_17oo0T8@2goo00@mkgoo@Q1cW0Qoo`05AS5oogooOomg_@02
Ool00dHaOomoo`02Ool00gNmBU9oo`02Ool01000Oom:DW_N17oo00M>LgooOomoog_NOom>L`03Ool0
1R489BTQ22DYOol0009oo`03001oogoo009oo`03125oogoo00Aoo`9BU0Yoo`88@Q9oo`88@P=F]Aao
o`03?Nmoogoo009oo`9l0003?Nml07oo021oo`00C7oo23g_2Goo00<mkd8@Li`027oo00E6<GooOomo
ogNm009oo`03AS5oogoo00=oo`03Mke:DWoo009oo`04001oodYBNmh4Ool01DicOomoogooNmh00Woo
00U>LgooOomoob489BTQ22DY00000goo00<007ooOol00Woo00<48GooOol01Goo0U:D2Woo0PQ24goo
0PQ20eJe67oo00<mkgooOol017oo00=l03g_O0008Goo001DOol:?Nl00g>LOomoo`07Ool014HaOomo
ogNm0goo00=6<GooOol00goo00=g_DYBOol00Woo00@007ooBU9kgPAoo`03CW=oogoo009oo`04Nmio
ogooCW<3Ool01B489BTQ22DY00000goo00<007ooOol00Woo0P@Q1Woo00<48E:DOol02Woo0PQ257oo
0PQ20eJe5Goo00<mkgooOol017oo00=l03g_O0008Goo001MOol@?Nl00gooAS5oo`05Ool00gNmBU9o
o`02Ool01@00Oom:DWooNmh017oo00E>LgooOomoog_N009oo`03CW=oogoo009oo`058@PU:B489BT0
0003Ool00`00Oomoo`03Ool00`@QOomoo`05Ool2DY@;Ool2248EOol22483E[DAOol00cg_Oomoo`05
Ool2O0000cg_O01oo`0OOol005eoo`03?Nmoogoo00Yoo`03Mkeoogoo008mk`Eoo`03MkeoodYB00=o
o`05001oodYBOomkgP04Ool01DicOomoogooNmh00goo00=>LgooOol00Woo00HQ22DY8@PU:@00DY@2
Ool00`00Oomoo`03Ool00`@QOomoo`06Ool2DY@;Ool2248FOol22483E[D=Ool00cg_Oomoo`07Ool0
0g`0?Nml000POol005eoo`03?Nmoogoo00Yoo`03Mkeoogoo009oo`8mk`=oo`03Mke:DWoo00=oo`05
001oodYBOomkgP04Ool00dicOomoo`02Ool01G_NOomoogooCW<017oo00HQ22DY8@Qoo`00DY@2Ool0
0`00Oomoo`03Ool21247Ool00`@QDYAoo`0;Ool2248GOol22483E[D9Ool00cg_Oomoo`08Ool2O000
0cg_O01oo`0NOol005ioo`03?Nmoogoo00Qoo`03Mkeoogoo00Eoo`8mk`03Oomg_DYB00Aoo`05001o
odYBOomkgP05Ool01DicOomoogooNmh00goo00=>LgooOol00goo00HQ22DY8@Qoo`00DY@2Ool00`00
Oomoo`04Ool00`@QOomoo`06Ool2DY@<Ool2248HOol22483E[D6Ool00cg_Oomoo`08Ool2O0000cg_
O01oo`0NOol005ioo`03?Nmoogoo00Qoo`03Mkeoogoo00Moo`8mk`03BU9oogoo009oo`05001oodYB
OomkgP05Ool00dicOomoo`02Ool01G_NOomoogooCW<017oo00LU:B489BTQ27oo001BU002Ool00`00
Oomoo`04Ool00`@QOomoo`06Ool00`@QDYAoo`0<Ool3248HOol22483E[D2Ool00cg_Oomoo`0:Ool0
0g`0?Nml000OOol005ioo`03?Nmoogoo00Moo`03Mkeoogoo00Uoo`03Mkdmkgoo00=oo`05001oodYB
OomkgP05Ool00dicOomoo`02Ool01G_NOomoogooCW<01Goo00LU:B489BTQ27oo001BU002Ool00`00
Oomoo`04Ool00`@QOomoo`07Ool2DY@>Ool2248IOol224800eJe?Nmoo`0<Ool00g`0?Nml000OOol0
05ioo`03?Nmoogoo00Moo`03Mkeoogoo00Uoo`03Mkeoocg_00=oo`05001oogooBU9kgP06Ool00dic
Oomoo`02Ool01G_NOomoogooCW<01Goo00LU:B489BTQ27oo001BU002Ool00`00Oomoo`04Ool21249
Ool2DY@>Ool2248IOol013g_2488@PQ22goo00=l03g_O0007goo001OOol00cg_Oomoo`05Ool00gNm
Oomoo`09Ool01GNmOomoogoo?Nl00Woo00H007ooOom:DWooNmh5Ool00dicOomoo`02Ool00g_NOomo
o`02Ool00dicOomoo`03Ool01bDY8@PU:B48Ool005:D009oo`03001oogoo00Eoo`03125oogoo00Mo
o`03125BU7oo00ioo`88@QIoo`03?Nmoogoo009oo`<8@PQoo`03O00mkg`001moo`00Ggoo00<mkgoo
Ool017oo00=g_GooOol02Woo00=g_GooOol00Woo00<mkgoo00000Woo00=:DWooNmh01Goo00=>Lgoo
Ool00goo00EkgWooOomoodic00Ioo`039BTQ22DY009oo`04001BU7ooOol20006Ool00`@QOomoo`08
Ool2DY@?Ool2248COol00cg_Oomoo`06Ool32484Ool2O0000cg_O01l000NOol005moo`03?Nmoogoo
00Aoo`03Mkeoogoo00Yoo`03Mkeoogoo00=oo`07?Nl007ooOom:DWooNmh01Goo00=>LgooOol00goo
00=kgWooOol00Woo00=>LgooOol017oo00<U:B489BT00Woo00<005:DOol00Woo00<007ooOol017oo
0P@Q2Goo00<48E:DDY@03goo0PQ247oo00<mkgooOol02Woo0`Q20Woo0W`000<mkg`0Ool07Goo001P
Ool00cg_Oomoo`02Ool00gNmOomoo`0;Ool00gNmOomoo`04Ool01Sg_OomoodYBOomkgPIoo`03CW=o
ogoo00=oo`05NmioogooOom>L`06Ool012489BTQ22DY0Woo00<007ooOol00Woo00<007ooOol01Goo
00<48GooOol027oo00<48E:DOol03goo0PQ23Goo00<mkgooOol03Woo0`Q200=l03g_O0007Woo001P
Ool00cg_Oomoo`02Ool00gNmOomoo`0;Ool00gNmOomoo`04Ool01P00?NmoodYBOomkgPIoo`03CW=o
ogoo00=oo`03Nmioogoo009oo`03CW=oogoo00Aoo`048@PU:B489BT2Ool00`00Oomoo`02Ool00`00
Oomoo`05Ool00`@QOomoo`09Ool2DY@@Ool2248:Ool00cg_Oomoo`0BOol00g`0?Nml000NOol0065o
o`04?NmoogooMkd=Ool00gNmOomoo`05Ool01P00Oolmkcg_OomkgPIoo`03CW=oogoo00Aoo`03Nmio
ogoo009oo`03CW=oogoo00Aoo`048@PU:B489BT2Ool00`00Oomoo`02Ool00`00Oomoo`05Ool00`@Q
Oomoo`09Ool00`@QDYAoo`0@Ool22486Ool2?NlDOol2O0000cg_O01oo`0MOol0065oo`04?Nmoogoo
Mkd=Ool00gNmOomoo`05Ool01P00Oomoogoo?NmkgPMoo`03CW=oogoo00=oo`03Nmioogoo009oo`03
CW=oogoo00Eoo`048@PU:B489BT2Ool00`00Oomoo`02Ool00`00Oomoo`05Ool2124;Ool2DY@AOol2
2483Ool00cg_Oomoo`0DOol2O0000cg_O01oo`0MOol0069oo`03?Nmg_Goo00eoo`03Mkeoogoo00Eo
o`03001oogoo009oo`03?Nmoogoo00Eoo`03CW=oogoo00Aoo`03Nmioogoo009oo`03CW=oogoo00Eo
o`068@PU:B489BUoo`001Goo00<007ooOol01Woo00<48GooOol02Goo00<48E:DDY@04Goo0PQ200<m
kgooOol05Goo00Al03g_O01l01ioo`00HWoo00<mkgNmOol03Goo00=g_GooOol01Goo00<007ooOol0
0goo0Sg_1Goo00=>LgooOol017oo00=kgWooOol00Woo00=>LgooOol01Woo00<Q22DY8@P00Woo00<0
07ooOol00goo00<007ooOol01Woo00<48GooOol02Woo00<48E:DOol03goo0Sg_0`Q25Goo00=l03g_
O0007goo001ROol00gNm?Nmoo`0=Ool00gNmOomoo`05Ool00`00Oomoo`03Ool017_NOolmkcg_17oo
00=>LgooOol017oo00=kgWooOol00Woo00=>LgooOol01Woo00<Q22DY8@P00Woo00<007ooOol00goo
00<007ooOol01Woo0P@Q37oo0U:D3Goo00<mkgooOol00goo0PQ24goo00=l03g_O0007goo001SOol0
0cg_Oomoo`0;Ool00gNmOomoo`06Ool00`00Oomoo`03Ool017_NOomoogoo0Sg_0Woo00=>LgooOol0
17oo00=kgWooOol00goo00=>LgooOol01Goo00@U:B489BTQ209oo`03001oogoo00=oo`03001oogoo
00Moo`03125oogoo00Yoo`03125BU7oo00Uoo`8mk`Qoo`88@Q1oo`9l0003?Nml07oo01ioo`00I7oo
00<mkgooOol02Woo00=g_GooOol01Woo00<007ooOol00goo00=kgWooOol00goo00<mkgooCW<01goo
00=kgWooOol00Woo00=>LgooOol01Woo00@U:B489BTQ209oo`03001oogoo00=oo`03001oogoo00Mo
o`03125oogoo00]oo`9BU0Ioo`8mk`aoo`88@Pioo`9l0003?Nml07oo01ioo`00I7oo00<mkgooOol0
2Woo00=g_GooOol01Woo00<007ooOol00goo00=kgWooOol017oo0Sg_00=>LgooOol017oo00=kgWoo
Ool00goo00=>LgooOol01Woo00@U:B489BTQ209oo`03001oogoo00=oo`03001oogoo00Moo`03125o
ogoo00]oo`03125BU5:D009oo`8mka1oo`88@Paoo`03O00mkg`0021oo`00IGoo00<mkgooOol02Goo
00=g_GooOol01Woo00<007ooOol00goo00=kgWooOol01Woo0Sg_1Woo00=kgWooOol00Woo00=>Lgoo
Ool01goo00@U:B489BTQ209oo`03001oogoo00=oo`03001oogoo00Moo`848@eoo`<mkaAoo`88@PUo
o`9l0003?Nml07oo01moo`00IGoo00<mkgooOol02Goo00=g_GooOol01Woo00<007ooOol00goo00=k
gWooOol027oo0Sg_17oo00=kgWooOol00goo00=>LgooOol01goo00@U:B489BTQ209oo`03001oogoo
00=oo`03001oogoo00Qoo`03125oogoo00Qoo`8mk`9oo`03125oogoo01Aoo`88@PMoo`9l0003?Nmo
ogoo01moo`00IWoo00<mkgooOol01goo00=g_GooOol01goo00<007ooOol017oo00=kgWooOol02Goo
0Sg_0goo00=kgWooOol00goo00=>LgooOol01goo00<U:B489BT00goo00<007ooOol00goo0P002Goo
00<48GooOol01Goo0Sg_1Goo0P@Q5Woo0PQ21Goo0W`000<mkgooOol07goo001VOol00cg_Oomoo`07
Ool00gNmOomoo`07Ool00`00Oomoo`04Ool00g_NOomoo`0;Ool3?Nl00g_NOomoo`03Ool00dicOomo
o`08Ool00bDY8@PU:@03Ool00`00Oomoo`04Ool00`00Oomoo`07Ool21243Ool2?Nl9Ool00`@QOomo
o`0EOol22482Ool2O0000cg_O01oo`0POol006Moo`03?Nmoogoo00Ioo`03Mkeoogoo00Moo`03001o
ogoo00Aoo`03Nmioogoo00ioo`<mk`Aoo`03CW=oogoo00Moo`048@PU:B489BT3Ool00`00Oomoo`04
Ool00`00Oomoo`08Ool00`@Q?Nlmk`0<Ool2124GOol22482O0000cg_Oomoo`0POol006Qoo`03?Nmo
ogoo00Eoo`03Mkeoogoo00Moo`03001oogoo00Aoo`03Nmioogoo00moo`03Nmioocg_008mk`03Oom>
Lgoo00Uoo`048@PU:B489BT3Ool00`00Oomoo`04Ool00`00Oomoo`05Ool3?Nl00`@QOomoo`0=Ool2
124FOol2O0000cg_O01oo`0QOol006Qoo`03?Nmoogoo00Eoo`03Mkeoogoo00Moo`03001oogoo00Ao
o`03Nmioogoo011oo`04NmioogooOol7?Nl6Ool012489BTQ22DY0goo00<007ooOol017oo1cg_17oo
0P@Q3goo00<48GooOol04goo0W`000<mkgooOol08Goo001YOol00cg_Oomoo`03Ool00gNmOomoo`08
Ool00`00Oomoo`04Ool00g_NOomoo`0@Ool00g_NOomoo`08OolD?Nl00goo001oo`0:Ool00`@QOomo
o`0=Ool2124COol00g`0?Nml000SOol006Yoo`03?Nmoogoo009oo`03Mkeoogoo00Qoo`03001oogoo
00Aoo`03Nmioogoo011oo`03Nmioogoo011oo`038@PU:B4800Aoo`03001oogoo00Aoo`03001oogoo
00Uoo`03125oogoo00ioo`03125oogoo00moo`04O00mkg`0O00SOol006]oo`05?NmoogooOomg_@0:
Ool00`00Oomoo`04Ool00g_NOomoo`0AOol00g_NOomoo`0@Ool00b489BTQ2004Ool00`00Oomoo`04
Ool00`00Oomoo`09Ool00`@QOomoo`0>Ool2124?Ool00g`0?Nml000TOol006aoo`04?NmoogooMkd:
Ool00`00Oomoo`05Ool00g_NOomoo`0@Ool00g_NOomoo`0@Ool012DY8@Ql02480goo00<007ooOol0
1Goo00<007ooOol02Goo0P@Q47oo0P@Q37oo00Al03g_O01l02Aoo`00KGoo00<mkgooMkd02Woo00<0
07ooOol01Goo00=kgWooOol04Goo00=kgWooOol047oo0W`000<mkg`0Ool00Woo00<007ooOol01Goo
00<007ooOol02Woo00<48GooOol03goo00<48GooOol027oo00Al03g_O01l02Eoo`00KGoo00<mkgNm
Ool02Woo00<007ooOol01Goo00=kgWooOol04Goo00=kgWooOol047oo0g`00Sg_00Al07ooOol000Mo
o`03001oogoo00Yoo`03125oogoo00moo`848@Moo`04O00mkg`0O00VOol006ioo`03?Nmoogoo00Uo
o`03001oogoo00Eoo`03Nmioogoo019oo`03Nmioogoo011oo`Al0005?Nml07`0Ool00007Ool00`00
Oomoo`0:Ool2124AOol00`@QOomoo`03Ool2O0000cg_O01oo`0VOol006ioo`03Mkdmkgoo00Uoo`03
001oogoo00Eoo`03Nmioogoo019oo`03Nmioogoo019oo`=l0005?Nml07`0Ool00007Ool00`00Oomo
o`0;Ool00`@QOomoo`0?Ool21242Ool2O0000cg_O01oo`0WOol0071oo`03?Nmoogoo00Moo`03001o
ogoo00Eoo`03Nmioogoo01=oo`03Nmioogoo019oo`=l008mk`9l0003001oogoo00Eoo`03001oogoo
00]oo`03125oogoo011oo`05125l07`0?Nml000YOol0075oo`03?Nmoogoo00Ioo`03001oogoo00Eo
o`03Nmioogoo01=oo`03Nmioogoo01Aoo`=l0004?Nml07`0O007Ool2000<Ool00`@QOomoo`0?Ool0
17`0?Nlmkg`0:Woo001bOol00cg_Oomoo`05Ool00`00Oomoo`06Ool00g_NOomoo`0COol00g_NOomo
o`0EOol2O002?Nl3O007Ool00`00Oomoo`0:Ool2124;Ool4O0000cg_O01l000[Ool007=oo`03?Nmo
ogoo00Aoo`03001oogoo00Ioo`03Nmioogoo01=oo`03Nmioogoo01Ioo`=l008mk`El00Aoo`03001o
ogoo00]oo`03125oogoo00Qoo`=l0004?Nml07`0O00[Ool007Aoo`03?Nmoogoo00=oo`03001oogoo
00Ioo`03Nmioogoo01Aoo`03Nmioogoo01Moo`=l008mk`El00=oo`03001oogoo00]oo`03125oogoo
00Ioo`9l008mk`9l02eoo`00MGoo00<mkgooOol00Woo00<007ooOol01Woo00=kgWooOol057oo00=k
gWooOol06Woo0W`013g_17`000=oo`00Ool037oo0P@Q0goo0g`00Sg_00=l07ooOol0;Woo001fOol2
?Nl2Ool00`00Oomoo`06Ool00g_NOomoo`0EOol00g_NOomoo`0LOol3O003?Nl3O0000`00Oomoo`0;
Ool4O003?Nl3O00`Ool007Qoo`8mk`03001oogoo00Ioo`03Nmioogoo01Eoo`03Nmioogoo01moo`=l
00Dmk`al00@mk`Al039oo`00NWoo0Sg_1goo00=kgWooOol05Woo00=kgWooOol087oo1W`033g_1W`0
=7oo001jOol00`00Oolmk`06Ool00g_NOomoo`0FOol00g_NOomoo`0ROolAO00iOol007Yoo`03001o
ogoo008mk`Eoo`03Nmioogoo01Ioo`03Nmioogoo06]oo`00NWoo00<007ooOol00Woo0Sg_0goo00=k
gWooOol05Woo00=kgWooOol08Goo0Sg_B7oo001jOol00`00Oomoo`04Ool2?Nl00gooNmioo`0HOol0
0g_NOomoo`0MOol3?Nm:Ool007Yoo`03001oogoo00Ioo`8mkaUoo`03Nmioogoo01Yoo`<mkdeoo`00
NWoo00<007ooOol027oo0Sg_67oo00=kgWooOol05goo0Sg_D7oo001jOol00`00Oomoo`0:Ool3?NlE
Ool00g_NOomoo`0DOol3?NmBOol007Yoo`03001oogoo00eoo`Dmka5oo`03Nmioogoo015oo`8mkeEo
o`00NWoo00<007ooOol04Woo1Cg_37oo00=kgWooOol03Goo13g_Egoo001jOol00`00Oomoo`0GOol3
?Nl:Ool00g_NOomoo`04Ool8?NmKOol007Yoo`03001oogoo01Yooa4mkf=oo`00NWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08io
o`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<0
07ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo
001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00
Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool0
07Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001o
ogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00
NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007oo
Ool0SWoo0000\
\>"],
  ImageRangeCache->{{{0, 266.938}, {360.25, 0}} -> {-8.03071, -15.7001, 
  0.0822356, 0.0822356}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.35429 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12  scalefont  setfont
% Scaling calculations
0.457143 0.0571429 0.897143 0.0571429 [
[ 0 0 0 0 ]
[ 1 1.35429 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
0 .89714 m
1 .89714 L
s
.45714 0 m
.45714 1.35429 L
s
0 0 m
1 0 L
1 1.35429 L
0 1.35429 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 1 0 r
.74286 .89714 m
.74286 .89714 .02857 0 365.73 arc
F
0 g
2.5 Mabswid
.72571 .89714 m
.76 .89714 L
s
.3 g
.45714 .89714 m
.61846 1.13296 L
s
.016 g
.5 Mabswid
.45714 .89714 m
.66325 1.1659 L
s
.032 g
.45714 .89714 m
.71289 1.1869 L
s
.048 g
.45714 .89714 m
.7645 1.1898 L
s
.065 g
.45714 .89714 m
.81201 1.17182 L
s
.081 g
.45714 .89714 m
.84778 1.13459 L
s
.097 g
.45714 .89714 m
.86513 1.08402 L
s
.113 g
.45714 .89714 m
.86073 1.02842 L
s
.129 g
.45714 .89714 m
.83554 .97578 L
s
.145 g
.45714 .89714 m
.7941 .93138 L
s
.161 g
.45714 .89714 m
.74286 .89714 L
s
.177 g
.45714 .89714 m
.68859 .87268 L
s
.194 g
.45714 .89714 m
.63761 .85667 L
s
.21 g
.45714 .89714 m
.59531 .84689 L
s
.226 g
.45714 .89714 m
.56544 .83951 L
s
.242 g
.45714 .89714 m
.54895 .82907 L
s
.258 g
.45714 .89714 m
.54339 .80991 L
s
.274 g
.45714 .89714 m
.54339 .77807 L
s
.29 g
.45714 .89714 m
.54207 .73284 L
s
.306 g
.45714 .89714 m
.53264 .67699 L
s
.323 g
.45714 .89714 m
.50945 .61626 L
s
.339 g
.45714 .89714 m
.46858 .55865 L
s
.355 g
.45714 .89714 m
.409 .51368 L
s
.371 g
.45714 .89714 m
.33409 .49097 L
s
.387 g
.45714 .89714 m
.25245 .49779 L
s
.403 g
.45714 .89714 m
.17655 .53624 L
s
.419 g
.45714 .89714 m
.11937 .6017 L
s
.435 g
.45714 .89714 m
.09026 .6838 L
s
.452 g
.45714 .89714 m
.09231 .76962 L
s
.468 g
.45714 .89714 m
.12213 .8474 L
s
.484 g
.45714 .89714 m
.17168 .90915 L
s
.5 g
.45714 .89714 m
.23083 .95146 L
s
.516 g
.45714 .89714 m
.28953 .97534 L
s
.532 g
.45714 .89714 m
.33981 .98574 L
s
.548 g
.45714 .89714 m
.37767 .99059 L
s
.565 g
.45714 .89714 m
.40453 .9986 L
s
.581 g
.45714 .89714 m
.42704 1.01607 L
s
.597 g
.45714 .89714 m
.45475 1.04415 L
s
.613 g
.45714 .89714 m
.49658 1.07784 L
s
.629 g
.45714 .89714 m
.55742 1.10717 L
s
.645 g
.45714 .89714 m
.63619 1.1198 L
s
.661 g
.45714 .89714 m
.72519 1.10417 L
s
.677 g
.45714 .89714 m
.81082 1.05294 L
s
.694 g
.45714 .89714 m
.87586 .96635 L
s
.71 g
.45714 .89714 m
.90385 .8543 L
s
.726 g
.45714 .89714 m
.88472 .73541 L
s
.742 g
.45714 .89714 m
.81929 .63213 L
s
.758 g
.45714 .89714 m
.71979 .56378 L
s
.774 g
.45714 .89714 m
.60601 .54049 L
s
.79 g
.45714 .89714 m
.49881 .56103 L
s
.806 g
.45714 .89714 m
.41435 .61465 L
s
.823 g
.45714 .89714 m
.36051 .68541 L
s
.839 g
.45714 .89714 m
.33625 .75717 L
s
.855 g
.45714 .89714 m
.33308 .81825 L
s
.871 g
.45714 .89714 m
.3388 .86481 L
s
.887 g
.45714 .89714 m
.34295 .90163 L
s
.903 g
.45714 .89714 m
.34188 .93913 L
s
.919 g
.45714 .89714 m
.34112 .98745 L
s
.935 g
.45714 .89714 m
.35321 1.05013 L
s
.952 g
.45714 .89714 m
.39207 1.1206 L
s
.968 g
.45714 .89714 m
.46627 1.18271 L
s
.984 g
.45714 .89714 m
.57372 1.21514 L
s
1 g
.45714 .89714 m
.69923 1.1984 L
s
1 0 0 r
2.5 Mabswid
.61846 1.13296 m
.63636 1.14755 L
.6569 1.16199 L
.67716 1.17351 L
.69742 1.1822 L
.70807 1.18562 L
.71961 1.1884 L
.72527 1.18941 L
.72825 1.18986 L
.73142 1.19025 L
.73419 1.19054 L
.73724 1.19079 L
.73858 1.19087 L
.74001 1.19095 L
.74138 1.19101 L
.74261 1.19105 L
.74334 1.19107 L
.74402 1.19108 L
.74474 1.1911 L
.74514 1.1911 L
.74552 1.1911 L
.74614 1.19111 L
.74683 1.19111 L
.74754 1.1911 L
.74821 1.19109 L
.74859 1.19109 L
.749 1.19108 L
.74975 1.19106 L
.75115 1.19102 L
.75279 1.19095 L
.7543 1.19086 L
.75685 1.19068 L
.75965 1.19041 L
.7653 1.18968 L
.77075 1.18872 L
.77571 1.18762 L
.78665 1.18437 L
.79627 1.18051 L
.80636 1.17531 L
.81617 1.16895 L
.82452 1.1623 L
.83949 1.14654 L
.84578 1.13777 L
.85172 1.1276 L
.8565 1.1173 L
.86055 1.10587 L
.86202 1.1006 L
.86335 1.09485 L
.86437 1.08939 L
.8651 1.08427 L
Mistroke
.86545 1.08115 L
.86571 1.07832 L
.86592 1.07516 L
.86601 1.07343 L
.86604 1.07265 L
.86607 1.07179 L
.86609 1.07109 L
.86611 1.07033 L
.86612 1.06992 L
.86612 1.06954 L
.86613 1.0688 L
.86614 1.06812 L
.86614 1.06738 L
.86613 1.06668 L
.86613 1.06604 L
.86612 1.0653 L
.86611 1.0646 L
.86609 1.06384 L
.86607 1.06301 L
.866 1.06134 L
.86593 1.0598 L
.86574 1.05695 L
.86548 1.05391 L
.86485 1.04844 L
.86382 1.04194 L
.86264 1.03605 L
.85964 1.02465 L
.85539 1.01249 L
.84418 .98934 L
.83012 .96839 L
.81399 .94975 L
.7945 .93171 L
.77399 .91618 L
.75087 .90162 L
.73204 .8915 L
Mfstroke
.5 g
1 Mabswid
.61846 1.13296 m
.644 1.15323 L
.67402 1.1719 L
.68992 1.17932 L
.69885 1.18271 L
.70739 1.18542 L
.71541 1.1875 L
.71966 1.18841 L
.72417 1.18924 L
.72797 1.18982 L
.73216 1.19033 L
.73598 1.19069 L
.73955 1.19093 L
.74175 1.19102 L
.7441 1.19109 L
.74831 1.19109 L
.75088 1.19103 L
.7533 1.19092 L
.75547 1.19078 L
.75781 1.19059 L
.76216 1.19012 L
.76673 1.18946 L
.77483 1.18783 L
.78251 1.18574 L
.78953 1.18332 L
.80485 1.17617 L
.81291 1.17122 L
.82017 1.16592 L
.83265 1.15447 L
.8442 1.14013 L
.84938 1.13188 L
.85423 1.1225 L
.85765 1.11438 L
.8603 1.1067 L
.86238 1.09916 L
.86408 1.09106 L
.86478 1.08669 L
.86537 1.08199 L
.86577 1.07752 L
.86601 1.07343 L
.86609 1.07092 L
.86613 1.0686 L
.86613 1.06605 L
.86608 1.06334 L
.86587 1.05878 L
.86568 1.05619 L
.86547 1.05376 L
.86493 1.04903 L
.86416 1.04388 L
.86229 1.03452 L
Mistroke
.85989 1.02548 L
.85716 1.01718 L
.84928 .9988 L
.83846 .98008 L
.8129 .94864 L
.79588 .93287 L
.77896 .91968 L
.74342 .89745 L
.70897 .88082 L
.64475 .85859 L
.61503 .85118 L
.58835 .8454 L
.5781 .84307 L
.56876 .84058 L
.56453 .83919 L
.56036 .83754 L
.55699 .83587 L
.55428 .83418 L
.552 .83239 L
.54994 .83031 L
.54819 .82799 L
.54663 .82515 L
.54555 .8224 L
.54505 .82078 L
.54465 .81917 L
.54432 .8176 L
.54402 .81582 L
.54379 .81415 L
.54361 .81251 L
.54344 .81055 L
.54332 .8087 L
.54322 .80662 L
.54318 .80541 L
.54315 .80427 L
.54312 .80232 L
.5431 .8001 L
.5431 .79769 L
.54312 .79534 L
.54315 .79265 L
.5432 .7897 L
.5433 .78417 L
.54335 .78117 L
.5434 .77785 L
.54342 .77589 L
.54344 .77409 L
.54345 .77224 L
.54346 .77048 L
.54346 .76717 L
.54345 .76525 L
.54344 .76344 L
Mistroke
.54339 .7597 L
.54335 .75757 L
.5433 .75559 L
.54319 .75201 L
.54304 .74802 L
.54263 .74054 L
.54195 .73148 L
.54092 .72145 L
.53818 .70252 L
.53633 .6928 L
.53398 .68233 L
.52868 .66314 L
.52125 .6421 L
.51083 .61895 L
.49976 .59921 L
.48569 .57873 L
.45434 .54489 L
.43415 .52893 L
.41361 .51613 L
.38919 .50465 L
.3762 .49998 L
.36141 .49579 L
.35501 .49433 L
.34819 .493 L
.34225 .49203 L
.33585 .49117 L
.3322 .49077 L
.32888 .49046 L
.32236 .49001 L
.31869 .48984 L
.31471 .48973 L
.31093 .4897 L
.30745 .48972 L
.30123 .48991 L
.29541 .49025 L
.28902 .49081 L
.28215 .49163 L
.26816 .49399 L
.25546 .49697 L
.23046 .50527 L
.21688 .51125 L
.20489 .51747 L
.18231 .53191 L
.1631 .54757 L
.1428 .56859 L
.12402 .59407 L
.11046 .61852 L
.10437 .63239 L
.09945 .64583 L
.09554 .65887 L
Mistroke
.09216 .67323 L
.09095 .67961 L
.08987 .68641 L
.08903 .6928 L
.08841 .69865 L
.08788 .70544 L
.08752 .71275 L
.08739 .71952 L
.08744 .72594 L
.08771 .73337 L
.08816 .74024 L
.08851 .74418 L
.08888 .74774 L
.0899 .7557 L
.09212 .76865 L
.09475 .7804 L
.10269 .80617 L
.11179 .82784 L
.12335 .84946 L
.1525 .88943 L
.17122 .90872 L
.18931 .92425 L
.22598 .94879 L
.26084 .96549 L
.2782 .97183 L
.2966 .97728 L
.31471 .9815 L
.3305 .98435 L
.35525 .9877 L
.36662 .98906 L
.37751 .99057 L
.38284 .9915 L
.38741 .99247 L
.39566 .99482 L
.3998 .99639 L
.40409 .99837 L
.41151 1.0028 L
.42552 1.01458 L
.43997 1.02931 L
.45822 1.04744 L
.48368 1.06881 L
.50157 1.08104 L
.52018 1.09161 L
.53985 1.1007 L
.56291 1.1089 L
.57567 1.11239 L
.58815 1.11514 L
.59972 1.11711 L
.60581 1.11792 L
.61259 1.11866 L
Mistroke
.61906 1.11919 L
.62516 1.11954 L
.63167 1.11975 L
.63873 1.11979 L
.64535 1.11965 L
.65168 1.11937 L
.65739 1.11897 L
.66364 1.11839 L
.67106 1.1175 L
.67805 1.11646 L
.69408 1.11334 L
.70977 1.10924 L
.72666 1.10363 L
.7568 1.09026 L
.78351 1.07427 L
.80878 1.05475 L
.8336 1.03009 L
.85443 1.00341 L
.87071 .97655 L
.88615 .94211 L
.8929 .92155 L
.89777 .90202 L
.90093 .88452 L
.90226 .87444 L
.90318 .86495 L
.90382 .85488 L
.9041 .84564 L
.90414 .84052 L
.90407 .83493 L
.90368 .82475 L
.903 .81526 L
.9021 .80655 L
.90082 .797 L
.89913 .78696 L
.89551 .77015 L
.89043 .75195 L
.88357 .73242 L
.87475 .71207 L
.85514 .67715 L
.82765 .64116 L
.79714 .61137 L
.76661 .58865 L
.73088 .56873 L
.71407 .56143 L
.69566 .55479 L
.67953 .55007 L
.66178 .546 L
.65098 .54409 L
.64095 .54267 L
.63137 .54165 L
Mistroke
.62602 .54122 L
.62118 .54092 L
.61203 .54056 L
.6069 .54049 L
.60218 .5405 L
.59355 .54073 L
.58449 .54124 L
.57498 .54209 L
.56638 .54313 L
.54738 .54638 L
.53022 .55047 L
.51444 .55526 L
.48098 .56895 L
.44802 .58792 L
.42327 .60669 L
.40284 .62606 L
.38217 .65069 L
.36669 .67417 L
.35452 .69779 L
.34494 .72245 L
.3414 .73419 L
.33836 .74649 L
.33584 .75963 L
.33497 .76532 L
.33419 .77147 L
.33364 .77673 L
.33318 .78227 L
.33298 .78529 L
.33283 .78801 L
.33271 .79075 L
.33263 .79327 L
.33254 .79796 L
.33253 .80297 L
.3326 .8073 L
.33275 .81181 L
.33287 .81451 L
.333 .81696 L
.33337 .82237 L
.33422 .83178 L
.33626 .84803 L
.33838 .86209 L
.34046 .87587 L
.34131 .88219 L
.34197 .88802 L
.34244 .89317 L
.34265 .89603 L
.34281 .89871 L
.34293 .90121 L
.34302 .9039 L
.34309 .9069 L
Mistroke
.34311 .90966 L
.34309 .91255 L
.34307 .91419 L
.34304 .91573 L
.34296 .91857 L
.34285 .92164 L
.34256 .9277 L
.34222 .93361 L
.34151 .9453 L
.34112 .95256 L
.34094 .95669 L
.34081 .96064 L
.34072 .96408 L
.34067 .96787 L
.34066 .97217 L
.3407 .97619 L
.34075 .97847 L
.34082 .98094 L
.34101 .98544 L
.34115 .98799 L
.34131 .99041 L
.34176 .99604 L
.34285 1.00573 L
.34455 1.01662 L
.34656 1.02657 L
.34932 1.03753 L
.35606 1.05799 L
.36745 1.08313 L
.38138 1.1062 L
.39987 1.12983 L
.42468 1.15406 L
.45267 1.17464 L
.48227 1.19084 L
.50427 1.19991 L
.51701 1.20415 L
.52949 1.20764 L
.54137 1.21038 L
.55463 1.2128 L
.56056 1.21367 L
.56694 1.21446 L
.57257 1.21503 L
.57856 1.21552 L
.58644 1.21597 L
.59375 1.21618 L
.60168 1.21621 L
.61044 1.21598 L
.61808 1.21556 L
.62629 1.21489 L
.63408 1.21404 L
.6412 1.21307 L
Mistroke
.65548 1.2106 L
.67104 1.20707 L
.69923 1.1984 L
Mfstroke
0 g
.5 Mabswid
.45714 .89714 m
1 .89714 L
s
% Start of user PostScript
0 0 9.5 0 MAarrowhead1
% End of user PostScript
0 0 1 r
.45714 .89714 m
.45714 .89714 .05714 0 365.73 arc
F
1 0 1 r
2.5 Mabswid
newpath
.45714 .89714 .05714 0 365.73 arc
s
.38286 .65881 m
.38286 .71595 L
.41714 .71595 L
.41714 .65881 L
F
.4 .71595 m
.4 .89714 L
s
0 g
gsave
.97143 .93714 -66.3438 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.812500 moveto
 460.000000 19.812500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.812500 lineto
closepath
clip newpath
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
69.687500 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Helvetica-Bold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica-Bold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Helvetica-Bold
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}},
  ImageSize->{214.375, 289},
  ImageMargins->{{144.75, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004;0001JA000`40O003h00ONWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08io
o`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<0
07ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo
001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00
Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool0
07Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001o
ogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00
NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007oo
Ool0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001j
Ool00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomo
o`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yo
o`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo
08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo
00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08io
o`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<0
07ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo
001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00
Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool0
07Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001o
ogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00
NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007oo
Ool0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001j
Ool00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomo
o`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yo
o`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo
08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo
00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool004Yooa@m
kaaoo`03001oogoo08ioo`00@goo1cg_3goo00<]JgooOol00Woo13g_67oo00<007ooOol0SWoo0011
Ool2?Nl00be[Oomoo`0DOol00be[Oomoo`05Ool4?NlDOol00`00Oomoo`2>Ool003moo`8mk`=oo`03
;F]oogoo01=oo`03;F]oogoo00Uoo`8mka9oo`03001oogoo08ioo`00?7oo0cg_1Goo00<]JgooOol0
4goo00<]JgooOol02goo0Sg_47oo00<007ooOol0SWoo000jOol2?Nl9Ool00be[Oomoo`0COol00be[
Oomoo`0<Ool2?Nl>Ool00`00Oomoo`2>Ool003Qoo`8mk`]oo`03;F]oogoo01=oo`03;F]oogoo00io
o`8mk`aoo`03001oogoo08ioo`00=Woo0Sg_3Woo00<]JgooOol04Woo00<]JgooOol03goo00<YBSg_
Ool02Woo00<007ooOol0SWoo000dOol2?Nl@Ool00be[Oomoo`0BOol00be[Oomoo`0?Ool012U:Oolm
kcg_2Goo00<007ooOol0SWoo000cOol00cg_Oomoo`0AOol00be[Oomoo`0BOol00be[Oomoo`0>Ool0
12U:Oomoogoo0Sg_1goo00<007ooOol0SWoo000aOol2?NlDOol00be[Oomoo`0BOol00be[Oomoo`0?
Ool00bU:Oomoo`02Ool00cg_Oomoo`04Ool00`00Oomoo`2>Ool0031oo`03?Nmoogoo01Eoo`03;F]o
ogoo015oo`03;F]oogoo00moo`03:DYoogoo00=oo`8mk`Aoo`03001oogoo08ioo`00;goo00<mkgoo
Ool05Woo00<]JgooOol04Woo00<]JgooOol03Woo00<YBWooOol01Goo00DmkgooOomoo`00091oo`00
;Goo0Sg_00=ooc6<Ool05goo00<]JgooOol04Goo00<]JgooOol03Woo00<YBWooOol01Woo0Sg_00=o
o`00Ool07Goo43g_HWoo000/Ool00cg_Oomoo`02Ool00c6<Oomoo`0EOol00be[Oomoo`0AOol00be[
Oomoo`0>Ool00bU:Oomoo`08Ool00cg_001oo`0IOol4?Nl8Ool00f<HOomoo`05Ool9?NmIOol002]o
o`03?Nmoogoo00=oo`03<Haoogoo01Ioo`03;F]oogoo015oo`03;F]oogoo00eoo`03:DYoogoo00Uo
o`03?Nmoogoo01=oo`Dmk`]oo`03HaQoogoo00moo`8mkeMoo`00:Woo00<mkgooOol01Goo00<aS7oo
Ool05Goo00<]JgooOol04Goo00<]JgooOol03Goo00<YBWooOol02Goo00<003g_Ool03goo13g_47oo
00=S67ooOol04Goo0cg_E7oo000YOol00cg_Oomoo`07Ool00c6<Oomoo`0EOol00be[Oomoo`0@Ool0
0be[Oomoo`0=Ool00bU:Oomoo`09Ool00`00Oolmk`0;Ool4?NlCOol00f<HOomoo`0EOol4?Nm@Ool0
02Qoo`03?Nmoogoo00Uoo`03<Haoogoo01Aoo`03;F]oogoo015oo`03;F]oogoo00eoo`03:DYoogoo
00Qoo`04001oogoo?Nl7Ool00f<H?Nlmk`0GOol00f<HOomoo`0IOol2?Nm>Ool002Moo`03?Nmoogoo
00Yoo`03<Haoogoo01Eoo`03;F]oogoo011oo`03;F]oogoo00eoo`03:DYoogoo00Qoo`04001oogoo
?Nl6Ool2?NlIOol00f<HOomoo`0KOol2?Nl00ekgOomoo`19Ool002Ioo`03?Nmoogoo00aoo`03<Hao
ogoo01Aoo`03;F]oogoo011oo`03;F]oogoo00eoo`03:DYoogoo00Qoo`05001oogoo:DXmk`03Ool2
?Nl00gooHaQoo`0GOol00f<HOomoo`0MOol00ekg?Nlmk`1:Ool002Eoo`03?Nmoogoo00ioo`03<Hao
ogoo01Aoo`03;F]oogoo00moo`03;F]oogoo00eoo`03:DYoogoo00Qoo`05001oogoo:DYoo`03?Nl3
Ool00f<HOomoo`0FOol00f<HOomoo`0LOol015kgOomoogoo0Sg_B7oo000UOol00cg_Oomoo`0?Ool0
0c6<Oomoo`0COol00be[Oomoo`0@Ool00be[Oomoo`0<Ool00bU:Oomoo`08Ool01000OomoobU:0cg_
17oo00=S67ooOol05Goo00=S67ooOol07Goo00=NmgooOol00goo0Sg_AWoo000TOol00cg_Oomoo`0A
Ool00c6<Oomoo`0COol00be[Oomoo`0?Ool00be[Oomoo`0<Ool00bU:Oomoo`08Ool01000Oolmkcg_
0goo00@mkgooOomS61Qoo`03HaQoogoo01aoo`03G_Moogoo00Ioo`8mkdAoo`008goo00<mkgooOol0
4Woo00<aS7ooOol04goo00<]JgooOol03goo00<]JgooOol037oo00<YBWooOol027oo0Sg_00=oobU:
Ool00goo00<mkgooHaP05goo00=S67ooOol077oo00=NmgooOol02Goo0Sg_@Woo000ROol00cg_Oomo
o`0DOol00c6<Oomoo`0COol00be[Oomoo`0?Ool00be[Oomoo`0;Ool00bU:Oomoo`06Ool2?Nl01000
OomoobU:17oo00<mkgooHaP05goo00=S67ooOol06goo00=NmgooOol037oo0Sg_@7oo000ROol00cg_
Oomoo`0EOol00c6<Oomoo`0BOol00be[Oomoo`0?Ool00be[Oomoo`0<Ool00bU:Oomoo`04Ool013g_
Oomoo`000Woo00<YBWooOol00goo00<mkf<HOol05Woo00=S67ooOol06goo00=NmgooOol03Woo0Sg_
?Woo000QOol00cg_Oomoo`0GOol00c6<Oomoo`0BOol00be[Oomoo`0>Ool00be[Oomoo`0<Ool00bU:
Oomoo`03Ool01Cg_Oomoogoo00000Woo00<YBWooOol017oo00<mkgooOol057oo00=S67ooOol06goo
00=NmgooOol04Goo00<mkgooOol0>goo000POol00cg_Oomoo`0IOol00c6<Oomoo`0AOol00be[Oomo
o`0?Ool00be[Oomoo`0;Ool00bU:Oomoo`02Ool00cg_Oomoo`02Ool01000OomoobU:1Woo00<mkgoo
Ool057oo00=S67ooOol06Woo00=NmgooOol04goo0Sg_>goo000POol00cg_Oomoo`0IOol00c6<Oomo
o`0BOol00be[Oomoo`0>Ool00be[Oomoo`0;Ool00bU:Oomoo`02?Nl5Ool01000OomoobU:1Woo00=S
63g_Ool04goo00=S67ooOol06Woo00=NmgooOol05Woo00<mkgooOol0>7oo000OOol00cg_OolaS00K
Ool00c6<Oomoo`0BOol00be[Oomoo`0=Ool00be[Oomoo`0;Ool00bU:Oolmk`07Ool01000OomoobU:
1Woo00=S67oo?Nl04goo00=S67ooOol06Goo00=NmgooOol067oo00<mkgooOol0=goo000OOol013g_
Oomooc6<6goo00<aS7ooOol04Goo00<]JgooOol03Goo00<]JgooOol02goo00<YBSg_Ool01goo00@0
07ooOolYBPEoo`04HaQoogoo?NlCOol00f<HOomoo`0IOol00ekgOomoo`0IOol2?NlgOol001ioo`03
?Nmoogoo009oo`03<Haoogoo01Uoo`03<Haoogoo015oo`03;F]oogoo00eoo`03;F]oogoo00Yoo`03
?Nmoogoo00Moo`04001oogoo:DX5Ool01F<HOomoogoo?Nl04Goo00=S67ooOol06Goo00=NmgooOol0
77oo00<mkgooOol0=7oo000NOol00cg_Oomoo`03Ool2<H`IOol00c6<Oomoo`0AOol00be[Oomoo`0=
Ool00be[Oomoo`08Ool00fLi?NlYBP09Ool00`00OolYBP06Ool01F<HOomoogoo?Nl04Goo00=S67oo
Ool067oo00=NmgooOol07Woo00<mkgooOol0<goo000MOol00cg_Oomoo`06Ool00c6<Oomoo`0GOol0
0c6<Oomoo`0AOol00be[Oomoo`0<Ool00be[Oomoo`07Ool2?Nl2Ool00bU:Oomoo`06Ool00`00OolY
BP06Ool01V<HOomoogoo9BTmk`moo`03HaQoogoo01Qoo`03G_Moogoo021oo`03?Nmoogoo039oo`00
7Goo00<mkgooOol01goo00<aS7ooOol05goo00<aS7ooOol047oo00<]JgooOol03Goo00<]JgooOol0
1Goo00<mkgooIcT00Woo00<YBWooOol01Woo00<007oo:DX01Woo00MS67ooOomoobDYOolmk`0>Ool0
0f<HOomoo`0HOol00ekgOomoo`0QOol00cg_Oomoo`0aOol001aoo`03?Nmoogoo00Uoo`03<Haoogoo
01Moo`03<Haoogoo011oo`03;F]oogoo00aoo`03;F]oogoo00Aoo`04?NmoogooIcT2Ool00bU:Oomo
o`06Ool00`00OolYBP06Ool016<HOomoobDY0Woo00<mkgooOol037oo00=S67ooOol05goo00=Nmgoo
Ool08goo00<mkgooOol0<7oo000LOol00cg_Oomoo`0:Ool00c6<Oomoo`0GOol00c6<Oomoo`0?Ool0
0be[Oomoo`0<Ool00be[Oomoo`03Ool00cg_Oomoo`02Ool00fLiOolYBP08Ool00`00OolYBP06Ool0
16<HOomoobDY0goo00<mkgooOol02Woo00=S67ooOol05goo00=NmgooOol09Goo00<mkekgOol0;goo
000KOol00cg_Oomoo`0<Ool00c6<Oomoo`0FOol00c6<Oomoo`0@Ool00be[Oomoo`0<Ool01Be[Oomo
ogoo?Nl01Goo00=W>Goo:DX027oo00<007oo:DX01Woo00AS67ooOolU:@=oo`03?Nmoogoo00Yoo`03
HaQoogoo01Ioo`03G_Moogoo02Eoo`9Nm`03?Nmoogoo02ioo`006goo00<mkgooOol03Goo00<aS7oo
Ool05Woo00<aS7ooOol03goo00<]JgooOol037oo00@]JgooOolmk`Ioo`03IcUoobU:00Qoo`03001o
obU:00Eoo`05HaQoogooOolU:@04Ool00cg_Oomoo`08Ool00f<HOomoo`0FOol00ekgOomoo`0UOol0
1EkgOomoogoo?Nl0;goo000JOol00cg_Oomoo`0?Ool2<H`GOol00c6<Oomoo`0?Ool00be[Oomoo`0;
Ool012e[Oomoocg_1Woo00=W>Goo:DX027oo00<007oo:DX01Goo00ES67ooOomoobDY00Aoo`03?Nmo
ogoo00Qoo`03HaQoogoo01Ioo`03G_Moogoo02Aoo`03G_Moogoo00=oo`03?Nmoogoo02aoo`006Woo
00<mkgooOol04Goo00<aS7ooOol05Goo00<aS7ooOol03Woo00<]JgooOol037oo00<]Jcg_Ool01Woo
00=W>Goo:DX027oo00<007oo:DX01Goo00ES67ooOomoobDY00Aoo`03?Nmoogoo00Qoo`03HaQoogoo
01Eoo`03G_Moogoo02=oo`9Nm`Moo`03?Nmoogoo02]oo`006Woo00<mkgooOol04Woo00<aS7ooOol0
57oo00<aS7ooOol03goo00<]JgooOol02goo00<mkgooOol01Woo00AW>GooOolYBPMoo`03001oobU:
00Eoo`04HaQoogoo9BT6Ool00cg_Oomoo`06Ool00f<HOomoo`0EOol00ekgOomoo`0SOol00ekgOomo
o`08Ool00cg_Oomoo`0ZOol001Uoo`03?Nmoogoo01Aoo`03<Haoogoo01Aoo`03<Haoogoo00ioo`03
;F]oogoo00Yoo`03?Nl]Jgoo00Qoo`03IcUoobU:00Moo`03001oobU:00Eoo`04HaQoogoo9BT6Ool0
0cg_Oomoo`06Ool00f<HOomoo`0DOol00ekgOomoo`0SOol00ekgOomoo`09Ool00cg_Oomoo`0ZOol0
01Uoo`03?Nmoogoo01Eoo`03<Haoogoo01Aoo`03<Haoogoo00ioo`03;F]oogoo00Uoo`03?Nl]Jgoo
00Qoo`03IcUoobU:00Moo`03001oobU:00Eoo`04HaQoogoo9BT6Ool00cg_Oomoo`05Ool00f<HOomo
o`0EOol00ekgOomoo`0QOol2G_L=Ool00cg_Oomoo`0YOol001Uoo`03?Nmoogoo01Ioo`03<Haoogoo
01Aoo`03<Haoogoo00eoo`03;F]oogoo00Qoo`03?Nmoog`O00Ql7`04OomW>Goo:DX7Ool00`00OolY
BP05Ool016<HOomoobDY1goo00<mkgooOol017oo00=S67ooOol057oo00=NmgooOol08Goo00=Nmgoo
Ool03Woo00<mkgooOol0:7oo000IOol00cg_Oomoo`0GOol00c6<Oomoo`0DOol00c6<Oomoo`0=Ool0
0be[Oomoo`07Ool00cg_Ooml7`08O1l017ooIcUoobU:1goo00<007oo:DX01Goo00AS67ooOolU:@Mo
o`03?Nmoogoo00=oo`03HaQoogoo01Aoo`03G_Moogoo025oo`03G_Moogoo011oo`03?Nmoogoo02Mo
o`0067oo00<mkgooOol06Goo0S6<57oo00<aS7ooOol03Goo00<]JgooOol01Woo00<mkgooOol02G`O
00AoofLiOolYBPMoo`03001oobU:00Aoo`05HaQoogooOolU:@07Ool00cg_Oomoo`03Ool00f<HOomo
o`0COol00ekgOomoo`0POol2G_LCOol00cg_Oomoo`0WOol001Qoo`03?Nmoogoo01]oo`03<Haoogoo
019oo`03<Haoogoo00eoo`03;F]oogoo00Eoo`03?Nmoogoo00Ul7`04OomW>Goo:DX7Ool00`00OolY
BP04Ool016<HOomoobDY27oo00<mkgooOol00goo00=S67ooOol04goo00=NmgooOol07goo00=Nmgoo
Ool057oo00<mkgooOol09Woo000HOol00cg_Oomoo`0LOol00c6<Oomoo`0BOol00c6<Oomoo`0<Ool0
0be[Oomoo`04Ool013g_Oomoogoo2G`O0Woo00=W>BU:Ool01Woo00<007oo:DX017oo00AS67ooOolU
:@Uoo`05?NmoogooOomS600EOol00ekgOomoo`0OOol00ekgOomoo`0FOol00cg_Oomoo`0UOol001Qo
o`03?Nmoogoo01eoo`03<Haoogoo019oo`03<Haoogoo00aoo`03;F]oogoo009oo`03?Nmoogoo009o
o`Ul7`9oo`03IcUoobU:00Ioo`03001oobU:00Aoo`04HaQoogoo9BT9Ool01Cg_OomoogooHaP057oo
00=NmgooOol07Woo0Ukg6Woo00<mkgooOol097oo000HOol00cg_Oomoo`0NOol00c6<Oomoo`0AOol0
0c6<Oomoo`0<Ool00be[Oomoo`02Ool00cg_Oomoo`02Ool9O1l2Ool00fLiOolYBP06Ool00`00OolY
BP04Ool016<HOomoobDY27oo00DU:Cg_Oomoof<H01Aoo`03G_Moogoo01ioo`03G_Moogoo01Yoo`03
?Nmoogoo02Aoo`0067oo00<mkcF]=Jd07goo00<aS7ooOol04Goo00<aS7ooOol037oo00@]JgooOolm
k`Eoo`Ul7`9oo`03IcUoobU:00Ioo`03001oobU:00Aoo`04HaQoogoo9BT8Ool01BDY?NmoogooHaP0
4goo00=NmgooOol07Woo00=NmgooOol077oo00<mkgooOol08goo000HOol00cg_Oomoo`02=JdNOol0
0c6<Oomoo`0AOol00c6<Oomoo`0;Ool012e[OolmkfLi1Goo2G`O0Woo00=W>Goo:DX01Woo00<007oo
:DX017oo00AS67ooOolU:@Qoo`059BUoocg_OomS600COol00ekgOomoo`0LOol2G_LOOol00cg_Oomo
o`0SOol001Qoo`03?Nmoogoo009oo`8e[Aeoo`8aS19oo`03<Haoogoo00]oo`04;F/mkgooIcT4Ool9
O1l2Ool00fLiOolYBP06Ool00`00OolYBP04Ool00f<HOolU:@08Ool01BDYOomoocg_HaP04goo00=N
mgooOol077oo00=NmgooOol087oo00<mkgooOol08Woo000GOol00cg_Oomoo`05Ool00cF]Oomoo`0L
Ool00c6<Oomoo`0@Ool00c6<Oomoo`0:Ool013g_;F]oofLi17oo2G`O0goo00=W>BU:Ool01Goo00<0
07oo:DX00goo00AS67ooOolU:@Qoo`059BUoogoo?NmS600BOol00ekgOomoo`0KOol2G_LTOol00cg_
Oomoo`0QOol001Moo`03?Nmoogoo00Ioo`8e[Aeoo`03<Haoogoo00moo`03<Haoogoo00Yoo`05?Nl]
JgooOomW>@03Ool9O1l3Ool00fLi:DYoo`05Ool00`00OolYBP03Ool016<HOomoobDY27oo00@U:Goo
Oolmka9oo`03G_Moogoo01]oo`03G_Moogoo02Aoo`03?Nmoogoo025oo`005goo00<mkgooOol027oo
0SF]77oo00<aS7ooOol03goo00<aS7ooOol027oo00HmkgooOol]JgooIcT3Ool9O1l3Ool00fLiOolY
BP05Ool00`00OolYBP03Ool016<HOomoobDY1goo00DU:GooOomoocg_019oo`03G_Moogoo01Yoo`03
G_Moogoo02Ioo`03?Nmoogoo021oo`005goo00<mkgooOol02Woo00<e[GooOol06Woo00<aS7ooOol0
3goo00<aS7ooOol01goo00@mkgooOol]J`9oo`03IcUoogoo00Ul7`=oo`03IcUoobU:00Eoo`03001o
obU:00=oo`04HaQoogoo9BT7Ool01BDYOomoogoo?Nl04Goo00=NmgooOol06Goo0Ukg:Goo00<mkgoo
Ool087oo000GOol00cg_Oomoo`0;Ool2=JdKOol00c6<Oomoo`0?Ool00c6<Oomoo`06Ool01cg_Oomo
ogoo;F]oofLi009oo`Ul7`=oo`03IcUoobU:00Eoo`03001oobU:00=oo`03HaQoobDY00Qoo`069BUo
ogooHaQoocg_3goo00=NmgooOol06Goo00=NmgooOol0:Woo00<mkgooOol07goo000GOol00cg_Oomo
o`0=Ool2=JdJOol00c6<Oomoo`0?Ool00c6<Oomoo`04Ool00cg_Oomoo`02Ool01Be[OomoofLiOol0
2G`O0goo00=W>Goo:DX01Goo00<007oo:DX00goo00=S67oo9BT01goo00LU:GooOomoof<HOolmk`0>
Ool00ekgOomoo`0IOol00ekgOomoo`0[Ool00cg_Oomoo`0OOol001Moo`03?Nmoogoo00moo`8e[AUo
o`8aS0moo`03<Haoogoo00Aoo`03?Nmoogoo00=oo`03;F]oofLi00Aoo`=l7`03;F]oogoo00=oo`03
IcUoobU:00Eoo`03001oobU:00=oo`03HaQoobDY00Moo`049BUoogooHaP2Ool00cg_Oomoo`0;Ool0
0ekgOomoo`0HOol2G_L_Ool00cg_Oomoo`0NOol001Moo`03?Nmoogoo015oo`03=Jeoogoo01Qoo`03
<Haoogoo00eoo`03<Haoogoo00=oo`03?Nmoogoo00=oo`04;F]oogooIcT3Ool3O1l00be[Oomoo`04
Ool00fLi:DYoo`04Ool00`00OolYBP03Ool00f<HOolU:@07Ool012DYOomoof<H0Woo00<mkgooOol0
2goo00=NmgooOol05goo00=NmgooOol0;goo00<mkgooOol07Woo000GOol00cg_Oomoo`0BOol2=JdI
Ool00c6<Oomoo`0=Ool01C6<Oomoogoo?Nl01goo00<]JgooIcT00goo0g`O00<]JgooOol017oo00=W
>BU:Ool017oo00<002U:Ool00Woo00AS67ooOolU:@Ioo`049BUoogooHaP3Ool00cg_Oomoo`0:Ool0
0ekgOomoo`0GOol00ekgOomoo`0aOol00cg_Oomoo`0MOol001Moo`03?Nmoogoo01Aoo`8e[AQoo`03
<Haoogoo00eoo`04<Haoogoo?Nl7Ool012e[OomoofLi0Woo0g`O00=oobe[Ool017oo00=W>BU:Ool0
17oo00<002U:Ool00Woo00AS67ooOolU:@Ioo`049BUoogooHaP3Ool00cg_Oomoo`09Ool00ekgOomo
o`0FOol2G_LdOol00cg_Oomoo`0MOol001Moo`03?Nmoogoo01Ioo`03=Jeoogoo01Ioo`03<Haoogoo
00aoo`04<Haoogoo?Nl8Ool00be[OomW>@02Ool3O1l00goo;F]oo`04Ool00fLiOolYBP04Ool00`00
:DYoo`02Ool00f<HOolU:@07Ool012DYOomoof<H0Woo00<Q23g_Ool02Goo00=NmgooOol05Woo00=N
mgooOol0<goo00=JeSg_Ool07Woo000GOol00cg_Oomoo`0GOol2=JdGOol00c6<Oomoo`0<Ool00c6<
Oolmk`08Ool01Be[OomoofLiOol00g`O00=oobe[Ool017oo00=W>Goo:DX017oo00<002U:Ool00Woo
00=S67oo9BT01Woo00@U:GooOomS60=oo`038@Pmkgoo00Uoo`03G_Moogoo01Eoo`03G_Moogoo039o
o`9JeP9oo`03?Nmoogoo01aoo`0067oo00<mkgooOol067oo0SF]5Woo00<aS7ooOol037oo00<mkgoo
Ool027oo00@]JgooIcUoo`=l7`03Ool]Jgoo00Aoo`03IcUoobU:00Aoo`03000YBWoo009oo`03HaQo
obDY00Ioo`049BUoogooHaP2Ool00b48Oolmk`09Ool00ekgOomoo`0DOol2G_LbOol3F]H4Ool00cg_
Oomoo`0LOol001Qoo`03?Nmoogoo01Yoo`8e[AEoo`03<Haoogoo00]oo`03?NlaS7oo00Qoo`04;F]o
ofLiOol3O1l2Ool00be[Oomoo`03Ool00fLi:DYoo`03Ool00`00:DYoo`02Ool00f<HOolU:@06Ool0
0bDYOomS6003Ool00b48Oolmk`08Ool00ekgOomoo`0DOol00ekgOomoo`0_Ool3F]H8Ool00cg_Oomo
o`0KOol001Qoo`03?Nmoogoo01aoo`03=Jeoogoo01=oo`8aS0]oo`03?Nmooc6<00Uoo`03;F]oofLi
00=l7`9oo`03;F]oogoo00=oo`03IcTYBWoo00=oo`03000YBWoo009oo`03HaQoobDY00Eoo`049BUo
ogooHaP2Ool01248Oomoocg_1goo00=NmgooOol057oo00=NmgooOol0;Woo0U[F2goo00<mkgooOol0
6goo000HOol00cg_Oomoo`0MOol2=JdEOol00c6<Oomoo`07Ool013g_Oomooc6<2Goo00<]JgooIcT0
0g`O0Woo00<]JgooOol00goo00=W>BU:Ool00goo00<002U:Ool00Woo00=S67oo9BT01Goo00@U:Goo
OomS609oo`048@Qoogoo?Nl6Ool00ekgOomoo`0COol2G_L^Ool3F]H=Ool00cg_Oomoo`0KOol001Qo
o`03?Nmoogoo01moo`8e[AAoo`03<Haoogoo00Ioo`05?NmoogooOolaS009Ool00be[Ooml7`02O1l3
Ool00be[Oomoo`02Ool00fLi:DYoo`03Ool00`00:DYoo`02Ool00f<H9BUoo`05Ool00bDYOomS6002
Ool00b48Oomoo`02Ool00cg_Oomoo`03Ool00ekgOomoo`0BOol00ekgOomoo`0[Ool3F]H@Ool00cg_
Oomoo`0KOol001Qoo`03?Nmoogoo025oo`03=Jeoogoo019oo`03<Haoogoo00Eoo`03?Nm[FWoo009o
o`03<Haoogoo00Ioo`03;F]oog`O009l7`=oo`03;F]oogoo009oo`03IcTYBWoo00=oo`07000YBWoo
OomS67oo9BT01Goo00@U:GooOomS609oo`038@Qoogoo009oo`03?Nmoogoo009oo`03G_Moogoo019o
o`03G_Moogoo02Yoo`9JeQAoo`03?Nmoogoo01Yoo`0067oo00<mkgooOol08Woo0SF]4goo00<aS7oo
Ool017oo00<mkgooJeX00goo00<aS7ooOol01Woo00@]Jg`OO1ml7`=oo`03;F]oogoo009oo`03IcUo
obU:00=oo`07000YBWooOomS67oo9BT01Goo00<U:GooHaP00Woo00<Q27ooOol00goo00DmkgooOomo
oekg01=oo`9NmbYoo`=JeQIoo`03?Nmoogoo01Yoo`0067oo00<mkcF]=Jd097oo0SF]4Woo00<aS7oo
Ool00goo00@mkgooOom[FP9oo`03<Haoogoo00Ioo`04;F]l7g`OO1l4Ool00be[Oomoo`02Ool00fLi
:DYoo`02Ool01`00:DYoogooHaQoobDY00Eoo`039BUoof<H009oo`038@Qoogoo00=oo`04?Nmoogoo
G_LCOol00ekgOomoo`0XOol2F]HIOol00cg_Oomoo`0JOol001Qoo`03?Nmoogoo00<e[B=oo`8e[A5o
o`03<Haoogoo009oo`05?NmoogooOom[FP02Ool00c6<Oomoo`06Ool3O1l4Ool00be[Oomoo`02Ool0
0fLi:DYoo`02Ool01`00:DYoogooHaQoobDY00Aoo`069BUoogooHaQoob481Woo00@mkgooOomNma5o
o`9NmbQoo`=JeQ]oo`03?Nmoogoo01Yoo`006Goo00<mkgooOol00Woo0cF]8Woo00<e[GooOol03goo
0S6<0Woo00DmkgooOomoof]J00=oo`03<Haoogoo00Eoo`=l7`Aoo`03;F]oogoo009oo`03IcTYBWoo
009oo`07000YBWooOomS67oo9BT017oo00<U:GooHaP00Woo00<Q27ooOol017oo00<mkgooG_L04Goo
00=NmgooOol09Goo0e[F7Woo00<mkgooOol06Woo000IOol00cg_Oomoo`05Ool2=JdQOol2=JdAOol0
0c6<Oolmk`04Ool01F]JOomoogoo<H`01Woo0g`O00=W>GooOol00Woo00H]JgooOomoofLi:DX3Ool0
1P00:DYoogooHaPU:@Eoo`059BUoof<HOolQ2006Ool00b48?NmNm`0AOol00ekgOomoo`0TOol2F]HR
Ool00cg_Oomoo`0IOol001Uoo`03?Nmoogoo00Moo`<e[B1oo`8e[A1oo`03<H`mkgoo00Aoo`05JeYo
ogooOolaS005Ool3O1l00fLiOomoo`02Ool01Re[OomoogooIcTYBP=oo`06000YBWooOomS62DY17oo
00<U:GooHaP00Woo00<Q27ooOol017oo00<mkekgOol03goo0Ukg97oo0e[F97oo00<mkgooOol06Goo
000JOol00cg_Oomoo`09Ool3=JdOOol00cF]Oomoo`0>Ool00cg_Oomoo`04Ool016]JOomooc6<1Goo
0g`O00=oofLiOol00Woo00H]JgooOomoofLi:DX3Ool01P00:DYoogooHaPU:@Aoo`059BUoof<HOolQ
2006Ool00b48?Nmoo`0?Ool00ekgOomoo`0QOol3F]HWOol00cg_Oomoo`0IOol001Yoo`03?Nmoogoo
00aoo`<e[Aeoo`8e[@eoo`03?Nmooc6<00Ioo`04JeYoogoo<H`4Ool3O1l00gooIcUoo`02Ool00be[
Oomoo`02Ool02VLiOomoogoo000YBWooHaQoobDY0goo00<U:GooHaP00Woo00<Q27ooOol00goo00<Q
27oo?Nl03goo00=NmgooOol087oo0U[F:goo00<mkgooOol067oo000JOol00cg_Oomoo`0?Ool3=JdL
Ool2=Jd;Ool013g_Oomooc6<1Woo00A[FWooOolaS0=oo`=l7`03;F]W>Goo00=oo`06;F]oogooOomW
>BU:0Woo00H002U:OomS67oo9BT3Ool01BDYOomS67oo8@P01Goo00@Q27ooG_Lmk`eoo`9Nmb1oo`=J
eReoo`03?Nmoogoo01Qoo`006Woo00<mkgooOol04Woo0cF]6goo0SF]2Goo00DmkgooOomooc6<00Io
o`04JeYoogoo<H`2Ool3O1l00goo;F]W>@03Ool01Re[OomoogooIcTYBP9oo`06000YBWooHaQoobDY
0goo00DU:GooHaQoob4800Eoo`048@QNmgoo?Nl<Ool00ekgOomoo`0NOol2F]H`Ool00cg_Oomoo`0H
Ool001]oo`03?Nmoogoo01Aoo`<e[AYoo`03=Jeoogoo00Ioo`03?Nmoogoo009oo`8aS0Eoo`03JeYo
oc6<009oo`=l7`03Ool]JfLi00=oo`06;F]oogooOomW>BU:0Woo00D002U:OomS62DY00=oo`059BUo
of<HOolQ2005Ool01B48G_Moogoo?Nl02goo00=NmgooOol077oo0e[F<Woo00<mkgooOol067oo000K
Ool00cg_Oomoo`0GOol2=JdIOol2=Jd6Ool00cg_Oomoo`04Ool00c6<Oomoo`03Ool016]JOolaS7oo
0g`O0Woo00<]JfLiOol00Woo00D]JgooOomW>BU:009oo`05000YBWooHaPU:@03Ool01BDYOomS67oo
8@P017oo00<Q27ooG_L00Woo00<mkgooOol01goo0Ukg77oo0e[F=Goo00<mkgooOol067oo000LOol0
0cg_Oomoo`0HOol3=JdHOol2=Jd4Ool00cg_Oomoo`05Ool00c6<Oomoo`02Ool016]JOomooc6<0g`O
0Woo00<]JfLiOol00Woo00D]JgooOomW>BU:009oo`05000YBWooHaPU:@03Ool012DYHaQoob481Goo
00<Q25kgOol00goo00<mkgooOol01Goo00=NmgooOol06Woo0U[F>7oo00<mkgooOol067oo000LOol0
0cg_Oomoo`0KOol3=JdGOol2=Jd3Ool00cg_Oomoo`05Ool00c6<Oomoo`02Ool00f]JOomoo`03O1l3
Ool01Be[IcUoogoo;F/00Woo00UW>BU:Oomoo`00:DYoof<H9BT00Woo00DU:GooHaQoob4800Aoo`03
8@QNmgoo00=oo`037>Lmkgoo00Eoo`03G_Moogoo01Qoo`=JeSYoo`03?Nmoogoo01Qoo`007Goo00<m
kgooOol07Goo0cF]5Woo00@e[GooOolmk`Qoo`03<Haoogoo009oo`03JeYoog`O009l7`=oo`03;F]W
>Goo009oo`04;F]oogooIcT2Ool01@00:DYoof<H9BT00Woo00@U:GooHaPQ20Aoo`038@QNmgoo00=o
o`037>Moocg_00Aoo`9NmaQoo`=JeSeoo`03?Nmoogoo01Qoo`007Goo00<mkgooOol087oo0cF]57oo
0SF]00<mkf]JJeX01goo00<aS7ooOol00Woo00A[FW`OO1ml7`Aoo`05;F]W>GooOol]J`02Ool01fLi
Oomoo`00:DYS62DY00=oo`049BUS67oo8@P3Ool00b48OomNm`03Ool011cWOomoocg_0goo00=Nmgoo
Ool05Woo0U[F@7oo00<mkgooOol067oo000NOol00cg_Oomoo`0ROol3=JdCOol013g_=Jeoof]J1goo
00<aS7ooOol00Woo0g`O17oo00D]JfLiOomoobe[009oo`07IcTYBWoo000YBV<H9BT00Woo00@U:Goo
HaPQ20Aoo`038@QNmgoo009oo`047>MoogooOol2?Nl00gooG_Moo`0EOol3F]I2Ool00cg_Oomoo`0H
Ool001moo`03?Nmoogoo02Aoo`<e[A1oo`04?NmoocF]Ool2JeX6Ool2<H`2Ool3O1l00c6<Oomoo`02
Ool03Be[IcUoogoo;F]oofLi:DYoo`00:DYS62DY009oo`049BUS67oo8@P3Ool00b48G_Moo`02Ool0
0acWOomoo`03Ool00cg_G_Moo`0COol3F]I5Ool00cg_Oomoo`0HOol001moo`03?Nmoogoo02Moo`8e
[@ioo`03?Nmoogoo008e[@03Oom[FV]J00Ioo`03<Haoog`O009l7`03OolaS7oo009oo`0=;F]W>Goo
Ool]JgooIcTYBWoo000YBV<H9BT00Woo00<U:F<H8@P00goo00<Q25kgOol00Woo00<LigooOol00goo
00=Nmgoo?Nl04Woo0U[FB7oo00<mkgooOol067oo000POol00cg_Oomoo`0XOol3=Jd;Ool00cg_Oomo
o`02Ool2=Jd00gooJeYoo`05Ool01c6<O1ml7g`OJeYooc6<00=oo`03;F]W>G`O00]l7`03OomS6248
009oo`038@QNmgoo009oo`037>Moogoo009oo`9Nm`=oo`<mk`aoo`=JeTYoo`03?Nmoogoo01Qoo`00
87oo00<mkgooOol0:goo0cF]27oo00<mkgooOol017oo0SF]0V]J1Goo0g`O00=oof]J<H`00goo4G`O
0Woo00DQ25kgOomooacW00Aoo`03G_Moogoo00Eoo`036<Hmkcg_00Qoo`9JeTeoo`03?Nmoogoo01Qo
o`008Goo00<mkgooOol0;Goo0cF]1Goo00<mkgooOol01Woo00<e[GooJeX017oo0g`O0Woo00=[FS6<
O1l04W`O00=oob48G_L00Woo00<LigooOol00Woo00=NmgooOol017oo0QS60goo1Cg_0e[FCgoo00<m
kgooOol067oo000POol013W>?NlicSW><7oo0cF]0Woo00<mkgooOol01goo0SF]0V]J0Woo0g`O0Woo
1g`O2@0O1W`O00ANmgooOolLi`=oo`9Nm`Eoo`8HaPMoo`=JeP@mkdioo`03?Nmoogoo01Qoo`008Woo
00<mkgoo>Lh01SW>;7oo0SF]00<mkgooOol02Goo0SF]00=[FWooO1l00W`O00<aS7ooO1l01G`O3@0O
17`O00=ooacWOol00Woo00=NmgooOol00goo0QS61goo0U[F0QS61Goo13g_AWoo15[F00<mkgooOol0
67oo000ROol00cg_Oomoo`06Ool7>LhXOol00cg_=Jde[@0:Ool00cF]JeYl7`02O1l00gooO1ml7`03
O1l@01l5O1l2Ool00ekgOomoo`02Ool26<H6Ool3F]H00aS6Oomoo`0:Ool4?Nl00aBUOomoo`0eOol:
F]H4Ool00cg_Oomoo`0HOol002=oo`03?Nmoogoo00aoo`LicR5oo`03?Nmoogoo008e[@Uoo`03=Jel
7g`O00El7a<07`Al7`9Nm`=oo`8HaPEoo`=JeP8HaPaoo`@DY@9oo`<mkb]oo`YJePioo`03?Nmoogoo
01Qoo`0097oo00<mkgooOol04Woo1cW>6Woo00<mkfmkOol00Woo0cF]1goo1W`O5@0O17`O0Woo0QS6
1Goo0U[F0QS62goo11BU2Goo0cg_7Woo2U[F67oo00<mkgooOol067oo000UOol00cg_Oomoo`0HOol7
>LhCOol00cg_Oom_N`03Kg/2Ool3=Jd4Ool5O1lG01l3O1l00goo6<Ioo`03Ool3F]H00aS6Oomoo`07
Ool55:D@Ool3?NlAOol:F]HROol00cg_Oomoo`0HOol002Eoo`03?Nmoogoo01moo`HicPioo`03?Nmo
ogoo009oo`=_N`9oo`<e[@03Ooml7g`O00=l7aL07`Al7`=oo`9JeP036<Ioogoo00Ioo`@DYAQoo`<m
k`8DY@9oo`YJePD3h2Moo`03?Nmoogoo01Qoo`009Woo00<mkgooOol097oo1cW>1goo00<mkgooOol0
1Goo16mk00=oocF]O1l00g`O6@0O0g`O0e[F00<HaWooOol017oo11BU4goo1aBU1E[F0cg_00=JeWoo
Ool01Goo2@?P9Woo00<mkgooOol067oo000WOol00cg_Oomoo`0ZOol7>Lh00cg_Oomoo`09Ool2Kg/4
O1lI01l4O1l4Ool55:D?Ool55:D:F]H8Ool3?Nl4Ool;0n0UOol00cg_Oomoo`0HOol002Qoo`03?Nmo
ogoo031oo`03?NlicSW>00@icPMoo`Al7aX07`=l7`@DY@]oo`@DY@YJeQEoo`<mk`03Ool3h0?P00X3
h2Aoo`03?Nmoogoo01Qoo`00:7oo00<mkgooOol0<7oo00<mkgooOol017oo1cW>0g`O6`0O17`O1Goo
0aBU2U[F8Woo0Sg_00<3h7`0O00020?P97oo00<mkgooOol02Woo0`002goo000YOol00cg_Oomoo`0_
Ool00cg_Oomoo`0;Ool3O1lK01l4O1l8F]H/Ool20n02?Nl3O0070n0SOol00cg_Oomoo`0:Ool70007
Ool002Yoo`03?Nmoogoo02ioo`03?Nmoogoo00Yoo`Al7a`07`=l7c=oo`83h003001l07`0008mk`=l
00@000030n1oogoo021oo`03?Nmoogoo00]oo`/000=oo`00:`0000<mk`000000;@0000<mk`000000
2P0017`O700O0g`OP000000/Ool00cg_Oomoo`0VOol6>Lh00cg_Kg]_N`0:Kg/5O1lJ01l4O1lcOol2
0n050002O002?Nl017`0000000?P8Woo00<mkgooOol02goo2`000goo000]Ool00cg_Oomoo`0;OolJ
>Lh6Ool00cg_Oomoo`0;Ool4O1lJ01l4O1l848@[Ool80n03O00013g_O01l00?P8Woo00<mkgooOol0
2goo1`001goo000^Ool00cg_>LhicP0:>LhPOol00cg_Oomoo`0<Ool3O1lI01l4O1l6E[D3Ool:48@R
Ool80n03O002?Nl2O00POol00cg_Oomoo`0<Ool3000;Ool002moo`03?Nmoogoo02Uoo`03?Nmoogoo
00Uoo`8mk`Al7aT07`Al7`03Ool<H`aS00<<H`IF]@Moo`X@Q1Qoo`X3h0=l0004?Nml07`0O00NOol0
0cg_Oomoo`0JOol0031oo`03?Nmoogoo02Qoo`03?Nmoogoo00Eoo`@mk`=oo`=l7aX07`=l7`0336=o
ogoo00=oo`D<H`03OomF]EJe00AF]@]oo`X@Q0moo`/3h09l008mk`03O01oogoo01]oo`03?Nmoogoo
01]oo`00<Goo00<mkgooOol09goo00<mkgooOol01Cg_1Goo0W>L17`O600O17`O00Aoo`aS36<<H`Mo
o`@<H`=oo`MF]@ioo`X@Q0Ioo`T3h0=oo`9l0003?Nml07oo01]oo`03?Nmoogoo00moo`80009oo`80
00Ioo`00<Woo00<mkgooOol09Goo13g_1goo0g>L0Woo00A247`OO1ml7aL07`El7`9F]@9oo`<<H`Qo
o`D<H`Eoo`IF]A9oo`X@Q0<3h0Ioo`9l008mk`03O01oogoo01Qoo`03?Nmoogoo00moo`80009oo`80
00Ioo`00<goo0Sg_87oo1Cg_00=oocg_Ool01Woo0W>L0goo0T8@00=oog`OO1l00W`O5@0O17`O0goo
00<8@UJeE[D00goo0`aS2Woo1@aS1Woo1UJe5Woo2Q240g`00Sg_6Goo00<mkgooOol047oo10001goo
000eOol00cg_Oomoo`0IOol4?Nl6Ool00cg_Oomoo`02Ool3Li`3Ool2@Q04Ool3O1lE01l3O1l00goo
2488@P03Ool00`Q2E[EF]@04Ool436<;Ool536<7Ool6E[DJOol248@3O0000cg_Oomoo`0EOol00cg_
Oomoo`0BOol20008Ool003Ioo`03?Nmoogoo01Aoo`@mk`Yoo`03?Nmoog>L009cW0Aoo`9240Ioo`El
7a807`Al7`03DYAoogoo0088@P=oo`04249F]EJeE[D5Ool336<=Ool436<9Ool6E[DGOol3O0000cg_
Oomoo`0DOol00cg_Oomoo`0BOol20008Ool003Moo`8mk`moo`Dmk`ioo`03?NmcW7oo00Aoo`9240Mo
o`03@Q1l7g`O00El7`l07`Al7`9oo`05DYAoogooOol8@P04Ool22482E[D6Ool336<>Ool536<:Ool6
E[DBOol3O0000cg_Oomoo`0COol00cg_Oomoo`0AOol40007Ool003Uoo`03?Nmoogoo00Qoo`@mka=o
o`03?Nmoogoo009oo`9240Moo`03@Q1cW7>L009oo`El7`h07`El7`03125oogoo009BU09oo`88@PAo
o`88@P9F]@Moo`<<Ha1oo`D<H`]oo`MF]@aoo`9l0003?Nml07oo01=oo`03?Nmoogoo011oo`80009o
o`8000Ioo`00>Woo0Sg_17oo13g_5goo00<mkgooOol00T8@27oo00=247>LOol017oo00=6<G`OO1l0
0W`O2@0O1g`O00=oo`00Ool00P@Q0Woo00ABU7ooOomoo`88@PAoo`88@P9F]@Qoo`<<Ha9oo`D<H`eo
o`IF]@Moo`9l0003?Nml07oo019oo`03?Nmoogoo011oo`80009oo`8000Ioo`00?7oo13g_6goo00<m
kd8@@Q0027oo0T8@00=cW7ooOol00goo00=6<GooMkd04g`O00<Q27oo00000Woo00@48GooOomBU0Ao
o`03249oogoo00Aoo`04249F]EJeE[D8Ool336<DOol536<>Ool6E[D2Ool2O0000cg_O01oo`0@Ool0
0cg_Oomoo`0MOol003ioo`8mkaUoo`924003?Nmoogoo00Moo`03@Q1cW7>L00Eoo`04AS5oogooMkdA
O1l01RDY8@PU:@00Ool0009oo`03125oogoo009BU0=oo`88@PIoo`88@P9F]@Uoo`<<HaIoo`@<Ha1o
o`=F]@9l0003?Nml07oo00moo`03?Nmoogoo01eoo`00@7oo0Sg_5Goo0T8@0Woo00<mkgooOol01Woo
00=247>LOol01Goo00A6<GooOomg_@9oo`03AS5l7g`O00Yl7`0:OomkgTicOolU:B489BT007oo0002
Ool01@@QOomoo`@QDY@017oo00<8@WooOol01Goo0PQ20UJe2Woo0`aS5goo1@aS3goo0W`000<mkg`0
E[D00eJe2Woo00<mkgooOol07Woo0012Ool2?NlAOol2@Q04Ool00cg_Oomoo`04Ool2@Q000g>LOomo
o`04Ool014HaOomoogNm0Woo00I6<GooOomoogNmBU83Ool047_NOomoogooCW=oog_NOom>Lgoo9BTQ
22DY001oo`000Woo00D48GooOomooe:D00Aoo`88@PMoo`88@P=F]@Yoo`<<HaUoo`D<H`]oo`9l0003
?Nml07oo009oo`IF]@Aoo`03?Nmoogoo01ioo`00A7oo0cg_37oo0T8@1Woo00<mkgooOol00goo00=2
47ooLi`01Woo00E6<GooOomoogNm009oo`05AS5oogooOomg_@04Ool01G_NOomoogooCW<00Woo00Mk
gTicOolQ22DY8@PU:@02Ool01000Oomoo`@Q0goo00=BU7ooOol00goo0PQ21goo0PQ200=ooeJeE[D0
2goo0`aS6goo1@aS1goo0W`000<mkg`0Ool01goo0eJe00<mkgooOol07goo0017Ool2?Nl8Ool2@Q08
Ool013g_Oomoogoo0T8@0W>L1Woo00E6<GooOomoogNm009oo`06AS5oogooOomg_DYB17oo00E:DW_N
Oomoodic009oo`08NmioodicOolQ22DY8@P0009oo`04001oogoo1243Ool2DY@5Ool00`Q2Oomoo`06
Ool32482E[D<Ool336<MOol436<4Ool017`0?Nml07`02Woo00<mkgooOol07goo0019Ool4?Nl2Ool2
@Q0:Ool01Sg_Oomood8@OomcW0Moo`05AS5oogooOomg_@03Ool01THaOomoogooMke:DP=oo`03BU80
07_N009oo`06CW=oogooNmioodic0Woo00@Q22DY8@P0009oo`04001oogoo1244Ool00e:DOomoo`03
Ool22489Ool22482E[D=Ool336<NOol536<017`0?Nml07`027oo00<mkgooOol087oo001=Ool5?Nl9
Ool01Cg_Oom247ooLi`027oo00E6<GooOomoogNm009oo`03AS5oogoo009oo`03Mke:DWoo009oo`03
BU8007_N009oo`0=CW=oogooOomkgWooCW=oobDY8@PU:B4800000Woo00@007ooOol48@Aoo`03DYAo
ogoo00Aoo`88@PUoo`88@P=F]@eoo`<<Hb1oo`0436=l03g_O008Ool00cg_Oomoo`0POol0059oo`@m
k`Eoo`04?Nm247>LLi`8Ool01DHaOomoogooMkd00goo00I6<GooOomoogNmBU84Ool00dYB001kgP03
Ool01TicOomoog_NOom>L`9oo`079BTQ22DY8@P007oo00000goo00<48GooOol00Woo0U:D1Woo00<8
@WooOol027oo0PQ200=ooeJeE[D03Woo0`aS7goo00=l03g_O0001Woo00<mkgooOol08Goo001FOol6
?Nl00g>LOomoo`07Ool01DHaOomoogooMkd00goo00=6<GooOol00Woo00=g_DYBOol00goo00=:DP00
Nmh00goo00A>LgooOomkgP9oo`07CW=oogoo9BTQ22DY00000Woo00D007ooOomoo`@Q00Aoo`03125B
U7oo00Eoo`88@PYoo`88@P03OomF]EJe00moo`<<Haaoo`9l0003?Nml07oo00Aoo`03?Nmoogoo025o
o`00Fgoo23g_0Woo00=6<GooOol00Woo00Eg_GooOomoodHa00Aoo`03Mke:DWoo00=oo`03BU8007_N
00=oo`07CW=oogooOomkgWooCW<00Woo00DQ22DY8@PU:@00009oo`05001oogooOol48@05Ool00e:D
Oomoo`05Ool2248:Ool2248017ooE[EF]EJe3goo0`aS6Woo00Al03g_O01l00=oo`03?Nmoogoo029o
o`00Fgoo00<mkgooOol01Goo1Cg_00=oogNmOol00Woo00=6<GooOol00Woo00=g_GooBU8017oo00=:
DP00Nmh00goo00E>LgooOomoog_N009oo`08CW=oogoo8@PU:B489BT0009oo`05001oogooOol48@05
Ool00e:DOomoo`06Ool00`Q2Oomoo`09Ool324800gooE[EF]@0@Ool336<HOol00g`0?Nml0002Ool0
0cg_Oomoo`0SOol005]oo`03?Nmoogoo00Yoo`<mk`9oo`03AS5oogoo009oo`03Mke:DWoo00Aoo`03
BU8007_N00=oo`03CW=oogoo009oo`03Nmioodic00=oo`058@PU:B48Ool00002Ool01@00Oomoogoo
12401Goo0U:D1goo0PQ237oo0PQ200=ooeJeE[D04Goo10aS57oo00El03g_O01l03g_02Ioo`00Fgoo
00<mkgooOol02Woo00Eg_GooOolmkdHa00Eoo`03Mke:DWoo00Aoo`03BU8007_N00Aoo`05CW=oogoo
OomkgP02Ool02DicOomoobDY8@PU:B48Ool00002Ool01@00Oomoogoo12401Woo00=BU7ooOol01Woo
00<8@WooOol02goo0PQ200AooeJeE[EF]A9oo`<<Ha9oo`04O00mkg`0?NlVOol005]oo`03?Nmoogoo
00Uoo`03Mkeoogoo009oo`8mk`=oo`03MkeoodYB00Eoo`03BU8007_N00Aoo`05CW=oogooOomkgP02
Ool02DicOomoogoo9BTQ22DY8@P00003Ool01@00Oomoogoo12401Woo00=BU7ooOol01Woo0PQ23Goo
0PQ20Woo0UJe4goo0`aS3goo00=l03g_?Nl09goo001KOol00cg_Oomoo`08Ool00gNmOomoo`05Ool0
1Sg_OomoogNmOom:DPEoo`03BU8007_N00Aoo`03CW=oogoo009oo`03Nmioodic00Aoo`059BTQ22DY
Ool00003Ool01@00Oomoogoo12401Woo0U:D27oo0PQ23Goo0PQ20Woo0UJe57oo0`aS37oo00Al03g_
?Nml02Ioo`00Fgoo00<mkgooOol027oo00=g_GooOol01Woo0Sg_00=g_DYBOol01Goo00=:DP00Nmh0
17oo00=>LgooOol00Woo00AkgWooOom>L`=oo`068@PU:B489BUoo`000Woo00<007ooOol00Woo00<4
8GooOol017oo00<48E:DOol027oo00<8@WooOol037oo0PQ20Woo0UJe5Goo0`aS2Woo0Sg_00=l07oo
Ool097oo001LOol00cg_Oomoo`06Ool00gNmOomoo`09Ool00cg_BU9oo`05Ool00dYB001kgP04Ool0
0dicOomoo`02Ool017_NOomoodic17oo00HQ22DY8@PU:Goo0002Ool00`00Oomoo`02Ool00`@QOomo
o`05Ool00e:DOomoo`07Ool2248>Ool3248017ooE[EF]EJe5Goo0`aS1Woo00Dmkg`0O00mkg`002Eo
o`00G7oo00<mkgooOol01Goo00=g_GooOol02Goo00=g_Goo?Nl01Woo00=:DP00Nmh01Goo00=>Lgoo
Ool00Woo00AkgWooOom>L`Aoo`068@PU:B48Ool005:D0Woo00<007ooOol00Woo00<48GooOol01Goo
00=BU7ooOol027oo0PQ23goo0PQ20Woo0UJe5Woo0`aS0Woo00HmkgooOoml03g_O00UOol005aoo`03
?Nmoogoo00Aoo`03Mkeoogoo00Yoo`04Mkeoogoo?Nl5Ool00dYB001kgP05Ool00dicOomoo`02Ool0
17_NOomoodic17oo00HU:B489BTQ27oo0003Ool00`00Oomoo`02Ool00`@QOomoo`05Ool2DY@:Ool0
0`Q2Oomoo`0>Ool22482Ool2E[DGOol00`aS?Nl<H`02Ool2O0000cg_O01oo`0SOol005aoo`03?Nmo
ogoo00Aoo`03Mkeoogoo00Yoo`05MkeoogooOolmk`04Ool00dYB001kgP05Ool00dicOomoo`03Ool0
17_NOomoodic17oo00<U:B489BT00Woo00D007ooOomoo`0000Aoo`03125oogoo00Ioo`03DYAoogoo
00Qoo`88@Q1oo`88@P9oo`=F]AEoo`04?Nmoo`aS36<2O0000cg_O01oo`0SOol005aoo`03?Nmoogoo
00=oo`03Mkeoogoo00Yoo`03Mkeoogoo00=oo`07?NmoogooOom:DP00Nmh01Goo00=>LgooOol00goo
00AkgWooOom>L`Aoo`048@PU:B489BT2Ool01@00Oomoogoo000017oo00<48GooOol01Woo00=BU7oo
Ool02Goo0PQ247oo0PQ20goo0UJe4Woo00<mkgooOol00goo00=l03g_O00097oo001MOol01Cg_Oomo
ogooMkd03Goo00=g_GooOol017oo00HmkgooOom:DP00Nmh6Ool00dicOomoo`02Ool01G_NOomoogoo
CW<017oo00HQ22DY8@PU:Goo0004Ool00`00Oomoo`02Ool00`@QOomoo`06Ool2DY@;Ool00`Q2Oomo
o`0?Ool22483Ool2E[D?Ool00cg_Oomoo`04Ool00g`0?Nml000TOol005eoo`05?NmoogooOomg_@0=
Ool00gNmOomoo`05Ool01Cg_Oom:DP00Nmh01Woo00=>LgooOol00goo00AkgWooOom>L`Eoo`038@PU
:B48009oo`03001BU7oo009oo`03001oogoo009oo`03125oogoo00Ioo`03125BU7oo00Yoo`88@Q5o
o`88@P=oo`9F]@aoo`03?Nmoogoo00Aoo`9l0003?Nml07`002=oo`00GGoo00@mkgooOomg_@eoo`03
Mkeoogoo00Moo`04?Nm:DP00Nmh6Ool00dicOomoo`03Ool01G_NOomoogooCW<017oo00@U:B489BTQ
209oo`03001oogoo009oo`03001oogoo009oo`03125oogoo00Moo`03DYAoogoo00Yoo`03249oogoo
011oo`<8@P9oo`=F]@Qoo`03?Nmoogoo00Ioo`9l0003?Nml07oo029oo`00GWoo00<mkgNmOol03Goo
00=g_GooOol027oo00<mk`00Nmh01Woo00=>LgooOol00goo00EkgWooOomoodic00Eoo`049BTQ22DY
8@P2Ool01@00Oomoogoo00001Goo0P@Q27oo00=BU7ooOol02Woo0PQ24goo0PQ20goo0UJe1Goo00<m
kgooOol027oo00=l03g_O0008goo001NOol00cg_Mkeoo`0=Ool00gNmOomoo`09Ool00cg_Nmioo`05
Ool00dicOomoo`04Ool01G_NOomoogooCW<01Goo00<U:B489BT00Woo00<007ooOol00Woo00<007oo
Ool017oo00<48GooOol01Woo0U:D37oo0PQ24goo0PQ20goo0UJe0Woo00<mkgooOol02Goo00=l03g_
O0008goo001NOol00cg_Oomoo`0<Ool00gNmOomoo`0:Ool00`00?Nmoo`06Ool00dicOomoo`03Ool0
1G_NOomoogooCW<01Goo00@Q22DY8@PU:@9oo`03001oogoo009oo`03001oogoo00Aoo`03125oogoo
00Moo`03DYAoogoo00]oo`03249oogoo019oo`88@P=oo`03E[Dmkgoo00]oo`03O00mkg`002=oo`00
Ggoo00<mkgooOol02goo00=g_GooOol02Woo00<007_N?Nl01Woo00=>LgooOol017oo00EkgWooOomo
odic00Eoo`048@PU:B489BT2Ool00`00DYAoo`02Ool00`00Oomoo`04Ool00`@QOomoo`07Ool00e:D
Oomoo`0;Ool2248DOol224800goo?Nmoo`0<Ool00g`0?Nml000SOol005moo`03?Nmoogoo00]oo`03
Mkeoogoo00Yoo`03001kgWoo008mk`Aoo`03CW=oogoo00Aoo`05NmioogooOom>L`06Ool00b489BTQ
2003Ool00`00Oomoo`02Ool00`00Oomoo`04Ool00`@QOomoo`07Ool2DY@=Ool2248COol2?Nl00`Q2
Oomoo`0;Ool00g`0?Nml000SOol0061oo`03?Nmoogoo00Yoo`03Mkeoogoo00Yoo`03001kgWoo009o
o`05?NmoogooOom>L`06Ool01G_NOomoogooCW<01Woo00@U:B489BTQ209oo`03001oogoo00=oo`03
001oogoo00Aoo`03125oogoo00Qoo`03DYAoogoo00aoo`03249oogoo00moo`04?NmoogooOol3248:
Ool00g`0?Nml000SOol0061oo`03?Nmoogoo00Uoo`03Mkeoogoo00]oo`03001kgWoo00=oo`04?Nmo
ogooCW<7Ool01G_NOomoogooCW<01Woo00@U:B489BTQ209oo`03001oogoo00=oo`03001oogoo00Ao
o`03125oogoo00Qoo`03DYAoogoo00aoo`88@Pioo`03?Nmoogoo00Eoo`88@PQoo`03O00mkg`002=o
o`00HGoo00<mkgooOol027oo00=g_GooOol02goo00<007_NOol017oo00@mkgooOom>L`Ioo`05Nmio
ogooOom>L`07Ool00bDY8@PU:@03Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`@QOomoo`08Ool2
DY@>Ool2248:Ool2?Nl:Ool22486Ool00g`0?Nml000SOol0065oo`03?Nmoogoo00Qoo`03Mkeoogoo
00]oo`03001kgWoo00Eoo`03?Nmoodic00Ioo`03Nmioogoo009oo`03CW=oogoo00Aoo`048@PU:B48
9BT3Ool00`00DYAoo`03Ool00`00Oomoo`04Ool00`@QOomoo`08Ool00`@QDYAoo`0>Ool00`Q2Oomo
o`06Ool00cg_Oomoo`0<Ool22484Ool00g`0?Nml000SOol0069oo`03?Nmoogoo00Ioo`03Mkeoogoo
00aoo`03001kgWoo00Ioo`8mk`Moo`05NmioogooOom>L`07Ool012489BTQ22DY0goo00<007ooOol0
0Woo00<007ooOol01Goo00<48GooOol02Goo00=BU7ooOol03Goo0PQ217oo0Sg_4Goo0PQ20Woo00=l
03g_O0008goo001ROol00cg_Oomoo`06Ool00gNmOomoo`0<Ool00`00Nmioo`08Ool00cg_Oomoo`04
Ool00g_NOomoo`02Ool00dicOomoo`05Ool00b489BTQ2003Ool00`00Oomoo`03Ool00`00Oomoo`05
Ool00`@QOomoo`09Ool00e:DOomoo`0>Ool010Q2Oolmkcg_5Goo0PQ200=l03g_O0008goo001ROol0
0cg_Oomoo`06Ool00gNmOomoo`0<Ool00`00Nmioo`09Ool2?Nl4Ool00g_NOomoo`02Ool00dicOomo
o`05Ool012DY8@PU:B480goo00<007ooOol00goo00<007ooOol01Goo00<48GooOol02Goo0U:D3Woo
0Sg_00<8@WooOol05Woo00=l03g_O0008goo001SOol00cg_Oomoo`04Ool00gNmOomoo`0=Ool00`00
Nmioo`0;Ool2?Nl3Ool00g_NOomoo`02Ool00dicOomoo`05Ool012DY8@PU:B480goo00<007ooOol0
0goo00<007ooOol01Goo00<48GooOol02Woo00=BU7ooOol02Woo00@mkgooOomoo`88@QIoo`03O00m
kg`002=oo`00Hgoo00<mkgooOol017oo00=g_GooOol03Goo00<007_NOol03Goo0Sg_00=oog_NOol0
0goo00=>LgooOol01Woo00<U:B489BT017oo00<005:DOol00goo00<007ooOol01Goo00<48GooOol0
2Woo00=BU7ooOol01goo0Sg_1Woo00<8@WooOol04Woo0W`000<mkg`0Ool08Woo001TOol00cg_Oomo
o`03Ool00gNmOomoo`0=Ool00`00Nmioo`0?Ool3?Nl4Ool00dicOomoo`05Ool012489BTQ22DY0goo
00<007ooOol017oo00<007ooOol01Goo00<48GooOol02Woo0U:D1Goo0Sg_2Goo0PQ24Woo00Al03g_
O01l02=oo`00I7oo00<mkgooOol00goo00=g_GooOol03Goo00<007_NOol04Goo00IkgSg_?Nlmkgoo
CW<8Ool00b489BTQ2004Ool00`00Oomoo`04Ool00`00Oomoo`05Ool00`@QOomoo`0:Ool010@QDYAo
ogoo0Sg_3Goo0PQ23goo0W`000<mkg`0Ool08goo001UOol01Cg_OomoogooMkd047oo00<007_NOol0
4Goo00AkgWooOomoo`<mk`Moo`049BTQ22DY8@P4Ool00`00Oomoo`04Ool00`00Oomoo`05Ool00`@Q
Oomoo`0:Ool3?NlAOol00`Q2Oomoo`0<Ool2O0000cg_O01oo`0SOol006Eoo`05?NmoogooOomg_@0@
Ool00`00Nmioo`0BOol00g_NOomoo`02Ool014ic?Nlmkcg_1Goo00@U:B489BTQ20Aoo`03001oogoo
00=oo`03001oogoo00Ioo`03125oogoo00Eoo`@mk`9oo`03125oogoo011oo`88@Paoo`9l0003?Nml
07oo02=oo`00IWoo00@mkgooOomg_A1oo`03001oog_N019oo`03Nmioogoo00Ioo`<mk`=oo`039BTQ
22DY00Aoo`03001ooe:D00Aoo`03001oogoo00Ioo`03125oocg_00@mk`Moo`848A9oo`88@PYoo`03
O00mkg`002Eoo`00Igoo00<mkgNmOol047oo00<007ooNmh04Woo00=kgWooOol02Goo1Cg_00<Q22DY
Ool00goo00<007ooOol017oo00<007ooOol017oo0cg_3Woo00<48GooOol04Goo00<8@WooOol01Woo
0W`000<mkg`0Ool097oo001XOol00cg_Oomoo`0?Ool00`00OomkgP0COol00g_NOomoo`0<Ool00b48
?Nlmk`0B?Nl3Ool00`@QOomoo`0<Ool00`@QOomoo`0AOol22486Ool00g`0?Nml000VOol006Qoo`03
?Nmoogoo00moo`03001oog_N01=oo`03Nmioogoo00eoo`038@PU:B4800Eoo`03001oogoo00Aoo`03
001oogoo00Ioo`03125oogoo00aoo`03125oogoo019oo`03249oogoo00=oo`03O00mkg`002Ioo`00
JGoo00<mkgooOol03Woo00<007ooNmh057oo00=kgWooOol037oo00@U:B489BTQ20Aoo`03001oogoo
00Eoo`03001oogoo00Ioo`03125oogoo00aoo`848A=oo`88@P9oo`04O00mkg`0O00VOol006Yoo`03
?Nmoogoo00eoo`03001oog_N01Aoo`03Nmioogoo00eoo`049BTQ27`0O004Ool00`00Oomoo`05Ool0
0`00Oomoo`06Ool00`@QOomoo`0=Ool00`@QOomoo`0BOol224800g`0?Nml000WOol006]oo`03?Nmo
ogoo00aoo`03001oog_N01Aoo`03Nmioogoo00ioo`9l0003?Nml07oo00=oo`03001oogoo00Eoo`03
001oogoo00Ioo`03125oogoo00eoo`03125oogoo019oo`9l0003?Nml07oo02Ioo`00K7oo00<mkgoo
Ool02goo00<007ooNmh05Goo00=kgWooOol03Goo00<Q27`0O0000Sg_17oo00<007ooOol01Goo00<0
07ooOol01Woo00<48GooOol03Goo0P@Q4Goo0W`000<mkg`0Ool09goo001]Ool2?Nl;Ool00`00Oomk
gP0EOol00g_NOomoo`0?Ool3O0001Cg_O01oogoo00001goo00<007ooOol01goo0P@Q3goo00<48Goo
Ool03Goo0g`000<mkg`0Ool09goo001_Ool00cg_Oomoo`08Ool00`00OomkgP0EOol00g_NOomoo`0@
Ool3O0001Cg_O01oogoo00001goo00<007ooOol027oo00<48GooOol03Goo00<48GooOol02goo0g`0
00<mkgooOol0:7oo001`Ool00cg_Oomoo`07Ool00`00OomkgP0FOol00g_NOomoo`0AOol2O002?Nl0
0g`0Ool00007Ool00`00Oomoo`08Ool00`@QOomoo`0=Ool00`@QOomoo`09Ool2O002?Nl[Ool0075o
o`03?Nmoogoo00Ioo`03001oog_N01Ioo`03Nmioogoo015oo`Al0004?Nml07`00007Ool00`00Oomo
o`08Ool00`@QOomoo`0=Ool21248Ool2O0000cg_O01oo`0[Ool0079oo`03?Nmoogoo00Eoo`03001o
og_N01Ioo`03Nmioogoo01=oo`=l008mk`=l00Ioo`03001oogoo00Qoo`03125oogoo00ioo`03125o
ogoo00Aoo`9l0003?Nml07oo02aoo`00Lgoo00<mkgooOol017oo00<007ooNmh05goo00=kgWooOol0
57oo0g`000@mkg`0O01l00Ioo`03001oogoo00Qoo`03125oogoo00ioo`03125oogoo009oo`9l0003
?Nml07oo02eoo`00M7oo0Sg_17oo00<007ooNmh05goo00=kgWooOol05Woo0W`00Sg_0g`01Goo00<0
07ooOol027oo00<48GooOol03Woo0P@Q00Eoog`0O00mkg`002moo`00MWoo00LmkgooOomoo`00Oomk
gP0HOol00g_NOomoo`0GOol2O002?Nl3O004Ool00`00Oomoo`08Ool00`@QOomoo`0>Ool3O0000cg_
O01oo`0_Ool007Moo`06?Nmoogoo001oog_N67oo00=kgWooOol06Goo0W`000@mkg`0O01l00=oo`03
001oogoo00Uoo`03125oogoo00]oo`Al0003?Nml07`0031oo`00N7oo00Dmkgoo001oog_N01Qoo`03
Nmioogoo01Yoo`9l008mk`=l009oo`03001oogoo00Uoo`03125oogoo00Qoo`Al008mk`03O01oogoo
031oo`00NGoo0Sg_00=oog_NOol067oo00=kgWooOol06goo0W`00cg_0W`000=oo`00Ool02Woo00<4
8GooOol017oo1G`00Sg_0W`0<goo001jOol00`00?Nlmk`0IOol00g_NOomoo`0MOol3O002?Nl6O008
Ool00`@QOomoo`06O002?Nl2O00eOol007Yoo`03001oogoo008mkaMoo`03Nmioogoo01ioo`Al00Dm
k`il00@mk`9l03Moo`00NWoo00<007ooOol00Woo0cg_5Goo00=kgWooOol07goo1g`03Sg_0g`0>Woo
001jOol00`00Oomoo`05Ool3?NlBOol00g_NOomoo`0UOol?O00mOol007Yoo`03001oogoo00Qoo`8m
ka5oo`03Nmioogoo01ioo`8mke1oo`00NWoo00<007ooOol02Woo0Sg_3goo00=kgWooOol06Woo13g_
DWoo001jOol00`00Oomoo`0<Ool6?Nl9Ool00g_NOomoo`0FOol4?NmFOol007Yoo`03001oogoo019o
o`<mk`Moo`03Nmioogoo015oo`@mkeYoo`00NWoo00<007ooOol05Goo1cg_00=kgWooOol02Woo1cg_
GWoo001jOol00`00Oomoo`0LOol=?NmUOol007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo
001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00
Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool0
07Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001o
ogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00
NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007oo
Ool0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001j
Ool00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomo
o`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yo
o`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo
08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool00001\
\>"],
  ImageRangeCache->{{{0, 266.938}, {360.25, 0}} -> {-8.03071, -15.7001, 
  0.0822356, 0.0822356}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.35429 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12  scalefont  setfont
% Scaling calculations
0.457143 0.0571429 0.897143 0.0571429 [
[ 0 0 0 0 ]
[ 1 1.35429 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
0 .89714 m
1 .89714 L
s
.45714 0 m
.45714 1.35429 L
s
0 0 m
1 0 L
1 1.35429 L
0 1.35429 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 1 0 r
.68988 .89714 m
.68988 .89714 .02857 0 365.73 arc
F
0 g
2.5 Mabswid
.67274 .89714 m
.70703 .89714 L
s
.3 g
.45714 .89714 m
.59279 1.14861 L
s
.016 g
.5 Mabswid
.45714 .89714 m
.63387 1.18607 L
s
.032 g
.45714 .89714 m
.68102 1.21217 L
s
.048 g
.45714 .89714 m
.73204 1.22049 L
s
.065 g
.45714 .89714 m
.78118 1.20759 L
s
.081 g
.45714 .89714 m
.82066 1.17433 L
s
.097 g
.45714 .89714 m
.84323 1.12586 L
s
.113 g
.45714 .89714 m
.8447 1.07011 L
s
.129 g
.45714 .89714 m
.82518 1.01511 L
s
.145 g
.45714 .89714 m
.78863 .9666 L
s
.161 g
.45714 .89714 m
.74127 .92717 L
s
.177 g
.45714 .89714 m
.68988 .89714 L
s
.194 g
.45714 .89714 m
.64087 .87586 L
s
.21 g
.45714 .89714 m
.59983 .86169 L
s
.226 g
.45714 .89714 m
.5709 .85121 L
s
.242 g
.45714 .89714 m
.55559 .8391 L
s
.258 g
.45714 .89714 m
.55209 .81946 L
s
.274 g
.45714 .89714 m
.55543 .7878 L
s
.29 g
.45714 .89714 m
.55887 .74268 L
s
.306 g
.45714 .89714 m
.55536 .68614 L
s
.323 g
.45714 .89714 m
.53868 .62331 L
s
.339 g
.45714 .89714 m
.50409 .56172 L
s
.355 g
.45714 .89714 m
.44957 .51074 L
s
.371 g
.45714 .89714 m
.37747 .48029 L
s
.387 g
.45714 .89714 m
.29556 .47849 L
s
.403 g
.45714 .89714 m
.21604 .50875 L
s
.419 g
.45714 .89714 m
.15229 .56784 L
s
.435 g
.45714 .89714 m
.11471 .64642 L
s
.452 g
.45714 .89714 m
.10774 .73198 L
s
.468 g
.45714 .89714 m
.12921 .81246 L
s
.484 g
.45714 .89714 m
.172 .87908 L
s
.5 g
.45714 .89714 m
.22637 .92738 L
s
.516 g
.45714 .89714 m
.28224 .95729 L
s
.532 g
.45714 .89714 m
.33115 .97292 L
s
.548 g
.45714 .89714 m
.36829 .98172 L
s
.565 g
.45714 .89714 m
.39416 .99251 L
s
.581 g
.45714 .89714 m
.4147 1.01224 L
s
.597 g
.45714 .89714 m
.43931 1.04308 L
s
.613 g
.45714 .89714 m
.47737 1.08098 L
s
.629 g
.45714 .89714 m
.53479 1.11655 L
s
.645 g
.45714 .89714 m
.6118 1.13738 L
s
.661 g
.45714 .89714 m
.70195 1.1312 L
s
.677 g
.45714 .89714 m
.79249 1.08925 L
s
.694 g
.45714 .89714 m
.86627 1.00998 L
s
.71 g
.45714 .89714 m
.90587 .90149 L
s
.726 g
.45714 .89714 m
.89935 .78124 L
s
.742 g
.45714 .89714 m
.84514 .67166 L
s
.758 g
.45714 .89714 m
.75338 .59323 L
s
.774 g
.45714 .89714 m
.64267 .55811 L
s
.79 g
.45714 .89714 m
.53391 .56727 L
s
.806 g
.45714 .89714 m
.44427 .61172 L
s
.823 g
.45714 .89714 m
.3833 .67643 L
s
.839 g
.45714 .89714 m
.35164 .74524 L
s
.855 g
.45714 .89714 m
.34206 .80564 L
s
.871 g
.45714 .89714 m
.34286 .85255 L
s
.887 g
.45714 .89714 m
.34311 .8896 L
s
.903 g
.45714 .89714 m
.3381 .92679 L
s
.919 g
.45714 .89714 m
.33227 .97475 L
s
.935 g
.45714 .89714 m
.33771 1.03836 L
s
.952 g
.45714 .89714 m
.36895 1.11252 L
s
.968 g
.45714 .89714 m
.43621 1.18209 L
s
.984 g
.45714 .89714 m
.53965 1.22563 L
s
1 g
.45714 .89714 m
.66623 1.22218 L
s
1 0 0 r
2.5 Mabswid
.59279 1.14861 m
.6107 1.16655 L
.63166 1.1844 L
.65275 1.1987 L
.67423 1.20952 L
.68566 1.21377 L
.69811 1.21723 L
.70425 1.21849 L
.70749 1.21904 L
.71094 1.21953 L
.71395 1.21989 L
.71727 1.22019 L
.71873 1.2203 L
.72029 1.22039 L
.72178 1.22047 L
.72312 1.22052 L
.72391 1.22054 L
.72466 1.22056 L
.72544 1.22057 L
.72589 1.22058 L
.72629 1.22058 L
.72698 1.22058 L
.72772 1.22058 L
.72851 1.22058 L
.72923 1.22057 L
.72965 1.22056 L
.7301 1.22055 L
.73092 1.22053 L
.73245 1.22047 L
.73423 1.22038 L
.73588 1.22027 L
.73866 1.22004 L
.74172 1.21971 L
.74788 1.2188 L
.75383 1.2176 L
.75923 1.21623 L
.77111 1.2122 L
.78148 1.20743 L
.79228 1.20105 L
.80263 1.19327 L
.8113 1.1852 L
.82633 1.16624 L
.83234 1.15579 L
.83773 1.14376 L
.84175 1.13169 L
.84333 1.12543 L
.84473 1.11843 L
.84527 1.11508 L
.8457 1.11188 L
.84603 1.10896 L
Mistroke
.84631 1.10583 L
.84644 1.10405 L
.84654 1.10243 L
.84662 1.10078 L
.84667 1.09927 L
.8467 1.0984 L
.84672 1.09749 L
.84673 1.09704 L
.84674 1.09657 L
.84674 1.09605 L
.84675 1.09556 L
.84675 1.09511 L
.84675 1.09462 L
.84675 1.09416 L
.84675 1.09373 L
.84674 1.09292 L
.84673 1.09206 L
.84671 1.0913 L
.84669 1.09047 L
.84663 1.08881 L
.84656 1.08726 L
.84648 1.08582 L
.84625 1.08256 L
.84592 1.07909 L
.84511 1.0727 L
.84413 1.06691 L
.8412 1.05418 L
.83684 1.04057 L
.83157 1.02779 L
.82491 1.01463 L
.8103 .99199 L
.7916 .9697 L
.77119 .95019 L
.74762 .93163 L
.72383 .91587 L
.70057 .90263 L
.6797 .89222 L
Mfstroke
.5 g
1 Mabswid
.59279 1.14861 m
.61605 1.17145 L
.64394 1.19318 L
.65897 1.20222 L
.6757 1.21013 L
.68402 1.21323 L
.69199 1.21568 L
.69977 1.2176 L
.70711 1.21898 L
.71102 1.21954 L
.71523 1.22001 L
.71762 1.22022 L
.7199 1.22037 L
.72418 1.22055 L
.72635 1.22058 L
.72867 1.22057 L
.73283 1.22045 L
.73537 1.22031 L
.73775 1.22012 L
.7422 1.21965 L
.74609 1.2191 L
.75018 1.21837 L
.75742 1.21672 L
.76509 1.21442 L
.7733 1.21129 L
.78953 1.20283 L
.79803 1.19695 L
.80533 1.19093 L
.81814 1.17753 L
.82835 1.16299 L
.83568 1.14874 L
.83906 1.14018 L
.84169 1.13188 L
.84387 1.12295 L
.84534 1.11459 L
.8459 1.11015 L
.84635 1.10526 L
.84652 1.10278 L
.84664 1.10012 L
.84675 1.09532 L
.8467 1.09077 L
.84653 1.08657 L
.8462 1.08195 L
.84598 1.07962 L
.84569 1.07705 L
.84436 1.06813 L
.84263 1.05981 L
.8382 1.04442 L
.83178 1.02824 L
.82233 1.01013 L
Mistroke
.81183 .99408 L
.78286 .96086 L
.75298 .93556 L
.71874 .91281 L
.64844 .87878 L
.59462 .85999 L
.57589 .85337 L
.56857 .85008 L
.56501 .8481 L
.56218 .8462 L
.56005 .84447 L
.55805 .84246 L
.55627 .84017 L
.5549 .83783 L
.55388 .83545 L
.55345 .83418 L
.55306 .83272 L
.55277 .83143 L
.55252 .82999 L
.55233 .82857 L
.5522 .82723 L
.55209 .82542 L
.55203 .82364 L
.55203 .82198 L
.55206 .82012 L
.55215 .818 L
.55221 .8169 L
.55229 .81567 L
.55267 .81124 L
.55497 .79163 L
.55649 .7784 L
.55728 .77045 L
.55792 .7625 L
.55841 .75475 L
.55863 .75022 L
.55878 .74594 L
.55887 .74228 L
.55893 .73817 L
.55895 .7338 L
.55891 .72963 L
.55882 .72546 L
.55866 .72094 L
.55845 .71661 L
.55822 .71262 L
.5574 .70266 L
.55632 .69303 L
.55485 .68286 L
.55315 .67332 L
.548 .65135 L
.54251 .63366 L
Mistroke
.53489 .61417 L
.51406 .57571 L
.49945 .55587 L
.4834 .53824 L
.46703 .52354 L
.44778 .50957 L
.42499 .49674 L
.40224 .48729 L
.38764 .48277 L
.37351 .47946 L
.36723 .47832 L
.36055 .47731 L
.35315 .47644 L
.3463 .47587 L
.33978 .47553 L
.33608 .47543 L
.33265 .47539 L
.32634 .47547 L
.31962 .47575 L
.31361 .47618 L
.30798 .47674 L
.30179 .47752 L
.29514 .47856 L
.28122 .48144 L
.26672 .48546 L
.24142 .49516 L
.21883 .50705 L
.19903 .52042 L
.17896 .53747 L
.15979 .55817 L
.14207 .58297 L
.12874 .60767 L
.11765 .63632 L
.11349 .6512 L
.11158 .65968 L
.11006 .66777 L
.10897 .67478 L
.10802 .68244 L
.10737 .68941 L
.10695 .69587 L
.10677 .69983 L
.10667 .70355 L
.10663 .71049 L
.10669 .71438 L
.1068 .71795 L
.10698 .72186 L
.10724 .72597 L
.10778 .7324 L
.10854 .73925 L
.11038 .75148 L
Mistroke
.11333 .76581 L
.11671 .77861 L
.12527 .80323 L
.13677 .8279 L
.16263 .86772 L
.17923 .88708 L
.19581 .90333 L
.21461 .9189 L
.23558 .93341 L
.27344 .95355 L
.30697 .96617 L
.33562 .97401 L
.35795 .97915 L
.36876 .98185 L
.37904 .98506 L
.38756 .9887 L
.39461 .99281 L
.40052 .9973 L
.40676 1.0032 L
.41968 1.01845 L
.43749 1.0409 L
.46035 1.06578 L
.48765 1.08899 L
.50462 1.1005 L
.52568 1.11224 L
.54812 1.12207 L
.57111 1.12962 L
.5845 1.13293 L
.5972 1.13538 L
.60459 1.1365 L
.61157 1.13736 L
.61896 1.13805 L
.6229 1.13834 L
.62715 1.13858 L
.63434 1.13882 L
.64105 1.13886 L
.64847 1.13871 L
.65224 1.13855 L
.6564 1.13831 L
.66342 1.13775 L
.67101 1.13693 L
.68481 1.13485 L
.69921 1.13186 L
.71292 1.12821 L
.73853 1.11919 L
.7683 1.10471 L
.7942 1.08802 L
.82219 1.06457 L
.84602 1.03859 L
.86544 1.01131 L
Mistroke
.88057 .98384 L
.89378 .95141 L
.89898 .93432 L
.90148 .92439 L
.90349 .91511 L
.90516 .906 L
.90667 .89586 L
.90783 .88559 L
.90832 .87993 L
.90868 .87461 L
.90909 .86482 L
.90918 .85582 L
.90896 .84591 L
.90838 .83549 L
.9076 .82668 L
.90648 .8173 L
.90372 .80047 L
.89919 .78064 L
.89391 .7629 L
.87825 .72456 L
.86714 .70399 L
.85556 .68586 L
.83128 .65515 L
.80125 .62613 L
.76901 .6025 L
.73743 .58503 L
.72168 .57808 L
.70422 .57161 L
.68764 .56658 L
.67193 .56279 L
.65376 .55952 L
.64409 .55826 L
.63912 .55775 L
.63368 .55728 L
.62835 .55692 L
.6234 .55667 L
.61818 .55651 L
.61261 .55644 L
.60744 .55647 L
.60257 .55658 L
.5935 .55701 L
.58491 .55769 L
.57589 .55869 L
.55995 .56116 L
.54319 .56479 L
.52528 .56988 L
.4928 .5826 L
.46457 .59784 L
.44166 .61371 L
.41948 .63289 L
Mistroke
.39888 .65526 L
.38085 .68021 L
.36745 .70413 L
.35813 .72563 L
.35115 .74698 L
.3485 .7574 L
.34619 .76851 L
.34466 .77772 L
.34344 .78727 L
.34299 .79177 L
.34264 .79596 L
.34236 .79994 L
.34215 .8036 L
.34197 .80778 L
.34185 .81229 L
.34178 .81659 L
.34177 .81896 L
.34177 .82111 L
.34181 .82467 L
.34187 .82847 L
.34198 .83236 L
.3421 .83589 L
.34276 .85052 L
.3431 .85771 L
.34326 .86152 L
.34339 .865 L
.34348 .86807 L
.34351 .86978 L
.34354 .87132 L
.34356 .873 L
.34357 .87481 L
.34356 .87651 L
.34355 .87808 L
.34349 .88106 L
.34341 .88374 L
.34335 .88522 L
.34327 .88682 L
.3431 .88971 L
.34263 .89549 L
.34197 .90165 L
.34037 .91302 L
.33612 .93891 L
.33429 .9518 L
.33346 .95905 L
.33274 .96712 L
.33245 .97137 L
.33232 .97367 L
.33221 .97617 L
.33206 .98065 L
.33199 .98494 L
Mistroke
.332 .98972 L
.3321 .99436 L
.33227 .9986 L
.33255 1.00333 L
.33301 1.00892 L
.33355 1.01409 L
.33526 1.02601 L
.3375 1.03742 L
.34025 1.04846 L
.3475 1.07039 L
.35667 1.09104 L
.36976 1.11379 L
.38726 1.1374 L
.4089 1.16009 L
.43212 1.17917 L
.46295 1.19848 L
.47848 1.20614 L
.49587 1.21331 L
.51134 1.21855 L
.52908 1.22335 L
.53705 1.22511 L
.54577 1.22675 L
.55405 1.22806 L
.56186 1.22906 L
.57115 1.22997 L
.58144 1.23062 L
.59157 1.2309 L
.6025 1.23082 L
.61278 1.23037 L
.62255 1.2296 L
.63136 1.22864 L
.64095 1.22728 L
.65322 1.22508 L
.66623 1.22218 L
Mfstroke
0 g
.5 Mabswid
.45714 .89714 m
1 .89714 L
s
% Start of user PostScript
0 0 9.5 0 MAarrowhead1
% End of user PostScript
0 0 1 r
.45714 .89714 m
.45714 .89714 .05714 0 365.73 arc
F
1 0 1 r
2.5 Mabswid
newpath
.45714 .89714 .05714 0 365.73 arc
s
.38286 .65279 m
.38286 .70994 L
.41714 .70994 L
.41714 .65279 L
F
.4 .70994 m
.4 .89714 L
s
0 g
gsave
.97143 .93714 -66.3438 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.812500 moveto
 460.000000 19.812500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.812500 lineto
closepath
clip newpath
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
69.687500 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Helvetica-Bold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica-Bold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Helvetica-Bold
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}},
  ImageSize->{214.375, 289},
  ImageMargins->{{144.75, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004;0001JA000`40O003h00ONWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08io
o`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<0
07ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo
001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00
Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool0
07Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001o
ogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00
NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007oo
Ool0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001j
Ool00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomo
o`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yo
o`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo
08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo
00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08io
o`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<0
07ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo
001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00
Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool0
07Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001o
ogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00
NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007oo
Ool0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001j
Ool00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomo
o`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yo
o`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo
08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo
00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001@OolC?NlGOol00`00
Oomoo`2>Ool004Yoo`Hmka=oo`8mkaEoo`03001oogoo08ioo`00AWoo13g_1Goo00<]JgooOol04Woo
00<]Jcg_?Nl00Sg_4Goo00<007ooOol0SWoo0014Ool2?Nl:Ool00be[Oomoo`0AOol00be[Oomoo`02
Ool4?Nl=Ool00`00Oomoo`2>Ool0049oo`8mk`aoo`03;F]oogoo019oo`03;F]oogoo00Eoo`<mk`Yo
o`03001oogoo08ioo`00@7oo0Sg_3goo00<]JgooOol04Goo00<]JgooOol027oo0Sg_27oo00<007oo
Ool0SWoo000nOol2?NlAOol00be[Oomoo`0AOol00be[Oomoo`0:Ool2?Nl6Ool00`00Oomoo`2>Ool0
03aoo`8mka=oo`03;F]oogoo015oo`03;F]oogoo00aoo`03?Nmoogoo00=oo`03001oogoo08ioo`00
>Woo0Sg_5Woo00<]JgooOol047oo00<]JgooOol03Goo0Sg_0goo00<007ooOol0SWoo000iOol00cg_
Oomoo`0FOol00be[Oomoo`0AOol00be[Oomoo`0>Ool013g_:DYoo`00T7oo000gOol2?Nl00goo<Hao
o`0FOol00be[Oomoo`0AOol00be[Oomoo`0?Ool00cg_Ool0002@Ool003Ioo`05?NmoogooOolaS00H
Ool00be[Oomoo`0@Ool00be[Oomoo`0?Ool00bU:?Nlmk`2@Ool003Eoo`03?Nmoogoo00=oo`03<Hao
ogoo01Eoo`03;F]oogoo011oo`03;F]oogoo00moo`04:DYoo`00?Nn?Ool003Aoo`03?Nmoogoo00Eo
o`03<Haoogoo01Eoo`03;F]oogoo00moo`03;F]oogoo00moo`05:DYoo`00Oolmk`2>Ool0039oo`8m
k`Qoo`03<Haoogoo01Eoo`03;F]oogoo011oo`03;F]oogoo00ioo`03:DYoo`00009oo`8mkhaoo`00
<Goo00<mkgooOol02Goo00<aS7ooOol057oo00<]JgooOol047oo00<]JgooOol03Woo00<YBWoo0000
17oo0Sg_RWoo000`Ool00cg_Oomoo`0:Ool00c6<Oomoo`0EOol00be[Oomoo`0?Ool00be[Oomoo`0>
Ool00bU:Ool00006Ool00cg_Oomoo`27Ool002moo`03?Nmoogoo00aoo`03<Haoogoo01Aoo`03;F]o
ogoo00moo`03;F]oogoo00ioo`03:DYoo`0000Moo`03?Nmoogoo08Ioo`00;Woo00<mkgooOol03Woo
00<aS7ooOol057oo00<]JgooOol03Woo00<]JgooOol03Woo00<YBWoo000027oo00<mkgooOol0QGoo
000]Ool00cg_Oomoo`0?Ool00c6<Oomoo`0DOol00be[Oomoo`0?Ool00be[Oomoo`0=Ool00bU:Ool0
0008Ool00cg_Oomoo`25Ool002aoo`03?Nmoogoo015oo`03<Haoogoo01=oo`03;F]oogoo00moo`03
;F]oogoo00eoo`03:DYoo`0000Uoo`03?Nmoogoo08Aoo`00:goo00<mkgooOol04goo00<aS7ooOol0
4goo00<]JgooOol03Woo00<]JgooOol03Goo00<YBWoo00002Woo00<mkgooOol05Woo33g_HGoo000Z
Ool00cg_Oomoo`0DOol00c6<Oomoo`0COol00be[Oomoo`0>Ool00be[Oomoo`0=Ool00bU:Ool0000;
Ool00cg_Oomoo`0?Ool6?Nl<Ool7?NmJOol002Uoo`03?Nmoogoo01Ioo`03<Haoogoo01=oo`03;F]o
ogoo00eoo`03;F]oogoo00eoo`03:DYoo`0000]oo`03:DXmkgoo00Moo`Pmka9oo`03HaQoogoo00Ao
o`@mkeIoo`00:7oo00<aS3g_Ool05goo00<aS7ooOol04goo00<]JgooOol03Woo00<]JgooOol037oo
00<YBWoo00002goo00<YBSg_Ool01Goo0Sg_6Woo00=S67ooOol027oo13g_DWoo000XOol00cg_<Hao
o`0HOol00c6<Oomoo`0BOol00be[Oomoo`0>Ool00be[Oomoo`0<Ool00bU:Ool0000;Ool00bU:Oolm
k`02Ool3?Nl00f<HOomoo`0HOol00f<HOomoo`0=Ool4?Nm>Ool002Moo`04?Nmoogoo<H`IOol00c6<
Oomoo`0BOol00be[Oomoo`0=Ool00be[Oomoo`0<Ool00bU:Ool0000;Ool00bU:Oolmk`02?Nl3Ool0
0f<HOomoo`0HOol00f<HOomoo`0AOol2?Nm<Ool002Moo`05?NmoogooOolaS00HOol00c6<Oomoo`0B
Ool00be[Oomoo`0=Ool00be[Oomoo`0<Ool00bU:Ool0000:Ool3?Nl00goo?Nmoo`02Ool00f<HOomo
o`0HOol00f<HOomoo`0DOol2?Nm:Ool002Ioo`03?Nmoogoo00=oo`03<Haoogoo01Ioo`03<Haoogoo
015oo`03;F]oogoo00eoo`03;F]oogoo00aoo`03:DYoo`0000Qoo`8mk`03:DYoogoo009oo`04?Nmo
ogooHaPJOol00f<HOomoo`0FOol2?Nm8Ool002Eoo`03?Nmoogoo00Eoo`03<Haoogoo01Ioo`03<Hao
ogoo015oo`03;F]oogoo00eoo`03;F]oogoo00]oo`03:DYoo`0000Ioo`8mk`9oo`03:DYoogoo009o
o`04?NmoogooHaPIOol00f<HOomoo`0IOol2?Nm6Ool002Eoo`03?Nmoogoo00Ioo`03<Haoogoo01Eo
o`03<Haoogoo015oo`03;F]oogoo00eoo`03;F]oogoo00]oo`03:DYoo`0000Aoo`8mk`Aoo`03:DYo
ogoo00=oo`03?Nmoof<H01Uoo`03HaQoogoo01]oo`8mkdAoo`0097oo00<mkgooOol027oo00<aS7oo
Ool05Goo00<aS7ooOol04Goo00<]JgooOol037oo00<]JgooOol02goo00<YBWoo00000Woo0Sg_1Woo
00<YBWooOol00goo00<mkf<HOol067oo00=S67ooOol07Woo0Sg_@Woo000TOol00cg_Oomoo`08Ool0
0c6<Oomoo`0FOol00c6<Oomoo`0@Ool00be[Oomoo`0<Ool00be[Oomoo`0;Ool01BU:Ool007oo?Nl0
27oo00<YBWooOol017oo00<mkgooOol05goo00=S67ooOol07Woo00ANmgoo?Nlmkd1oo`008goo00<m
kgooOol02Woo00<aS7ooOol05Goo00<aS7ooOol047oo00<]JgooOol037oo00<]JgooOol02goo00@Y
BWoo?Nlmk`Uoo`03:DYoogoo00Aoo`03?Nmoogoo01Ioo`03HaQoogoo01ioo`03G_Moogoo009oo`8m
kcioo`008goo00<mkgooOol02goo00<aS7ooOol05Goo00<aS7ooOol047oo00<]JgooOol037oo00<]
JgooOol02Woo0Sg_00<007ooOol027oo00<YBWooOol017oo00=S63g_Ool05Goo00=S67ooOol07Woo
00=NmgooOol01Goo00<mkgooOol0>goo000ROol00cg_Oomoo`0=Ool00c6<Oomoo`0DOol00c6<Oomo
o`0@Ool00be[Oomoo`0<Ool00be[Oomoo`08Ool2?Nl00goo:DX00009Ool00bU:Oomoo`04Ool00f<H
Oolmk`0FOol00f<HOomoo`0MOol00ekgOomoo`07Ool00cg_Oomoo`0jOol0029oo`03?Nmoogoo00io
o`03<Haoogoo01Aoo`03<Haoogoo011oo`03;F]oogoo00]oo`03;F]oogoo00Moo`06?NmW>GooOolY
BP002Goo00<YBWooOol017oo00AS67ooOolmkaAoo`03HaQoogoo01eoo`03G_Moogoo00Uoo`8mkcYo
o`008Goo00<mkgooOol047oo00<aS7ooOol057oo00<aS7ooOol03goo00<]JgooOol02goo00<]Jgoo
Ool01Woo00<mkgooIcT00Woo00<YBP00Ool027oo00<YBWooOol017oo00AS67ooOolmkaAoo`03HaQo
ogoo01aoo`03G_Moogoo00aoo`03?Nmoogoo03Moo`008Goo00<mkgooOol04Goo00<aS7ooOol04goo
00<aS7ooOol03goo00<]JgooOol02goo00<]JgooOol01Goo00@mkgooOomW>@9oo`03:DX007oo00Qo
o`03:DYoogoo00Aoo`04HaQoogoo?NlCOol00f<HOomoo`0LOol00ekgOomoo`0>Ool00cg_Oomoo`0f
Ool0021oo`03?Nmoogoo01=oo`03<Haoogoo01=oo`03<Haoogoo00moo`03;F]oogoo00]oo`03;F]o
ogoo00=oo`05?NmoogooOomW>@02Ool00bU:001oo`08Ool00bU:Oomoo`04Ool01F<HOomoogoo?Nl0
4Woo00=S67ooOol06goo00=NmgooOol047oo0Sg_=Woo000POol00cg_Oomoo`0DOol00c6<Oomoo`0C
Ool00c6<Oomoo`0>Ool00be[Oomoo`0;Ool00be[Oomoo`03Ool01Cg_OomoogooIcT00Woo00<YBP00
Ool027oo00<YBWooOol00goo00=S67ooOol00Woo00<mkgooOol03goo00=S67ooOol06goo00=Nmgoo
Ool04goo00<mkgooOol0<goo000POol00cg_Oomoo`0EOol00c6<Oomoo`0BOol00c6<Oomoo`0>Ool0
0be[Oomoo`0;Ool00be[Oomoo`02Ool00cg_Oomoo`02Ool01FLiOomoobU:00002Goo00<YBWooOol0
0goo00MS67ooOomoobDYOolmk`0@Ool00f<HOomoo`0JOol00ekgOomoo`0EOol00cg_Oomoo`0bOol0
01moo`03?Nmoogoo01Moo`03<Haoogoo019oo`03<Haoogoo00ioo`03;F]oogoo00Yoo`05;F]oogoo
Oolmk`05Ool01FLiOomoobU:000027oo00<YBWooOol017oo00MS67ooOomoobDYOolmk`0?Ool00f<H
Oomoo`0JOol00ekgOomoo`0GOol00cg_Oomoo`0aOol001moo`03?Nmoogoo01Qoo`03<Haoogoo015o
o`03<Haoogoo00ioo`03;F]oogoo00Yoo`04;F]oogoo?Nl6Ool01FLiOomoobU:000027oo00<YBWoo
Ool017oo00MS67ooOomoobDYOolmk`0?Ool00f<HOomoo`0IOol00ekgOomoo`0IOol00cg_Oomoo`0`
Ool001moo`03?Nmoogoo01Uoo`03<Haoogoo015oo`03<Haoogoo00ioo`03;F]oogoo00Yoo`03;F/m
kgoo00Ioo`05IcUoogoo:DX00008Ool00bU:Oomoo`03Ool00f<HOomoo`02Ool012DYOomoocg_3Goo
00=S67ooOol06Goo00=NmgooOol06goo00<mkgooOol0;goo000NOol00cg_Oomoo`0KOol00c6<Oomo
o`0AOol00c6<Oomoo`0=Ool00be[Oomoo`0:Ool00cg_Oomoo`06Ool01FLiOomoobU:000027oo00<Y
BWooOol00goo00ES67ooOomoobDY00=oo`03?Nmoogoo00Yoo`03HaQoogoo01Yoo`03G_Moogoo01ao
o`03?Nmoogoo02ioo`007Woo00<mkcF]=Jd077oo00<aS7ooOol047oo00<aS7ooOol03Goo00<]Jgoo
Ool02Goo00<mkbe[Ool027oo00AW>Goo:DX000Qoo`03:DYoogoo00=oo`05HaQoogooOolU:@04Ool0
0cg_Oomoo`09Ool00f<HOomoo`0IOol00ekgOomoo`0NOol00cg_Oomoo`0]Ool001ioo`04?Nmoogoo
=JdKOol00c6<Oomoo`0AOol00c6<Oomoo`0=Ool00be[Oomoo`07Ool00cg_Ool]J`09Ool016LiOolY
BP0027oo00<YBWooOol00goo00ES67ooOomoobDY00Aoo`03?Nmoogoo00Qoo`03HaQoogoo01Uoo`03
G_Moogoo021oo`03?Nmoogoo02aoo`007Woo00DmkgooOomoocF]01]oo`03<Haoogoo015oo`03<Hao
ogoo00aoo`03;F]oogoo009oo`Ul7`Qoo`04IcUoobU:0008Ool00bU:Oomoo`03Ool016<HOomoobDY
1Goo00<mkgooOol027oo00=S67ooOol067oo00=NmgooOol08Woo00<mkgooOol0:goo000NOol00cg_
Oomoo`02Ool2=JdJOol00c6<Oomoo`0@Ool00c6<Oomoo`0=Ool012e[Oomoogoo2G`O27oo00AW>Goo
:DX000Moo`03:DYoogoo00=oo`05HaQoogooOolU:@05Ool00cg_Oomoo`07Ool00f<HOomoo`0HOol0
0ekgOomoo`0TOol00cg_Oomoo`0ZOol001eoo`03?Nmoogoo00Eoo`03=Jeoogoo01Qoo`03<Haoogoo
011oo`03<Haoogoo00aoo`04;F]oogooOol9O1l8Ool016LiOolYBP001goo00<YBWooOol00goo00ES
67ooOomoobDY00Ioo`03?Nmoogoo00Ioo`03HaQoogoo01Moo`03G_Moogoo02Ioo`03?Nmoogoo02Uo
o`007Goo00<mkgooOol01Woo00<e[GooOol067oo00<aS7ooOol047oo00<aS7ooOol02goo00@]Jgoo
Oomoo`Ul7`Qoo`04IcUoobU:0007Ool00bU:Oomoo`03Ool01F<HOomoogoo9BT01Woo00<mkgooOol0
1Goo00=S67ooOol05goo00=NmgooOol0:7oo00<mkgooOol0:7oo000MOol00cg_Oomoo`07Ool2=JdI
Ool00c6<Oomoo`0?Ool00c6<Oomoo`0<Ool00be[Oomoo`09O1l8Ool016LiOolYBP001goo00<YBWoo
Ool00goo00AS67ooOolU:@Moo`03?Nmoogoo00Eoo`03HaQoogoo01Ioo`03G_Moogoo02Yoo`03?Nmo
ogoo02Moo`007Goo00<mkgooOol02Goo00<e[GooOol05goo00<aS7ooOol03goo00<aS7ooOol02goo
00<]JgooOol02G`O27oo00AW>Goo:DX000Moo`03:DYoogoo009oo`05HaQoogooOolU:@07Ool00cg_
Oomoo`04Ool00f<HOomoo`0FOol00ekgOomoo`0YOol2G_L00cg_Oomoo`0WOol001eoo`03?Nmoogoo
00Yoo`8e[AQoo`03<Haoogoo00ioo`03<Haoogoo00aoo`03;F/mkg`O00Ql7`03;F]oogoo00Eoo`04
IcUoobU:0007Ool00bU:Oomoo`02Ool01F<HOomoogoo9BT027oo00<mkgooOol00goo00=S67ooOol0
5Goo00=NmgooOol0:7oo0Ukg0goo00<mkgooOol09Woo000MOol00cg_Oomoo`0<Ool00cF]Oomoo`0F
Ool00c6<Oomoo`0>Ool00c6<Oomoo`0;Ool00be[?Nml7`08O1l00be[Oomoo`05Ool016LiOolYBP00
1goo00<YBWooOol00Woo00AS67ooOolU:@Uoo`03?Nmoogoo009oo`03HaQoogoo01Eoo`03G_Moogoo
02Moo`9Nm`Ioo`03?Nmoogoo02Eoo`007Goo00<mkgooOol03Goo00<e[GooOol05Woo00<aS7ooOol0
3Woo00<aS7ooOol02Woo00<mkgooO1l027`O00<]JgooOol01Goo00AW>Goo:DX000Moo`03:DYoogoo
009oo`04HaQoogoo9BT9Ool01Cg_OomoogooHaP05goo00=NmgooOol09goo00=NmgooOol01goo00<m
kgooOol097oo000MOol00cg_Oomoo`0>Ool2=JdGOol00c6<Oomoo`0=Ool00c6<Oomoo`0:Ool00cg_
;F]l7`08O1l00be[Oomoo`05Ool016LiOolYBP001Woo00<YBWooOol00Woo00ES67ooOomoobDY00Uo
o`05?NmoogooOomS600FOol00ekgOomoo`0VOol2G_L;Ool00cg_Oomoo`0SOol001aoo`03?Nmoogoo
015oo`03=Jeoogoo01Eoo`03<Haoogoo00eoo`03<Haoogoo00Qoo`03?Nmoobe[00Ul7`03;F]oogoo
00Eoo`04IcUoobU:0006Ool00bU:Oomoo`02Ool01F<HOomoogoo9BT027oo00DU:Cg_Oomoof<H01Io
o`03G_Moogoo02Eoo`9Nm`eoo`03?Nmoogoo02=oo`0077oo00<mkgooOol04Woo00<e[GooOol05Goo
00<aS7ooOol03Goo00<aS7ooOol01goo00<mkgoo;F/02G`O00<]JgooOol01Goo00AW>Goo:DX000Io
o`03:DYoogoo009oo`04HaQoogoo9BT9Ool01BDY?NmoogooHaP05Goo00=NmgooOol09Goo00=Nmgoo
Ool03Woo00<mkgooOol08Woo000LOol00cg_Oomoo`0COol2=JdFOol00c6<Oomoo`0<Ool00c6<Oomo
o`06Ool013g_Oomoogoo2G`O00=oobe[Ool01Goo00AW>Goo:DX000Ioo`03:DYoogoo009oo`04HaQo
ogoo9BT8Ool01BDYOolmkgooHaP05Goo00=NmgooOol097oo0Ukg4Goo00<mkgooOol08Woo000LOol0
0cg_Oomoo`0EOol00cF]Oomoo`0COol00c6<Oomoo`0=Ool00c6<Oomoo`05Ool013g_Oomoogoo2G`O
00=oobe[Ool01Goo00AW>Goo:DX000Ioo`03:DYoogoo009oo`04HaQoogoo9BT8Ool01BDYOolmkgoo
HaP057oo00=NmgooOol08goo0Ukg57oo00<mkgooOol08Goo000LOol00cg_Oomoo`0FOol2=JdDOol0
0c6<Oomoo`0<Ool00c6<Oomoo`04Ool00cg_Oomoo`02Ool9O1l00goo;F]oo`05Ool016LiOolYBP00
1Woo00DYBWooOomoof<H009oo`039BUoogoo00Ioo`059BUoogoo?NmS600DOol00ekgOomoo`0ROol2
G_LGOol00cg_Oomoo`0POol001aoo`03?Nmoogoo01Qoo`03=Jeoogoo019oo`03<Haoogoo00aoo`03
<Haoogoo00=oo`03?Nmoogoo00=oo`03;F]oog`O009l7`Aoo`03;F]oogoo00Aoo`04IcUoobU:0006
Ool01BU:OomoogooHaP00Woo00<U:GooOol01Woo00DU:GooOolmkf<H01=oo`03G_Moogoo029oo`03
G_Moogoo01Moo`03?Nmoogoo021oo`0077oo00<mkgooOol06Goo00<e[GooOol04Woo00<aS7ooOol0
37oo00DaS7ooOomoocg_00Ioo`03;F]oog`O009l7`Aoo`03;F]oogoo00Aoo`04IcUoobU:0005Ool0
0bU:Oomoo`02Ool016<HOomoobDY1goo00HU:GooOomoof<H?NlBOol00ekgOomoo`0QOol2G_LKOol0
0cg_Oomoo`0OOol001aoo`03?Nmoogoo01Yoo`8e[A=oo`03<Haoogoo00]oo`05<HaoogooOolmk`07
Ool012e[O1ml7g`O1Goo00<]JgooOol017oo00=W>BU:00001Goo00<YBWooOol00Woo00AS67ooOolU
:@Moo`069BUoogooOomS63g_4Goo00=NmgooOol087oo0Ukg7Goo00<mkgooOol07goo000LOol00cg_
Oomoo`0LOol00cF]Oomoo`0AOol00c6<Oomoo`0;Ool00c6<Oolmk`08Ool012e[O1ml7g`O1Goo00<]
JgooOol017oo00=W>BU:00001Goo00DYBWooOomoof<H009oo`039BUoogoo00Eoo`079BUoogooOomS
67oo?Nl047oo00=NmgooOol087oo00=NmgooOol07Woo00<mkgooOol07Woo000MOol00cg_Oomoo`0L
Ool00cF]Oomoo`0AOol00c6<Oomoo`0;Ool00c6<?Nmoo`08Ool3O1l5Ool00be[Oomoo`04Ool00fLi
:DX00005Ool01BU:OomoogooHaP00Woo00<U:GooOol01Goo00@U:GooOomS609oo`03?Nmoogoo00eo
o`03G_Moogoo01moo`9Nmb5oo`03?Nmoogoo01ioo`007Goo00<mkcF]Ool07Goo0SF]4Woo00<aS7oo
Ool02Woo00<mkgooOol027oo0g`O1Goo00<]JgooOol017oo00=W>BU:00001Goo00DYBWooOomoof<H
009oo`039BUoogoo00Aoo`059BUoogooOomS6002Ool00cg_Oomoo`0<Ool00ekgOomoo`0NOol2G_LT
Ool00cg_Oomoo`0MOol001eoo`04?NmoocF]=JdNOol00cF]Oomoo`0@Ool00c6<Oomoo`09Ool00cg_
<Haoo`08Ool3O1l5Ool00be[Oomoo`04Ool00fLi:DX00005Ool01bU:OomoogooHaQoobDY00Moo`04
9BUoogooHaP3Ool00cg_Oomoo`0;Ool00ekgOomoo`0MOol2G_LVOol00cg_Oomoo`0MOol001eoo`04
?NmoogooOol2=JdMOol2=JdAOol00c6<Oomoo`08Ool00cg_<Haoo`08Ool3O1l00fLiOomoo`03Ool0
0be[Oomoo`03Ool00fLi:DX00005Ool01bU:OomoogooHaQoobDY00Ioo`059BUoogooOomS6003Ool0
0cg_Oomoo`0:Ool00ekgOomoo`0MOol00ekgOomoo`0WOol00cg_Oomoo`0LOol001eoo`03?Nmoogoo
00=oo`8e[Aeoo`03=Jeoogoo00moo`03<Haoogoo00Ioo`04?Nm[FWoo<H`8Ool3O1l00fLiOomoo`03
Ool00be[Oomoo`03Ool00fLi:DX00005Ool012U:Oomoof<H0Woo00<U:GooOol017oo00@U:GooOomS
60Aoo`03?Nmoogoo00Uoo`03G_Moogoo01aoo`9NmbYoo`03?Nmoogoo01aoo`007Goo00<mkgooOol0
1Goo0SF]77oo00<e[GooOol03goo00<aS7ooOol01Goo00DmkgooJeYooc6<00Moo`=l7`03IcUoogoo
00=oo`03;F]oogoo00=oo`03IcTYBP0000Aoo`05:DYoogooOomS6002Ool00bDYOomoo`04Ool012DY
Oomoof<H0goo00<Q23g_Ool02Woo00=NmgooOol06Woo0Ukg;7oo00<mkgooOol077oo000MOol00cg_
Oomoo`07Ool2=JdKOol2=Jd@Ool00c6<Oomoo`04Ool01Cg_Oom[FWoo<H`01goo0g`O00=oofLiOol0
0goo00<]JgooOol00goo00=W>BU:000017oo00LYBWooOomoof<HOolU:@06Ool012DYOomoof<H17oo
00<Q23g_Ool02Goo00=NmgooOol06Woo00=NmgooOol0;Goo00<mkgooOol06goo000MOol00cg_Oomo
o`09Ool2=JdKOol00cF]Oomoo`0>Ool00c6<Oomoo`03Ool01Sg_Oomoof]JOolaS0Ioo`=l7`03OomW
>Goo00=oo`03;F]oogoo00=oo`03IcTYBP0000Aoo`07:DYoogooOomS67oo9BT01Woo00@U:GooOomS
60=oo`038@Qoocg_00Uoo`03G_Moogoo01Uoo`9Nmc1oo`03?Nmoogoo01]oo`007Woo00<mkgooOol0
2Woo0SF]6Woo00<e[GooOol03Woo00<aS7ooOol00Woo00LmkgooOomoof]JOolaS005Ool3O1l00be[
IcUoo`04Ool00be[Oomoo`02Ool00fLi:DX00004Ool012U:Oomoof<H0Woo00<U:GooOol00goo00@U
:GooOomS60=oo`038@Qoocg_00Uoo`03G_Moogoo01Qoo`9Nmc=oo`03?Nmoogoo01Yoo`007Woo00<m
kgooOol037oo0SF]6Goo0SF]3Woo00<aS7ooOol00Woo00LmkgooOomoof]JOolaS005Ool3O1l00be[
OomW>@04Ool00be[Oomoo`02Ool00fLi:DX00004Ool01RU:Oomoof<HOolU:@Ioo`049BUoogooHaP3
Ool00b48Oolmk`08Ool00ekgOomoo`0GOol2G_LeOol00cg_Oomoo`0JOol001ioo`03?Nmoogoo00io
o`<e[AQoo`03=Jeoogoo00aoo`04<Haoogoo?Nl5Ool00f]JOolaS004Ool3O1l00be[OomW>@04Ool0
0be[Oomoo`02Ool00fLi:DX00004Ool01RU:Oomoof<HOolU:@Eoo`049BUoogooHaP3Ool01248Oomo
ocg_1goo00=NmgooOol05goo00=NmgooOol0=Goo00<mkgooOol06Woo000NOol00cg_Oomoo`0AOol2
=JdGOol00cF]Oomoo`0<Ool00c6<Oolmk`06Ool00f]JOolaS003Ool3O1l00goo;F]W>@04Ool00be[
Oomoo`02Ool00fLi:DX00004Ool01RU:Oomoof<HOolU:@Eoo`049BUoogooHaP2Ool01B48Oomoogoo
?Nl01Woo00=NmgooOol05Woo0Ukg>7oo00<mkgooOol06Woo000OOol00cg_Oomoo`0BOol2=JdFOol2
=Jd=Ool00c6<?Nmoo`05Ool00f]JOolaS003Ool3O1l017oo;F]oofLi0goo00<]JgooOol00Woo00=W
>BU:00000goo00HYBWooOomS67oo9BT5Ool012DYOomoof<H0goo00DQ27ooOomoocg_00Eoo`03G_Mo
ogoo01Eoo`9Nmc]oo`03?Nmoogoo01Uoo`007goo00<mkgooOol057oo0SF]5Woo00<e[GooOol02goo
00<mkgooOol01Goo00=[FWoo<H`00Woo0g`O0Woo00<]JfLiOol00goo00L]JgooOomoofLi:DX00003
Ool01RU:Oomoof<HOolU:@Eoo`039BUoof<H00=oo`038@Qoogoo009oo`03?Nmoogoo009oo`03G_Mo
ogoo01Eoo`03G_Moogoo03]oo`03?Nmoogoo01Uoo`007goo00<mkgooOol05Woo0SF]5Goo0SF]2goo
00<mkc6<Ool01Woo00A[FS6<Oomoo`=l7`9oo`03;F]W>Goo00=oo`07;F]oogooOomW>BU:00000goo
00HYBWooOomS67oo9BT4Ool012DYOomoof<H0Woo00<Q27ooOol00goo00DmkgooOomooekg01Ioo`9N
mceoo`03F]Hmkgoo01Yoo`0087oo00<mkgooOol05goo0SF]5Goo00<e[GooOol01goo00@mkgooOola
S0Moo`03JeXaS7oo00=l7`9oo`03;F]oofLi00=oo`07;F]oogooOomW>BU:00000goo00HYBWooOomS
67oo9BT4Ool00bDYOomS6003Ool00b48Oomoo`03Ool013g_Oomooekg5Goo0Ukg>goo15[F00=oocg_
Ool06Woo000POol00cg_Oomoo`0IOol2=JdDOol00cF]Oomoo`06Ool01Cg_Oomoogoo<H`01Woo00=[
FWoo<H`00g`O0goo00<]JfLiOol00Woo00L]JgooOomoofLi:DX00003Ool01BU:Oomoof<H9BT017oo
00@U:GooOomS609oo`038@Qoogoo00Aoo`03?Nmooekg01Aoo`9NmcUoo`AJePEoo`03?Nmoogoo01Uo
o`0087oo00<mkgooOol06goo0SF]4goo0SF]1Woo00<mkgooOol00Woo00<aS7ooOol017oo00=[FS6<
O1l00W`O0goo00<]JgooIcT00Woo00<]JgooOol00Woo00=W>@00Ool00Woo00DYBWooHaQoobDY00Ao
o`039BUoof<H009oo`038@Qoogoo00Aoo`038@Pmkekg01Aoo`03G_Moogoo03Eoo`AJePYoo`03?Nmo
ogoo01Qoo`0087oo00<mkgooOol07Goo0SF]4goo00<e[GooOol00goo00<mkgooOol00goo00<aS7oo
Ool017oo00A[FW`OO1ml7`Aoo`03;F]W>Goo009oo`06;F]oogooOomW>@000goo00DYBWooHaQoobDY
00Aoo`039BUoof<H009oo`038@Qoogoo00=oo`038@Qoocg_01=oo`9NmcEoo`=JePioo`03?Nmoogoo
01Qoo`008Goo00<mkgooOol07Woo0cF]4Goo00<e[GooOol00Woo00<mkgooOol017oo00<aS7ooOol0
0goo00A[FW`OO1ml7`Aoo`03;F]W>Goo009oo`06;F]oogooOomW>@000goo00@YBWooHaPU:@Aoo`03
9BUoof<H009oo`038@Qoogoo00=oo`048@Qooekg?NlAOol2G_LcOol4F]HAOol00cg_Oomoo`0HOol0
025oo`03?Nmoogoo025oo`8e[A1oo`8e[@9oo`03?Nmoogoo00Eoo`03<Haoogoo00=oo`=l7`Aoo`03
;F]oofLi009oo`06;F]oogooOomW>BU:0Woo00DYBWooOomS62DY00Aoo`059BUoof<HOolQ2005Ool0
1248OomNmcg_4Goo00=NmgooOol0;goo15[F5Goo00<mkgooOol067oo000ROol00cg_Oomoo`0ROol2
=Jd@Ool00cF]Oolmk`08Ool00c6<Oomoo`02Ool3O1l5Ool01Be[IcUoogoo;F/00goo00UW>BU:Oomo
obU:OomS67oo9BT00goo00<U:GooHaP00Woo00<Q27ooOol00goo00@Q25kgOolmk`moo`9Nmbioo`AJ
eQUoo`03?Nmoogoo01Qoo`008Woo00<mkcW>Ool097oo0SF]3goo00<e[Cg_JeX027oo00@aS7ooOomo
o`=l7`Eoo`05;F]W>GooOol]J`03Ool02FLi:DYoogoo:DYoof<HOolU:@03Ool01BDYOomS67oo8@P0
1Goo00DQ25kgOomoocg_00eoo`9Nmbaoo`AJeQioo`03?Nmoogoo01Moo`008goo00<mkcW>>Lh00SW>
8goo0SF]3Woo00@mkcF]JeY[FPMoo`03<Haoogoo00=l7`03<Haoogoo009oo`03;F]oofLi009oo`05
;F]oogooIcTYBP02Ool012U:OomS62DY0goo00DU:GooHaQoob4800Eoo`038@QNmgoo009oo`03?Nmo
ogoo00Uoo`9Nmb]oo`=JeR9oo`03?Nmoogoo01Moo`008goo00<mkgooOol00Woo13W>8Goo0SF]37oo
00Dmkgoo=Jeoof]J00Ioo`03<Haoogoo00=l7`03JeXaS7oo00=oo`05;F]W>GooOol]J`02Ool026Li
:DYoogoo:DYoof<H9BT3Ool01BDYHaQoogoo8@P017oo00<Q25kgOol00goo00<mkgooOol027oo00=N
mgooOol09goo15[F9Goo00<mkgooOol05goo000TOol00cg_Oomoo`05Ool4>LhOOol2=Jd:Ool00cg_
Oomoo`02=Jd00f]JOomoo`04Ool00c6<Ooml7`02O1l00f]J<Haoo`03Ool01Be[IcUoogoo;F/00Woo
00QW>BU:OomoobU:OomS62DY0Woo00DU:GooHaQoob4800Aoo`038@QNmgoo00=oo`037>Lmkgoo00Mo
o`9NmbIoo`AJeRUoo`03?Nmoogoo01Moo`0097oo00<mkgooOol02Goo13W>7Goo0SF]27oo00<mkgoo
Ool00Woo00<e[F]JJeX01Goo00LaS7`OO1ml7gooJeXaS004Ool012e[IcUoobe[0Woo00MW>BU:Oomo
obU:HaPU:@03Ool01BDYHaQoogoo8@P00goo00<Q25kgOol00goo00<Ligoo?Nl01Woo0Ukg97oo15[F
;Goo00<mkgooOol05goo000UOol00cg_Oomoo`0<Ool4>LhKOol3=Jd5Ool00cg_Oomoo`03Ool00cF]
Oom[FP05Ool3O1l2Ool00f]J<Haoo`02Ool012e[IcUoobe[0Woo00MW>BU:OolYBWooHaPU:@02Ool0
1BDYOomS67oo8@P00goo00<Q25kgOol00Woo0QcW0Woo00<mkgooOol00goo00=NmgooOol08Goo0e[F
<Woo00<mkgooOol05Woo000UOol00cg_Oomoo`0@Ool3>LhKOol2=Jd3Ool00cg_Oomoo`04Ool2=Jd0
0f]JOomoo`02Ool3O1l2Ool00f]J<Haoo`02Ool03Be[IcUoogoo;F]oofLi:DYoobU:OomS62DY009o
o`049BUS67oo8@P3Ool00b48G_Moo`02Ool00acWOomoo`02Ool013g_Oomoogoo0Ukg87oo15[F=Goo
00<mkgooOol05Woo000VOol00cg_Oomoo`0BOol4>LhIOol2=Jd00goo?Nmoo`07Ool00cF]JeYoo`02
Ool3O1l3Ool00f]J<Haoo`02Ool<O1l01Woo9BUoof<HOolQ209oo`038@QNmgoo009oo`037>Moogoo
00Aoo`03?NmNmekg01ioo`AJeSUoo`03?Nmoogoo01Ioo`009goo00<mkgooOol05Goo13W>5goo00<e
[Cg_Ool027oo00@e[F]JJeYoo`=l7`06<HaoogooOom[FS6<4G`O00Ioob48Oomoob48G_L3Ool00acW
Oomoo`03Ool00acWG_Lmk`0LOol4F]HmOol00cg_Oomoo`0FOol002Moo`03?Nmoogoo01Uoo`@icQAo
o`03?Nle[CF]00Uoo`03=Je[FW`O009l7`04OolaS7ooOolCO1l01B48OomoogooG_L00goo00<Ligoo
Ool00Woo0QcW00=NmgooOol00Sg_5Woo15[F@Goo00<mkgooOol05Woo000XOol00cg_Oomoo`0LOol4
>Lh@Ool00cg_Oomoo`02=Jd8Ool013F]O1ml7g`O0Woo1g`O2@0O1W`O0Woo00<Q25kgOol00QcW17oo
00<LiekgG_L017oo0Sg_4Woo0e[FAGoo00<mkgooOol05Woo000XOol00cg_Oomoo`0POol3>Lh=Ool0
0cg_Kg]oo`02Ool2=Jd7Ool3O1l2Ool6O1l=01l4O1l01248G_MooacW17oo00<LiekgG_L01goo00@H
aSg_?Nlmk`]oo`AJeTQoo`03?Nmoogoo01Ioo`00:Goo00<mkgooOol08Woo13W>2Goo00@mkgooKg]_
N`=oo`8e[@Eoo`=l7`03JeYl7g`O00=l7a007`El7`037>Moogoo009oo`037>MNmgoo00Ioo`8HaPAo
o`8mk`Eoo`AJeTaoo`03?Nmoogoo01Ioo`00:Woo00<mkgooOol09Goo13W>1Goo00@mkgooOomoo`=_
N`9oo`8e[@=oo`Ml7a<07`Al7`=oo`037>MNmekg00Eoo`<HaPQoo`<mk`9JeU1oo`03?Nmoogoo01Io
o`00:Woo00<mkgooOol0:Goo13W>00=oocg_Ool01Goo0fmk00AoocF]=Jde[@Il7aD07`Al7`037>MN
mekg00Eoo`8HaPUoo`=JeP036<Ioocg_008mkdmoo`03?Nmoogoo01Ioo`00:goo00<mkgooOol0;7oo
00@icSg_>LhicPMoo`9_N`9oo`El7aL07`=l7`03G_Moogoo009oo`<HaPMoo`AJePQoo`8mkdeoo`03
?Nmoogoo01Ioo`00;7oo00<mkgooOol0;7oo00<mkgooOol013W>1Goo0Vmk1G`O5`0O17`O0Woo0QS6
1Woo15[F3Woo0cg_3Goo1P?P=goo00<mkgooOol05Woo000]Ool00cg_Oomoo`0[Ool00cg_Oomoo`04
Ool3>Lh4Ool4O1lI01l3O1l26<H4Ool4F]HDOol011BU?Nlmkcg_1goo2P?P=Woo00<mkgooOol05Woo
000^Ool00cg_>LhicP05>LhUOol00cg_Oomoo`07Ool4>Lh4O1lI01l4O1l00gooF]IJeP02F]H@Ool8
5:D4Ool3?Nl4Ool;0n0eOol00cg_Oomoo`0FOol002moo`03?Nmoogoo00Aoo`licQIoo`03?Nmoogoo
00]oo`Al7aX07`=l7`03F]HHaWoo00Yoo`PDY@moo`8mk`03Ool3h0?P00/3h3=oo`03?Nmoogoo01Mo
o`00<7oo00<mkgooOol04Woo3cW>1goo00<mkgooOol02goo0g`O6`0O17`O17oo21BU6Goo0Sg_30?P
<goo00<mkgooOol02Goo0`002goo000aOol00cg_Oomoo`0POol7>Lh00cg_Kg]_N`05Kg/00cW>Oomo
o`03Ool3O1lK01l4O1l45:DROol00`?P?Nlmk`02O0090n0bOol00cg_Oomoo`09Ool70007Ool0039o
o`03?Nmoogoo02Ioo`03?Nmoogoo00Eoo`E_N`Al7a`07`=l7bEoo`83h004001l03g_?Nl3O0050000
0`?POomoo`0`Ool00cg_Oomoo`09Ool;0003Ool003800003?Nl0000002H00003?Nl0000000X000Al
7a`07`=l7h000000<goo00<mkgooOol09Goo00<mkgooOol02Woo1G`O6P0O17`O9Goo0P?P0`000g`0
0Sg_0g`0=5[F00<mkgooOol02Goo2`000goo000dOol00cg_Oomoo`0TOol00cg_Oomoo`09Ool2?Nl4
O1lJ01l4O1l748@NOol80n02O002?Nl3O00bOol00cg_Oomoo`09Ool70007Ool003Eoo`03?Nmoogoo
02=oo`04?NmoogooOol8?Nl3Ool3O1lI01l4O1l248@6Ool948@FOol90n02O002?Nl3O00`Ool00cg_
Oomoo`09Ool3000;Ool003Ioo`8mkb1oo`Lmk`Yoo`Al7aT07`Al7`03E[Eooa2400<@Q0]oo`X@Q0ao
o`/3h09l008mk`=l02eoo`03?Nmoogoo01Qoo`00>7oo00<mkgooOol05Goo23g_0goo00<mkgooOol0
1goo17>L00Aoog`OO1ml7aX07`=l7`0436=F]EJeE[D2Ool548@@Ool948@4Ool;0n000gooO01l0002
?Nl00g`0Oomoo`0[Ool00cg_Oomoo`0HOol003Uoo`03?Nmoogoo00aoo`Pmk`Yoo`03?Nmoogoo00Ao
o`AcW09oo`=240Al7aP07`Al7`9oo`8<H`AF]@=oo`D@Q1Aoo`T@Q0D3h0=oo`=l0003?Nml07`002]o
o`03?Nmoogoo00aoo`80009oo`8000Ioo`00>Woo0Sg_17oo23g_4Woo00<mkgooOol017>L0goo0d8@
17oo0g`O5`0O1G`O00<<HgooOol00Woo0`aS0eJe1Goo1A245Goo0`?P2A240g`00Sg_0W`0:Goo00<m
kgooOol037oo0P000Woo0P001Woo000lOol4?NlJOol00cg_LiacW005Ool2@Q07Ool4O1lE01l4O1l0
0eJeOomoo`0336<4Ool336<4E[D6Ool548@MOol01A24O01l07`0?Nl00g`09goo00<mkgooOol03Goo
10001goo000mOol2?NlKOol00cg_Oomoo`02Ool3@Q08Ool00d8@Lial7`02O1lE01l3O1l2Ool2E[D3
Ool236<5Ool336<00gooE[EF]@02E[D7Ool548@KOol2O002?Nl00g`0Oomoo`0TOol00cg_Oomoo`0?
Ool20008Ool003moo`03?Nmoogoo01Moo`03?Nmoogoo00=240Yoo`03@Q1cW7oo00El7a807`Al7`04
249oogoo2482E[D3Ool236<6Ool336<2Ool3E[D9Ool548@HOol2O0000cg_O01oo`0TOol00cg_Oomo
o`0?Ool20008Ool0041oo`8mkaMoo`03?Nm2448@00]oo`03@Q1cW7>L009oo`Ml7`l07`Al7`03DYAo
o`Q200=oo`03249F]EJe00=oo`8<H`Moo`<<H`9oo`AF]@Yoo`D@Q1Aoo`9l0003?Nml07`002=oo`03
?Nmoogoo00ioo`@000Moo`00@Woo0Sg_4Woo0d8@00<mkgooOol02Goo00=247>LLi`01Goo00=6<G`O
O1l00g`O3P0O1G`O00=ooe:DOol00PQ20goo00<8@UJeOol00goo0PaS27oo10aS0Woo0eJe37oo1A24
47oo0W`000<mkg`0O0008Goo00<mkgooOol03Woo0P000Woo0P001Woo0014Ool2?Nl=Ool3@Q03Ool0
0cg_Oomoo`08Ool00d8@Liaoo`05Ool014HaOomoogNm17`O2@0O1g`O00Eoo`@QOomooe:D009oo`05
249oogooOol8@P02E[D4Ool336<9Ool336<2Ool4E[D=Ool448@>Ool017`0?Nml07`087oo00<mkgoo
Ool03Woo0P000Woo0P001Woo0016Ool2?Nl8Ool3@Q06Ool00cg_Oomoo`06Ool00d8@LiacW006Ool0
1THaOomoogNmOom6<A=l7`03001oo`@Q009oo`04DYAoogoo2484Ool00`Q2E[EF]@05Ool236<:Ool3
36<3Ool4E[D=Ool548@:Ool017`0?Nlmkg`07goo00<mkgooOol06Woo0018Ool3?Nl2Ool3@Q09Ool0
0cg_Oomoo`04Ool00d8@LiacW007Ool014HaOomoogNm0Woo00=6<G`OO1l03g`O00HU:@00Ool007oo
1242Ool00e:DOomoo`022484Ool00`Q2E[EF]@05Ool236<;Ool336<4Ool3E[D?Ool548@6Ool2O000
0cg_O01oo`0MOol00cg_Oomoo`0JOol004]oo`<mk`]oo`03?Nmoogoo009oo`924003Liaoogoo00Io
o`04AS5oogooMkd2Ool014HaOomoogoo37`O00Moodic9BTQ22DYOol00002Ool010@QOomooe:D0goo
00<8@WooOol00Woo0PQ200=F]GooOol017oo0PaS37oo0`aS17oo15Je47oo1A240Woo0W`000<mkg`0
O0006goo00<mkgooOol06goo001>Ool3?Nl8Ool01Cg_Oomoogoo@Q000W>L1goo0THa0Woo00Ag_Goo
Oom6<@Aoo`03Mkeoogoo009oo`0ABU9kgP00Oom>LgooNmioodicOolU:B48001oo`00Ool48@03Ool0
1E:DOomoogoo24801Goo00<8@UJeE[D01Woo0`aS37oo0`aS1Goo0eJe4Woo0a240W`000<mkg`0O000
6Woo00<mkgooOol06goo001AOol3?Nl4Ool00cg_Oomoo`02@Q000g>LOomoo`06Ool01DHaOomoogoo
Mkd00goo00I6<GooOomoogNmBU84Ool01DYBNmh007ooCW<00Woo00]kgTicOolQ22DY8@P007oo001o
o`@Q00=oo`05DYAoogooOol8@P06Ool00`Q2E[EF]@07Ool236<=Ool336<5Ool4E[DCOol017`0?Nml
07`067oo00<mkgooOol077oo001DOol5?Nl2@Q02Li`8Ool00dHaOomoo`02Ool017NmOomoodHa17oo
00=g_DYBOol00goo00EkgWoo001oodic009oo`09NmioodicOolQ22DY8@Qoo`00009oo`05125oogoo
OomBU003Ool22485Ool22482E[D7Ool236<>Ool436<5Ool4E[D@Ool017`0?Nml07`05goo00<mkgoo
Ool077oo001HOol3?Nl9Ool00dHaOomoo`02Ool017NmOomoodHa1Goo00=g_GooOol00Woo00I:DW_N
Ool007ooCW<2Ool02W_NOom>Lgoo9BTQ22DY001oo`000Woo00D48GooOomooe:D00Aoo`03249oogoo
00Aoo`88@P03E[Eoogoo00Ioo`8<Ha1oo`<<H`Ioo`=F]@ioo`04O00mkg`0O00EOol00cg_Oomoo`0M
Ool005Qoo`03?Nmoogoo00<mk`Eoo`03AS5oogoo009oo`05MkeoogooOom6<@04Ool00gNmBU9oo`03
Ool01TYBNmioo`00Oom>L`9oo`03Nmioodic009oo`039BTQ22DY009oo`04001oogoo1243Ool00e:D
Oomoo`02Ool00`Q2Oomoo`05Ool00`Q2E[EF]@08Ool336<@Ool336<6Ool4E[D;Ool017`0?Nml07`0
57oo00<mkgooOol07Goo001HOol00cg_Oomoo`03Ool6?Nl3Ool01GNmOomoogooAS401Goo00=g_Goo
Ool00goo00I:DW_NOol007ooCW<3Ool02W_NOom>Lgoo8@PU:B48001oo`000goo00D48GooOomooe:D
00Aoo`88@PIoo`88@P9F]@Uoo`8<Ha5oo`<<H`Moo`=F]@Uoo`03?Nml07`001=oo`03?Nmoogoo01io
o`00F7oo00<mkgooOol02Goo0Sg_00Eg_GooOomoodHa00Eoo`03Mke:DWoo00Aoo`06BU9kgWoo001o
odic0goo00=kgWooCW<00Woo00HQ22DY8@P007oo0003Ool01@@QOomoogooDY@01Goo00<8@WooOol0
1Goo0PQ20UJe2Goo0PaS4Woo0`aS1goo15Je1Woo00<mkg`0O0004Woo00<mkgooOol07Woo001HOol0
0cg_Oomoo`0:Ool00gNm?Nlmk`02Ool00dHaOomoo`03Ool00gNmBU9oo`04Ool01TYBNmioo`00Oom>
L`=oo`03Nmioodic009oo`049BTQ22DY8@P2Ool01000Oomoo`@Q17oo00=BU7ooOol00goo00<8@Woo
Ool01Woo00<8@WooE[D02Woo0PaS4goo0`aS27oo15Je0Woo00Al03g_O01l011oo`03?Nmoogoo01mo
o`00F7oo00<mkgooOol02Goo00Ag_GooOomoo`8mk`Eoo`03Mke:DWoo00Eoo`04BU9kgWoo0002Ool0
14icOomoog_N0Woo00M>LgooOolU:B489BT00002Ool01000Oomoo`@Q17oo00=BU7ooOol00goo0PQ2
1goo0PQ20UJe2Woo0`aS4goo0`aS2Goo0eJe00Al03g_O01l00moo`03?Nmoogoo01moo`00F7oo00<m
kgooOol02Goo00=g_GooOol00goo00<mkgooOol00Woo00=g_DYBOol01Goo00A:DW_NOol0009oo`07
CW=oogooOomkgWooCW<00Woo00LQ22DY8@PU:@00Ool00003Ool00`@QOomoo`02Ool00e:DOomoo`04
Ool00`Q2Oomoo`06Ool22482E[D;Ool236<DOol336<9Ool015JeO00mkg`03Woo00<mkgooOol087oo
001HOol00cg_Oomoo`08Ool00gNmOomoo`05Ool01Sg_OomoogooMke:DPIoo`04BU9kgWoo0002Ool0
1dicOomoogooNmioodic00=oo`048@PU:B480002Ool01@00Oomoogoo124017oo00=BU7ooOol017oo
00<8@WooOol01goo00<8@WooE[D037oo0PaS5Goo10aS1Woo0W`000@mkg`0E[EF]@]oo`03?Nmoogoo
021oo`00F7oo00<mkgooOol01goo00=g_GooOol01goo00@mkgooMke:DPIoo`05BU9oog_NOol00002
Ool01DicOomoogooNmh00Woo00Q>LgooOolU:B489BTQ20000Woo00D007ooOomoo`@Q00Aoo`03DYAo
ogoo00Aoo`03249oogoo00Moo`88@P9F]@aoo`8<HaMoo`<<H`Aoo`9l0003?Nmoogoo00AF]@Ioo`03
?Nmoogoo025oo`00FGoo00<mkgooOol01Goo00=g_GooOol02Goo00<mkgNmBU801Woo00E:DWooNmio
o`00009oo`05CW=oogooOomkgP02Ool02dicOomoogoo9BTQ22DYOol007oo000017oo00<48GooOol0
0Woo00=BU7ooOol017oo0PQ22Goo0PQ20UJe37oo0`aS5goo0`aS00Eoog`0O00mkg`000Eoo`AF]@9o
o`03?Nmoogoo025oo`00FGoo00<mkgooOol017oo00=g_GooOol02Woo00=g_Cg_Ool01Woo00E:DWoo
Nmioo`00009oo`03CW=oogoo009oo`03Nmioodic00=oo`058@PU:B489BT00002Ool01@00Oomoogoo
12401Goo00=BU7ooOol01Goo00<8@WooOol027oo00@8@WooE[EF]@eoo`8<HaQoo`8<H`9l0003?Nmo
ogoo00Moo`03E[Dmkgoo02=oo`00FGoo00<mkgooOol00goo00=g_GooOol02goo00=g_DYB?Nl01Woo
00E:DWooNmioo`00009oo`03CW=oogoo009oo`04NmioogooCW<3Ool01B489BTQ27oo00000Woo00D0
07ooOomoo`@Q00Eoo`9BU0Ioo`03249oogoo00Qoo`88@P03OomF]Goo00eoo`8<HaQoo`9l0003?Nml
07oo00Moo`03?Nmoogoo02=oo`00FGoo00<mkgooOol00Woo00=g_GooOol037oo00Ag_GooOolmk`Eo
o`05BU9kgWooOol00002Ool00dicOomoo`02Ool017_NOomoodic0goo00@U:B489BTQ209oo`03DY@0
07oo00=oo`03125oogoo00Aoo`03DYAoogoo00Aoo`88@PYoo`88@P9F]@ioo`8<HaMoo`9l0003?Nmo
ogoo00Ioo`03?Nmoogoo02=oo`00FGoo00DmkgooOomoogNm00ioo`03Mkeoogoo009oo`03?Nmoogoo
009oo`05BU9kgWooOol00002Ool00dicOomoo`02Ool017_NOomoodic17oo00DU:B489BTQ2000009o
o`03001oogoo009oo`03125oogoo00Aoo`03DYAoogoo00Eoo`03249oogoo00Uoo`88@P9F]@ioo`<<
HaAoo`9l0003?Nml07oo00Eoo`03?Nmoogoo02Aoo`00FGoo00DmkgooOomoogNm00ioo`03Mkeoogoo
009oo`03?Nmoogoo009oo`05BU9kgWooOol00002Ool00dicOomoo`03Ool017_NOomoodic17oo00DU
:B489BUoo`00009oo`03001oogoo009oo`03125oogoo00Aoo`03DYAoogoo00Eoo`03249oogoo00Yo
o`04249ooeJeE[D?Ool236<COol2O0000cg_O01oo`03Ool00cg_Oomoo`0UOol005Uoo`04?Nmoogoo
Mkd>Ool00gNmOomoo`04Ool01Sg_OomoogooBU9kgP9oo`05001oogooOom>L`04Ool017_NOomoodic
17oo00DQ22DY8@PU:@0000=oo`03001oogoo009oo`03125oogoo00Aoo`03DYAoogoo00Eoo`88@P]o
o`88@P03OomF]Goo00moo`8<Ha5oo`9l0003?Nml07oo00=oo`03?Nmoogoo02Eoo`00FWoo00<mkgNm
Ool03Woo00=g_GooOol01Goo00DmkgooBU9oog_N009oo`05001oogooOom>L`04Ool017_NOomoodic
1Goo00DQ22DY8@Qoo`00009oo`03001oogoo00=oo`03125oogoo00Aoo`03DYAoogoo00Ioo`03249o
ogoo00Yoo`88@P9F]A1oo`8<Ha1oo`9l0005?Nml07ooOolmk`0XOol005Yoo`03?Nmoogoo00eoo`03
Mkeoogoo00Ioo`05?NmoodYBOomkgP02Ool01@00OomoogooCW<017oo00EkgWooOomoodic00Aoo`06
9BTQ22DY8@Qoo`000Woo00<007ooOol00Woo00<48GooOol01Goo00=BU7ooOol01Woo00<8@WooOol0
2goo00@8@WooE[EF]A1oo`8<H`moo`03O00mkg`0009oo`03?Nmoogoo02Ioo`00FWoo00<mkgooOol0
3Goo00=g_GooOol01goo00@mkdYBOomkgP9oo`05001oogooOom>L`05Ool017_NOomoodic1Goo00DU
:B489BUoo`0000=oo`03001oogoo009oo`03125oogoo00Eoo`03DYAoogoo00Ioo`03249oogoo00]o
o`88@P03OomF]EJe011oo`<<H`aoo`9l0003?Nml03g_02Uoo`00FWoo00<mkgooOol03Goo00=g_Goo
Ool027oo00<mkgooNmh00Woo00D007ooOomoodic00Eoo`04NmioogooCW<5Ool01R489BTQ22DYOol0
009oo`03001oogoo00=oo`03125oogoo00Eoo`03DYAoogoo00Ioo`88@Peoo`88@P03OomF]Goo015o
o`8<H`]oo`03O00mkcg_02Yoo`00FWoo00<mkgooOol037oo00=g_GooOol02Woo00Dmkg_NOomoo`00
00=oo`03CW=oogoo00=oo`05NmioogooOom>L`05Ool01B489BTQ27oo00000goo00<007ooOol00goo
00<48GooOol01Goo00=BU7ooOol01goo00<8@WooOol037oo00@8@WooE[EF]A9oo`8<H`Uoo`03O00m
kg`002Yoo`00FWoo00<mkgooOol037oo00=g_GooOol02goo00@mkgooOol000=oo`03CW=oogoo00=o
o`05NmioogooOom>L`05Ool01RDY8@PU:B48Ool000=oo`03001oogoo00=oo`03125oogoo00Eoo`03
DYAoogoo00Moo`03249oogoo00aoo`88@P03OomF]EJe019oo`8<H`Moo`03?Nml03g_02Yoo`00Fgoo
00<mkgooOol02Woo00=g_GooOol037oo00@mkgooOol000=oo`03CW=oogoo00Aoo`04NmioogooCW<6
Ool00bDY8@PU:@02Ool01@00Oomoogoo00001Goo00<48GooOol01Goo00=BU7ooOol01goo0PQ23Woo
0PQ200=ooeJeE[D04Woo0`aS0goo00Dmkg`0O00mkg`002Uoo`00Fgoo00<mkgooOol02Woo00=g_Goo
Ool037oo00AkgSg_Ool000=oo`03CW=oogoo00Aoo`05NmioogooOom>L`05Ool01R489BTQ22DYOol0
00=oo`03001oogoo00Aoo`03125oogoo00Eoo`03DYAoogoo00Qoo`03249oogoo00eoo`04249oogoo
E[DDOol236<01Sg_Oomoog`0?Nml02Uoo`00Fgoo00<mkgooOol02Goo00=g_GooOol03Goo00AkgWoo
?Nl000=oo`03CW=oogoo00Aoo`05NmioogooOom>L`06Ool00b489BTQ2002Ool01@00Oomoogoo0000
1Goo00<48GooOol01Woo00=BU7ooOol027oo00<8@WooOol03Goo0PQ200=ooeJeE[D04goo00@mk`aS
36=oo`9l0003?Nml07oo02Moo`00G7oo00<mkgooOol027oo00=g_GooOol037oo00EkgWooOomoocg_
00Aoo`03CW=oogoo00=oo`03Nmioogoo009oo`03CW=oogoo00=oo`069BTQ22DY8@Qoo`0017oo00<0
07ooOol00goo00<48GooOol01Woo00=BU7ooOol027oo0PQ23goo0PQ200=ooeJeE[D047oo00Dmkgoo
Oomoo`aS009l0003?Nml07oo02Moo`00G7oo00<mkgooOol027oo00=g_GooOol037oo00IkgWooOomo
o`00?Nl3Ool00dicOomoo`04Ool01G_NOomoogooCW<01Woo00<U:B489BT00Woo00D007ooOomoo`00
00Ioo`03125oogoo00Ioo`03DYAoogoo00Uoo`03249oogoo00ioo`03249oogoo009F]@eoo`03?Nmo
ogoo00Aoo`03O00mkg`002Qoo`00GGoo00<mkgooOol01Woo00=g_GooOol03Goo00IkgWooOomoo`00
Ool2?Nl00gooCW=oo`05Ool01G_NOomoogooCW<01Woo00@Q22DY8@PU:@9oo`05001oogooOol00006
Ool00`@QOomoo`06Ool00e:DOomoo`09Ool00`Q2Oomoo`0>Ool22482Ool00eJeOomoo`09Ool00cg_
Oomoo`05Ool00g`0?Nml000XOol005eoo`03?Nmoogoo00Ioo`03Mkeoogoo00eoo`05NmioogooOol0
0003Ool00cg_CW=oo`05Ool00g_NOomoo`02Ool00dicOomoo`04Ool00b489BTQ2002Ool00`00Oomo
o`02Ool00`00Oomoo`04Ool00`@QOomoo`06Ool00e:DOomoo`09Ool00`Q2Oomoo`0?Ool224800goo
E[EF]@07Ool2?Nl8Ool00g`0?Nml000XOol005ioo`03?Nmoogoo00Aoo`03Mkeoogoo00ioo`05Nmio
ogooOol00004Ool00cg_Oomoo`04Ool00g_NOomoo`02Ool00dicOomoo`04Ool012DY8@PU:B480Woo
00D007ooOomoo`0000Moo`03125oogoo00Ioo`03DYAoogoo00Uoo`88@Q5oo`03249oogoo009F]@Ao
o`03?Nmoogoo00Qoo`03O00mkg`002Qoo`00GWoo00<mkgooOol017oo00=g_GooOol03Woo00EkgWoo
Oomoo`0000Eoo`8mk`Eoo`05NmioogooOom>L`07Ool00bDY8@PU:@03Ool01@00Oomoogoo00001Woo
00<48GooOol01goo00=BU7ooOol02Woo00<8@WooOol03goo0PQ20Woo0UJe00=oocg_Ool02Woo00=l
03g_O000:7oo001OOol00cg_Oomoo`03Ool00gNmOomoo`0>Ool01G_NOomoogoo00001goo00<mkgoo
Ool00Woo00=kgWooOol00Woo00=>LgooOol017oo00@Q22DY8@PU:@9oo`03001oogoo009oo`03001o
ogoo00Aoo`03125oogoo00Moo`03DY@48Goo00Yoo`03249oogoo011oo`88@P9oo`03?Nmoogoo00Yo
o`03O00mkg`002Qoo`00Ggoo00<mkgooOol00Woo00=g_GooOol03goo00EkgWooOomoo`0000Qoo`05
?NmoogooOomkgP04Ool00dicOomoo`05Ool012489BTQ22DY0Woo00<007ooOol00Woo00<007ooOol0
17oo00<48GooOol01goo0U:D2goo0PQ24Woo0Sg_3Goo00=l03g_O000:7oo001POol01Cg_Oomoogoo
Mkd04Goo00EkgWooOomoo`0000Uoo`8mk`03OomkgWoo00=oo`03CW=oogoo00Ioo`038@PU:B48009o
o`03001oogoo009oo`03001oogoo00Eoo`03125oogoo00Qoo`03DYAoogoo00Yoo`03249oogoo00eo
o`8mk`03Ool8@PQ200aoo`03O00mkg`002Qoo`00H7oo00@mkgooOomg_A9oo`05NmioogooOol0000;
Ool00cg_OomkgP04Ool00dicOomoo`05Ool012DY8@PU:B480Woo00<007ooOol00Woo00<007ooOol0
1Goo00<48GooOol027oo00=BU7ooOol02Woo00<8@WooOol02Woo0Sg_1Goo0PQ22Woo00=l03g_O000
:7oo001QOol00cg_Oomg_@0BOol01G_NOomoogoo000037oo0Sg_17oo00=>LgooOol01Woo00<U:B48
9BT00goo00<007ooOol00Woo00<007ooOol01Goo00<48GooOol027oo00=BU7ooOol02Woo00<8@Woo
Ool027oo00<mkgooOol01goo00<8@WooOol01goo00=l03g_O000:7oo001QOol00cg_Mkeoo`0BOol0
1G_NOomoogoo00003Goo00=kgSg_?Nl00Woo00=>LgooOol01Woo00@Q22DY8@PU:@9oo`03001oogoo
009oo`03001oogoo00Ioo`03125oogoo00Qoo`03DYAoogoo00Yoo`88@PIoo`8mk`]oo`88@PMoo`03
O00mkg`002Qoo`00HWoo00<mkgooOol047oo00=kgWooOol00Woo00<007ooOol02goo00=kgWooOol0
0Sg_00=oodicOol01goo00<Q22DY8@P00goo00<007ooDY@00Woo00<007ooOol01Goo00<48GooOol0
2Goo00=BU7ooOol02goo00@8@WooOomoo`8mk`moo`88@PEoo`03O00mkg`002Qoo`00HWoo00<mkgoo
Ool047oo00=kgWooOol00Woo00<007ooOol037oo00AkgWooOomoo`8mk`Qoo`049BTQ22DY8@P2Ool0
0`00Oomoo`03Ool00`00Oomoo`05Ool00`@QOomoo`09Ool00e:DOomoo`0;Ool00`Q2?Nlmk`0COol0
0`Q2Oomoo`02Ool00g`0?Nml000XOol006=oo`03?Nmoogoo00moo`03Nmioogoo009oo`03001oogoo
00aoo`03Nmioogoo00=oo`8mk`Moo`039BTQ22DY00=oo`03001oogoo009oo`03001oogoo00Ioo`03
125oogoo00Uoo`03DYAoogoo00Qoo`<mk`88@QAoo`88@P03Ooml03g_009l02Qoo`00I7oo00<mkgoo
Ool03Woo00=kgWooOol00Woo00<007ooOol037oo00=kgWooOol01Goo0cg_17oo00@Q22DY8@PU:@=o
o`03001oogoo009oo`03001oogoo00Ioo`03125oogoo00Uoo`03DYAoogoo00Aoo`<mk`Eoo`03249o
ogoo01=oo`03249l03g_009l02Qoo`00IGoo00<mkgooOol03Goo00=kgWooOol00Woo00<007ooOol0
37oo00=kgWooOol027oo0cg_0Woo00<Q22DY8@P00goo00<007ooOol00goo00<007ooOol01Woo00<4
8GooOol02Goo00=BU7ooOol00cg_2Goo00<8@WooOol04Woo0W`000<mkg`0Ool0:7oo001UOol00cg_
Oomoo`0=Ool00g_NOomoo`02Ool00`00Oomoo`0=Ool00g_NOomoo`0:Ool3?Nl00b489BTQ2003Ool0
0`00Oomoo`03Ool00`00Oomoo`06Ool00`@QOomoo`07Ool4?Nl=Ool2248BOol2O0000cg_O01oo`0X
Ool006Ioo`03?Nmoogoo00aoo`03Nmioogoo009oo`03001oogoo00eoo`03Nmioogoo00eoo`Hmk`03
001oogoo00=oo`03001oogoo00Ioo`03125oogoo00=oo`@mk`=oo`03125oogoo00eoo`03249oogoo
00moo`9l0003?Nml07oo02Qoo`00Igoo00<mkgooOol02goo00=kgWooOol00Woo00<007ooOol03Goo
00=kgWooOol03Goo00@Q22DY8@PU:@9ooaDmk`Qoo`03125oogoo00eoo`03249oogoo00ioo`03O00m
kg`002Yoo`00J7oo00<mkgooOol02Woo00=kgWooOol00Woo00<007ooOol03Goo00=kgWooOol03Woo
00<Q22DY8@P017oo00<007ooOol00goo00<007ooOol01Woo00<48GooOol02Woo00<48GooOol03Goo
00<8@WooOol037oo0W`000<mkg`0Ool0:Goo001YOol00cg_Oomoo`09Ool00g_NOomoo`02Ool00`00
Oomoo`0>Ool00g_NOomoo`0=Ool012DY8@Ql07`00goo00<007ooOol00goo00<007ooOol01goo00<4
8GooOol02Woo00<48GooOol03Goo0PQ237oo00=l03g_O000:goo001ZOol00cg_Oomoo`08Ool00g_N
Oomoo`02Ool00`00Oomoo`0>Ool00g_NOomoo`0>Ool2O0000cg_O01oo`02Ool00`00Oomoo`03Ool0
0`00Oomoo`07Ool00`@QOomoo`0:Ool00`@QOomoo`0>Ool00`Q2Oomoo`08Ool2O0000cg_O01oo`0Z
Ool006]oo`03?Nmoogoo00Moo`03Nmioogoo009oo`03001oogoo00ioo`03Nmioogoo00ioo`058@Ql
07`0?Nml0003Ool00`00Oomoo`03Ool00`00Oomoo`07Ool00`@QOomoo`0:Ool00`@QOomoo`0>Ool0
0`Q2Oomoo`07Ool00g`0?Nml000/Ool006aoo`03?Nmoogoo00Ioo`03Nmioogoo009oo`03001oogoo
00ioo`03Nmioogoo011oo`9l0005?NmoogooOol00005Ool00`00Oomoo`08Ool00`@QOomoo`0:Ool0
0`@QOomoo`0>Ool22486Ool2O0000cg_O01oo`0[Ool006eoo`03?Nmoogoo00Aoo`03Nmioogoo00=o
o`03001oogoo00moo`03Nmioogoo011oo`9l0005?NmoogooOol00005Ool00`00Oomoo`07Ool00`@Q
Oomoo`0;Ool00`@QOomoo`0?Ool00`Q2Oomoo`02Ool2O0000cg_O01oo`0/Ool006ioo`03?Nmoogoo
00=oo`03Nmioogoo00=oo`03001oogoo00moo`03Nmioogoo011oo`=l0004?Nmoogoo0006Ool00`00
Oomoo`07Ool00`@QOomoo`0;Ool00`@QOomoo`0?Ool010Q2Oomoogoo0W`000<mkg`0Ool0;7oo001_
Ool00cg_Oomoo`02Ool00g_NOomoo`03Ool00`00Oomoo`0?Ool00g_NOomoo`0AOol3O00013g_Oomo
o`001Woo00<007ooOol01goo00<48GooOol02goo0P@Q47oo0PQ20W`000<mkg`0Ool0;Goo001`Ool2
?Nl2Ool00g_NOomoo`03Ool00`00Oomoo`0?Ool00g_NOomoo`0AOol4O00013g_O01oo`001Goo00<0
07ooOol027oo00<48GooOol037oo00<48GooOol03goo0W`000<mkgooOol0;Goo001bOol00cg_Oomk
gP05Ool00`00Oomoo`0@Ool00g_NOomoo`0AOol4O0000cg_O01l0006Ool00`00Oomoo`08Ool00`@Q
Oomoo`0<Ool00`@QOomoo`0=Ool2O0000cg_O01oo`0^Ool007=oo`03?NmkgWoo00Aoo`03001oogoo
011oo`03Nmioogoo01=oo`=l0004?Nml07`0O005Ool00`00Oomoo`08Ool00`@QOomoo`0<Ool00`@Q
Oomoo`0<Ool00g`0?Nml000`Ool007Aoo`8mk`Aoo`03001oogoo011oo`03Nmioogoo01Eoo`9l008m
k`03O01oogoo00=oo`03001oogoo00Uoo`03125oogoo00aoo`03125oogoo00Yoo`04O00mkg`0O00`
Ool007Ioo`05?NmoogooOol0000BOol00g_NOomoo`0FOol3O0000cg_O01l0004Ool00`00Oomoo`08
Ool00`@QOomoo`0=Ool00`@QOomoo`07Ool2O0000cg_O01l000aOol007Moo`8mk`03Ool007oo019o
o`03Nmioogoo01Ioo`=l0004?Nml07`0O003Ool00`00Oomoo`08Ool00`@QOomoo`0=Ool00`@QOomo
o`04Ool3O00013g_O01l07`0<Goo001iOol2?NlCOol00g_NOomoo`0HOol2O0000cg_O01l0002O000
0goo001oo`0:Ool00`@QOomoo`0=Ool00`@QOomoo`03Ool2O0000cg_O01l000cOol007Yoo`03000m
kgoo015oo`03Nmioogoo01Yoo`03O00mkcg_00=l0003Ool007oo00Yoo`03125oogoo00eoo`04125o
ogooOol2O0000cg_O01oo`0dOol007Yoo`04001oocg_?Nl@Ool00g_NOomoo`0KOol2O003?Nl2O000
0`00Oomoo`09Ool00`@QOomoo`0<Ool4O002?Nl00g`0Oomoo`0dOol007Yoo`04001oogooOol3?Nl>
Ool00g_NOomoo`0LOol3O002?Nl2O00;Ool00`@QOomoo`0:Ool3O002?Nl3O00fOol007Yoo`03001o
ogoo00Aoo`8mk`aoo`03Nmioogoo01ioo`=l008mk`=l00Qoo`03125oogoo00Qoo`9l00<mk`=l03Qo
o`00NWoo00<007ooOol01Woo0cg_2Goo00=kgWooOol07goo17`00Sg_1W`017oo00<48GooOol00Woo
1G`00Sg_0g`0>goo001jOol00`00Oomoo`09Ool4?Nl5Ool00g_NOomoo`0QOol4O004?Nl=O003?Nl4
O00lOol007Yoo`03001oogoo00eoo`8mk`Aoo`03Nmioogoo01eoo`8mk`Eoo`Al00dmk`El03ioo`00
NWoo00<007ooOol03goo13g_00=kgWooOol06Woo0cg_2goo37`0A7oo001jOol00`00Oomoo`0COol:
?Nl;Ool8?NmNOol007Yoo`03001oogoo01eoo`/mkfIoo`00NWoo00<007ooOol0SWoo001jOol00`00
Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool0
07Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001o
ogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00
NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007oo
Ool0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001j
Ool00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomo
o`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yo
o`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo
08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool00001\
\>"],
  ImageRangeCache->{{{0, 266.938}, {360.25, 0}} -> {-8.03071, -15.7001, 
  0.0822356, 0.0822356}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.35429 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12  scalefont  setfont
% Scaling calculations
0.457143 0.0571429 0.897143 0.0571429 [
[ 0 0 0 0 ]
[ 1 1.35429 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
0 .89714 m
1 .89714 L
s
.45714 0 m
.45714 1.35429 L
s
0 0 m
1 0 L
1 1.35429 L
0 1.35429 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 1 0 r
.64209 .89714 m
.64209 .89714 .02857 0 365.73 arc
F
0 g
2.5 Mabswid
.62495 .89714 m
.65924 .89714 L
s
.3 g
.45714 .89714 m
.56295 1.16254 L
s
.016 g
.5 Mabswid
.45714 .89714 m
.59944 1.20449 L
s
.032 g
.45714 .89714 m
.64328 1.23584 L
s
.048 g
.45714 .89714 m
.693 1.24997 L
s
.065 g
.45714 .89714 m
.7433 1.24282 L
s
.081 g
.45714 .89714 m
.78635 1.21432 L
s
.097 g
.45714 .89714 m
.81435 1.16877 L
s
.113 g
.45714 .89714 m
.82222 1.11356 L
s
.129 g
.45714 .89714 m
.80916 1.05668 L
s
.145 g
.45714 .89714 m
.77844 1.00429 L
s
.161 g
.45714 .89714 m
.73593 .95967 L
s
.177 g
.45714 .89714 m
.68834 .92392 L
s
.194 g
.45714 .89714 m
.64209 .89714 L
s
.21 g
.45714 .89714 m
.60296 .87835 L
s
.226 g
.45714 .89714 m
.57543 .8646 L
s
.242 g
.45714 .89714 m
.56162 .85081 L
s
.258 g
.45714 .89714 m
.56039 .8309 L
s
.274 g
.45714 .89714 m
.56736 .79983 L
s
.29 g
.45714 .89714 m
.57596 .75541 L
s
.306 g
.45714 .89714 m
.57899 .69885 L
s
.323 g
.45714 .89714 m
.56965 .63451 L
s
.339 g
.45714 .89714 m
.54238 .56935 L
s
.355 g
.45714 .89714 m
.49408 .51244 L
s
.371 g
.45714 .89714 m
.42596 .47389 L
s
.387 g
.45714 .89714 m
.3448 .46268 L
s
.403 g
.45714 .89714 m
.26233 .48359 L
s
.419 g
.45714 .89714 m
.19221 .53494 L
s
.435 g
.45714 .89714 m
.14584 .60869 L
s
.452 g
.45714 .89714 m
.12906 .69287 L
s
.468 g
.45714 .89714 m
.14113 .77529 L
s
.484 g
.45714 .89714 m
.17597 .84639 L
s
.5 g
.45714 .89714 m
.22443 .90062 L
s
.516 g
.45714 .89714 m
.27648 .93676 L
s
.532 g
.45714 .89714 m
.32326 .95791 L
s
.548 g
.45714 .89714 m
.35914 .97094 L
s
.565 g
.45714 .89714 m
.3836 .98463 L
s
.581 g
.45714 .89714 m
.40174 1.0066 L
s
.597 g
.45714 .89714 m
.42264 1.04006 L
s
.613 g
.45714 .89714 m
.45608 1.08209 L
s
.629 g
.45714 .89714 m
.50903 1.12403 L
s
.645 g
.45714 .89714 m
.58312 1.15358 L
s
.661 g
.45714 .89714 m
.67339 1.15781 L
s
.677 g
.45714 .89714 m
.76816 1.12657 L
s
.694 g
.45714 .89714 m
.85057 1.0563 L
s
.71 g
.45714 .89714 m
.90239 .9531 L
s
.726 g
.45714 .89714 m
.90975 .8329 L
s
.742 g
.45714 .89714 m
.8685 .71781 L
s
.758 g
.45714 .89714 m
.78638 .62934 L
s
.774 g
.45714 .89714 m
.68045 .58171 L
s
.79 g
.45714 .89714 m
.57136 .57829 L
s
.806 g
.45714 .89714 m
.4772 .61213 L
s
.823 g
.45714 .89714 m
.40919 .6694 L
s
.839 g
.45714 .89714 m
.36982 .73411 L
s
.855 g
.45714 .89714 m
.35335 .79301 L
s
.871 g
.45714 .89714 m
.34875 .8397 L
s
.887 g
.45714 .89714 m
.34473 .87653 L
s
.903 g
.45714 .89714 m
.33548 .91289 L
s
.919 g
.45714 .89714 m
.32417 .95987 L
s
.935 g
.45714 .89714 m
.32225 1.02368 L
s
.952 g
.45714 .89714 m
.34475 1.10094 L
s
.968 g
.45714 .89714 m
.40356 1.17779 L
s
.984 g
.45714 .89714 m
.5013 1.23294 L
s
1 g
.45714 .89714 m
.62744 1.24408 L
s
1 0 0 r
2.5 Mabswid
.56295 1.16254 m
.58015 1.18416 L
.60084 1.20579 L
.62228 1.22325 L
.64466 1.23652 L
.65677 1.24177 L
.67006 1.24606 L
.67665 1.24763 L
.68014 1.24831 L
.68386 1.24893 L
.68711 1.24938 L
.69071 1.24977 L
.69228 1.24991 L
.69398 1.25004 L
.69559 1.25014 L
.69704 1.25021 L
.69784 1.25024 L
.69871 1.25027 L
.69918 1.25028 L
.69962 1.25029 L
.70048 1.2503 L
.70122 1.25031 L
.70203 1.25031 L
.70288 1.25031 L
.70367 1.2503 L
.70412 1.2503 L
.70461 1.25029 L
.7055 1.25027 L
.70636 1.25024 L
.70716 1.25021 L
.70897 1.25011 L
.71089 1.24999 L
.71411 1.2497 L
.71712 1.24935 L
.72394 1.24827 L
.73023 1.24689 L
.73678 1.24507 L
.7482 1.24084 L
.75987 1.235 L
.77015 1.22838 L
.78962 1.21079 L
.79865 1.19935 L
.80596 1.18754 L
.81197 1.17496 L
.81634 1.16274 L
.81817 1.15612 L
.81959 1.14981 L
.82082 1.14279 L
.82136 1.13881 L
.82175 1.13515 L
Mistroke
.82204 1.1317 L
.82216 1.1298 L
.82225 1.12801 L
.82232 1.12634 L
.82235 1.12545 L
.82237 1.12452 L
.82239 1.12373 L
.8224 1.12287 L
.82241 1.12208 L
.82241 1.12135 L
.82241 1.12041 L
.8224 1.11987 L
.8224 1.11938 L
.82239 1.11848 L
.82237 1.11752 L
.82232 1.11585 L
.82224 1.11402 L
.82214 1.11206 L
.822 1.10995 L
.82168 1.10614 L
.82083 1.09908 L
.81955 1.09137 L
.81782 1.08335 L
.81586 1.07593 L
.81093 1.06115 L
.80535 1.04799 L
.79017 1.02078 L
.77209 .99638 L
.75001 .97262 L
.72687 .95201 L
.7037 .93436 L
.67889 .91793 L
.65566 .90437 L
.63353 .89281 L
Mfstroke
.5 g
1 Mabswid
.56295 1.16254 m
.58343 1.18791 L
.60863 1.2127 L
.62253 1.22342 L
.63824 1.2332 L
.65378 1.24059 L
.66842 1.24561 L
.677 1.2477 L
.68137 1.24853 L
.68619 1.24926 L
.69032 1.24974 L
.69264 1.24994 L
.69476 1.25009 L
.69888 1.25027 L
.7028 1.25031 L
.70516 1.25027 L
.70731 1.2502 L
.70977 1.25006 L
.7121 1.24989 L
.71623 1.24947 L
.72067 1.24884 L
.72555 1.24795 L
.73067 1.24679 L
.73969 1.24412 L
.74731 1.24122 L
.75525 1.23751 L
.76887 1.22929 L
.78358 1.21711 L
.79529 1.20393 L
.8046 1.18997 L
.80893 1.18175 L
.81248 1.17372 L
.81744 1.15892 L
.8194 1.15077 L
.82096 1.14182 L
.82156 1.13708 L
.82197 1.13264 L
.82214 1.13008 L
.82227 1.12774 L
.82236 1.12503 L
.8224 1.12247 L
.82241 1.11997 L
.82236 1.11732 L
.82217 1.11255 L
.822 1.1099 L
.8218 1.10742 L
.82119 1.10176 L
.82052 1.09696 L
.81975 1.09241 L
.81795 1.08389 L
Mistroke
.81232 1.06492 L
.80477 1.04676 L
.79636 1.03082 L
.77289 .99734 L
.7468 .96954 L
.7199 .94643 L
.65768 .90549 L
.60801 .88067 L
.589 .87183 L
.57375 .86355 L
.57032 .86113 L
.56754 .8588 L
.56524 .85645 L
.56349 .85417 L
.56214 .8519 L
.56103 .84935 L
.56059 .84796 L
.56025 .84661 L
.55996 .84508 L
.55983 .84419 L
.55974 .84336 L
.55963 .84174 L
.55959 .84015 L
.55961 .83867 L
.55969 .83702 L
.55985 .83514 L
.56008 .83308 L
.56068 .82916 L
.56222 .82142 L
.56448 .81174 L
.57072 .78503 L
.57366 .77001 L
.57605 .7548 L
.57701 .7471 L
.5779 .73828 L
.57858 .72911 L
.57885 .72396 L
.57903 .71905 L
.57913 .71462 L
.57917 .70989 L
.57915 .70581 L
.57906 .7013 L
.57889 .69637 L
.57862 .69105 L
.57828 .68598 L
.57789 .68134 L
.57664 .67018 L
.57509 .65974 L
.5729 .64817 L
.56999 .63582 L
Mistroke
.56367 .61501 L
.55449 .59228 L
.54312 .57061 L
.53006 .55085 L
.49954 .51717 L
.47919 .50099 L
.45835 .4881 L
.43356 .47665 L
.41894 .47162 L
.40528 .46795 L
.39313 .46549 L
.38613 .4644 L
.37956 .46359 L
.37256 .46296 L
.36615 .46258 L
.36259 .46245 L
.35871 .46237 L
.35164 .46242 L
.34559 .46264 L
.33892 .46308 L
.33194 .46376 L
.3254 .4646 L
.31375 .4666 L
.30127 .46947 L
.2877 .47347 L
.27312 .47885 L
.24488 .49276 L
.22053 .50913 L
.19986 .52709 L
.18052 .54853 L
.16275 .57426 L
.14928 .60043 L
.14404 .61339 L
.13985 .62574 L
.13642 .63797 L
.13385 .64924 L
.13165 .66186 L
.13072 .66883 L
.13003 .67545 L
.12953 .68185 L
.12918 .68864 L
.12903 .69505 L
.12903 .70084 L
.1292 .70766 L
.12938 .71149 L
.1296 .71499 L
.13012 .72143 L
.13085 .72818 L
.13291 .74198 L
.13553 .75482 L
Mistroke
.14208 .77821 L
.15133 .80222 L
.16364 .82667 L
.19054 .8658 L
.21899 .89578 L
.25186 .92171 L
.28219 .93981 L
.31289 .95389 L
.34113 .96434 L
.36244 .97229 L
.37225 .97696 L
.38012 .9819 L
.38678 .98749 L
.39231 .99346 L
.40424 1.01055 L
.41772 1.03246 L
.43714 1.06028 L
.46007 1.08613 L
.47644 1.10098 L
.49354 1.11403 L
.51199 1.12576 L
.53425 1.13718 L
.54741 1.1427 L
.56016 1.14724 L
.57365 1.15125 L
.58678 1.15438 L
.59824 1.15654 L
.61091 1.1583 L
.61788 1.15899 L
.62531 1.15953 L
.63171 1.15981 L
.63879 1.15995 L
.64637 1.15987 L
.65331 1.15961 L
.66137 1.15908 L
.66904 1.15833 L
.67617 1.15744 L
.68277 1.15643 L
.69773 1.1535 L
.71294 1.14958 L
.7268 1.14514 L
.7576 1.13212 L
.7852 1.11627 L
.81007 1.09786 L
.83668 1.07257 L
.85865 1.04556 L
.87911 1.01237 L
.88801 .9939 L
.89602 .97358 L
.90196 .95469 L
Mistroke
.90459 .94449 L
.90702 .93342 L
.90888 .92313 L
.91026 .91367 L
.91134 .9041 L
.91209 .89499 L
.91238 .88994 L
.9126 .88436 L
.91272 .87852 L
.91273 .87304 L
.9125 .86324 L
.91223 .85772 L
.91189 .85267 L
.91089 .84195 L
.90936 .83026 L
.90727 .81811 L
.90489 .80689 L
.8994 .78651 L
.89292 .76767 L
.87757 .73376 L
.8566 .69974 L
.82923 .66656 L
.80088 .64038 L
.77188 .61961 L
.73792 .60121 L
.71816 .59299 L
.69982 .58681 L
.68049 .58172 L
.66251 .57823 L
.65313 .57688 L
.64278 .57575 L
.6376 .57533 L
.63201 .57498 L
.62676 .57475 L
.62194 .57463 L
.61317 .57461 L
.60505 .57484 L
.5962 .57535 L
.59128 .57575 L
.58683 .5762 L
.57791 .5773 L
.56834 .57881 L
.55132 .58234 L
.53612 .58646 L
.52031 .59176 L
.49329 .60343 L
.4641 .62033 L
.44044 .6381 L
.41911 .65826 L
.39962 .68153 L
Mistroke
.38574 .7024 L
.37385 .72491 L
.36494 .74682 L
.35889 .76655 L
.35481 .78464 L
.35229 .80019 L
.35128 .80842 L
.35053 .81578 L
.3493 .83141 L
.34837 .84519 L
.34785 .85201 L
.34721 .85898 L
.34651 .86502 L
.34558 .87154 L
.34346 .88289 L
.33743 .90617 L
.33051 .93064 L
.32681 .94602 L
.32385 .96187 L
.32265 .97053 L
.32214 .97513 L
.32167 .98024 L
.32145 .98321 L
.32128 .98599 L
.32115 .98862 L
.32104 .99156 L
.32093 .99673 L
.32094 1.00232 L
.32108 1.00765 L
.32132 1.0126 L
.32174 1.01841 L
.32229 1.02403 L
.32364 1.03421 L
.32571 1.04559 L
.32902 1.05934 L
.33288 1.07204 L
.34478 1.101 L
.36015 1.12787 L
.37868 1.15247 L
.39874 1.1734 L
.42443 1.19446 L
.45525 1.21359 L
.47137 1.22149 L
.48737 1.2281 L
.50278 1.23341 L
.52013 1.23822 L
.53641 1.2417 L
.55182 1.2441 L
.56056 1.24509 L
.56883 1.24578 L
Mistroke
.57799 1.24627 L
.58794 1.24649 L
.59842 1.24636 L
.60845 1.24589 L
.61751 1.24517 L
.62744 1.24408 L
Mfstroke
0 g
.5 Mabswid
.45714 .89714 m
1 .89714 L
s
% Start of user PostScript
0 0 9.5 0 MAarrowhead1
% End of user PostScript
0 0 1 r
.45714 .89714 m
.45714 .89714 .05714 0 365.73 arc
F
1 0 1 r
2.5 Mabswid
newpath
.45714 .89714 .05714 0 365.73 arc
s
.38286 .6462 m
.38286 .70335 L
.41714 .70335 L
.41714 .6462 L
F
.4 .70335 m
.4 .89714 L
s
0 g
gsave
.97143 .93714 -66.3438 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.812500 moveto
 460.000000 19.812500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.812500 lineto
closepath
clip newpath
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
69.687500 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Helvetica-Bold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica-Bold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Helvetica-Bold
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}},
  ImageSize->{214.375, 289},
  ImageMargins->{{144.75, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004;0001JA000`40O003h00ONWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08io
o`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<0
07ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo
001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00
Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool0
07Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001o
ogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00
NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007oo
Ool0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001j
Ool00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomo
o`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yo
o`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo
08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo
00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08io
o`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<0
07ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo
001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00
Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool0
07Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001o
ogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00
NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007oo
Ool0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001j
Ool00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomo
o`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yo
o`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo
08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo
00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00FWoo2Sg_5Woo00<007ooOol0SWoo
001BOol8?Nl2Ool00be[Oomoo`05Ool7?Nl?Ool00`00Oomoo`2>Ool004moo`<mk`]oo`03;F]oogoo
00]oo`<mk`aoo`03001oogoo08ioo`00C7oo0cg_3Woo00<]JgooOol03Woo0cg_00<]JgooOol01Woo
00<007ooOol0SWoo001:Ool2?NlAOol00be[Oomoo`0AOol4?Nl5Ool00`00Oomoo`2>Ool004Qoo`8m
ka=oo`03;F]oogoo015oo`04;F]oogooOol2?Nl3Ool00`00Oomoo`2>Ool004Ioo`8mkaIoo`03;F]o
ogoo011oo`03;F]oogoo00=oo`8mk`03Ool007oo08moo`00@goo0cg_00<aS7ooOol05Goo00<]Jgoo
Ool047oo00<]JgooOol01Goo0Sg_T7oo0011Ool2?Nl4Ool00c6<Oomoo`0DOol00be[Oomoo`0@Ool0
0be[Oomoo`06Ool00`00?Nmoo`2>Ool0041oo`03?Nmoogoo00Aoo`03<Haoogoo01Aoo`03;F]oogoo
011oo`03;F]oogoo00Ioo`04001oocg_?Nn=Ool003moo`03?Nmoogoo00Ioo`03<Haoogoo01Aoo`03
;F]oogoo011oo`03;F]oogoo00Eoo`05001oogooOolmk`2<Ool003eoo`8mk`Uoo`03<Haoogoo01Ao
o`03;F]oogoo011oo`03;F]oogoo00Eoo`03001oogoo009oo`03?Nmoogoo08Uoo`00?7oo00<mkgoo
Ool02Woo00<aS7ooOol04goo00<]JgooOol047oo00<]JgooOol01Goo00<007ooOol00goo0Sg_RGoo
000kOol00cg_Oomoo`0;Ool00c6<Oomoo`0COol00be[Oomoo`0@Ool00be[Oomoo`05Ool00`00Oomo
o`05Ool00cg_Oomoo`26Ool003Uoo`8mk`moo`03<Haoogoo01=oo`03;F]oogoo00moo`03;F]oogoo
00Eoo`03001oogoo00Ioo`8mkhIoo`00>7oo00<mkgooOol03goo00<aS7ooOol04goo00<]JgooOol0
3goo00<]JgooOol01Goo00<007ooOol01Woo00<YBWoo?Nl0QGoo000fOol2?NlCOol00c6<Oomoo`0B
Ool00be[Oomoo`0?Ool00be[Oomoo`05Ool00`00Oomoo`06Ool012U:Oomoocg_Q7oo000eOol00cg_
Oomoo`0COol00c6<Oomoo`0BOol00be[Oomoo`0?Ool00be[Oomoo`05Ool00`00Oomoo`06Ool01BU:
Oomoogoo?Nl0Pgoo000dOol00cg_Oomoo`0EOol00c6<Oomoo`0BOol00be[Oomoo`0>Ool00be[Oomo
o`05Ool00`00Oomoo`06Ool00bU:Oomoo`02Ool00cg_Oomoo`20Ool003=oo`03?Nmoogoo01Ioo`03
<Haoogoo019oo`03;F]oogoo00ioo`03;F]oogoo00Eoo`03001oogoo00Ioo`03:DYoogoo00=oo`03
?Nmoogoo07moo`00<Woo00<mkc6<Ool067oo00<aS7ooOol04Goo00<]JgooOol03Woo00<]JgooOol0
1Goo00<007ooOol01Goo00<YBWooOol017oo00<mkgooOol0Ogoo000bOol00cg_OolaS00HOol00c6<
Oomoo`0AOol00be[Oomoo`0>Ool00be[Oomoo`05Ool00`00Oomoo`05Ool00bU:Oomoo`05Ool00cg_
Oomoo`1nOol0035oo`04?Nmoogoo<H`IOol00c6<Oomoo`0AOol00be[Oomoo`0>Ool00be[Oomoo`04
Ool00`00Oomoo`05Ool00bU:Oomoo`06Ool00cg_Oomoo`1mOol0031oo`03?Nmoogoo009oo`03<Hao
ogoo01Ioo`03<Haoogoo015oo`03;F]oogoo00ioo`03;F]oogoo00Aoo`03001oogoo00Eoo`03:DYo
ogoo00Moo`03?Nmoogoo07aoo`00;goo00<mkgooOol017oo00<aS7ooOol05Woo00<aS7ooOol047oo
00<]JgooOol03Woo00<]JgooOol017oo00<007ooOol01Goo00<YBWooOol027oo00<mkgooOol0Ngoo
000_Ool00cg_Oomoo`05Ool00c6<Oomoo`0EOol00c6<Oomoo`0@Ool00be[Oomoo`0>Ool00be[Oomo
o`04Ool00`00Oomoo`05Ool00bU:Oomoo`09Ool00cg_Oomoo`1jOol002ioo`03?Nmoogoo00Ioo`03
<Haoogoo01Eoo`03<Haoogoo015oo`03;F]oogoo00eoo`03;F]oogoo00Aoo`03001oogoo00Eoo`03
:DYoogoo00Uoo`03?Nmoogoo07Yoo`00;Goo00<mkgooOol027oo00<aS7ooOol05Goo00<aS7ooOol0
47oo00<]JgooOol03Goo00<]JgooOol017oo00<007ooOol01Goo00<YBWooOol02Woo00<mkgooOol0
NGoo000/Ool00cg_Oomoo`0:Ool00c6<Oomoo`0DOol00c6<Oomoo`0@Ool00be[Oomoo`0=Ool00be[
Oomoo`04Ool00`00Oomoo`05Ool00bU:Oomoo`0:Ool00cg_Oomoo`1iOol002aoo`03?Nmoogoo00]o
o`03<Haoogoo01Aoo`03<Haoogoo011oo`03;F]oogoo00aoo`03;F]oogoo00Aoo`03001oogoo00Eo
o`03:DYoogoo00]oo`03?Nmoogoo07Qoo`00:goo00<mkgooOol037oo00<aS7ooOol057oo00<aS7oo
Ool047oo00<]JgooOol037oo00<]JgooOol017oo00<007ooOol01Goo00<YBWooOol02goo00<YBSg_
Ool02Woo43g_GWoo000[Ool00cg_Oomoo`0=Ool00c6<Oomoo`0DOol00c6<Oomoo`0?Ool00be[Oomo
o`0<Ool00be[Oomoo`04Ool00`00Oomoo`04Ool00bU:Oomoo`0;Ool00bU:Oolmk`04Ool7?Nl@Ool6
?NmHOol002Yoo`03?Nmoogoo00moo`03<Haoogoo01=oo`03<Haoogoo00moo`03;F]oogoo00aoo`03
;F]oogoo00Aoo`03001oogoo00Aoo`03:DYoogoo00]oo`03:DYoogoo00@mk`9oo`03HaQoogoo01Qo
o`Dmke=oo`00:Woo00<mkgooOol047oo00<aS7ooOol04goo00<aS7ooOol03goo00<]JgooOol02goo
00<]JgooOol017oo00<007ooOol017oo00<YBWooOol02Woo1Cg_17oo00=S67ooOol06Woo00AS67oo
Oomoo`@mkdmoo`00:Goo00<mkgooOol04Goo00<aS7ooOol04goo00<aS7ooOol03goo00<]JgooOol0
2goo00<]JgooOol017oo00<007ooOol017oo00<YBWooOol027oo0Sg_00=oobU:Ool00Woo00Dmkgoo
Oomoof<H01aoo`03HaQoogoo00Eoo`8mkdeoo`00:Goo00<mkgooOol04Woo00<aS7ooOol04goo00<a
S7ooOol03Woo00<]JgooOol037oo00<]JgooOol00goo00<007ooOol017oo00<YBWooOol01Goo0cg_
0Woo00<YBWooOol00Woo00DmkgooOomoof<H01]oo`03HaQoogoo00Qoo`<mkdYoo`00:7oo00<mkgoo
Ool057oo00<aS7ooOol04Woo00<aS7ooOol03Woo00<]JgooOol037oo00<]JgooOol00goo00<007oo
Ool017oo00<YBWooOol00goo0Sg_1Goo00<YBWooOol00goo00<mkgooHaP06goo00=S67ooOol037oo
0Sg_B7oo000XOol00cg_Oomoo`0EOol00c6<Oomoo`0BOol00c6<Oomoo`0>Ool00be[Oomoo`0;Ool0
0be[Oomoo`03Ool00`00Oomoo`04Ool012U:Oomoogoo0Sg_1goo00<YBWooOol00goo00<mkgooHaP0
6Woo00=S67ooOol03goo0Sg_AWoo000WOol00cg_Oomoo`0FOol00c6<Oomoo`0BOol00c6<Oomoo`0>
Ool00be[Oomoo`0;Ool00be[Oomoo`03Ool00`00Oomoo`04Ool012U:Oolmkcg_2Goo00<YBWooOol0
17oo00<mkf<HOol06Goo00=S67ooOol04Goo0Sg_A7oo000WOol00cg_Oomoo`0GOol00c6<Oomoo`0B
Ool00c6<Oomoo`0=Ool00be[Oomoo`0;Ool00be[Oomoo`03Ool00`00Oomoo`04Ool2?Nl:Ool00bU:
Oomoo`05Ool00cg_Oomoo`0HOol00f<HOomoo`0DOol2?Nm2Ool002Ioo`03?NmoocF]01Uoo`03<Hao
ogoo015oo`03<Haoogoo00eoo`03;F]oogoo00]oo`03;F]oogoo00=oo`03001oogoo009oo`8mk`03
:DYoogoo00Uoo`03:DYoogoo00Eoo`03HaPmkgoo01Moo`03HaQoogoo01Moo`8mkd1oo`009Woo00@m
kgooOole[AUoo`03<Haoogoo015oo`03<Haoogoo00eoo`03;F]oogoo00Yoo`03;F]oogoo00=oo`03
001oogoo008mk`03IcUoobU:00]oo`03:DYoogoo00Aoo`03HaQoocg_01Qoo`03HaQoogoo01Uoo`8m
kcioo`009Goo00<mkgooOol00Woo00<e[GooOol05Woo00<aS7ooOol04Goo00<aS7ooOol03Goo00<]
JgooOol02Woo00<]JgooOol00goo00<003g_?Nl00Woo00=W>Goo:DX02goo00<YBWooOol017oo00=S
67oo?Nl05goo00=S67ooOol077oo00<mkgooOol0>goo000UOol00cg_Oomoo`03Ool00cF]Oomoo`0F
Ool00c6<Oomoo`0@Ool00c6<Oomoo`0=Ool00be[Oomoo`0:Ool00be[Oomoo`03Ool00cg_Oomoo`02
Ool00fLi:DYoo`0:Ool00bU:Oomoo`05Ool016<HOomoocg_5Goo00=S67ooOol07Woo00<mkgooOol0
>Woo000UOol00cg_Oomoo`04Ool00cF]Oomoo`0FOol00c6<Oomoo`0@Ool00c6<Oomoo`0<Ool00be[
Oomoo`0:Ool00be[Oomoo`02Ool00cg_001oo`03Ool00fLi:DYoo`0:Ool00bU:Oomoo`04Ool01F<H
Oomoogoo?Nl05Goo00=S67ooOol07goo0Sg_>Woo000UOol00cg_Oomoo`05Ool2=JdFOol00c6<Oomo
o`0@Ool00c6<Oomoo`0=Ool00be[Oomoo`09Ool00be[Oomoo`02?Nl00goo001oo`03Ool00fLi:DYo
o`0:Ool00bU:Oomoo`04Ool00f<HOomoo`02Ool00cg_Oomoo`0AOol00f<HOomoo`0ROol00cg_Oomo
o`0gOol002Aoo`03?Nmoogoo00Qoo`03=Jeoogoo01Aoo`03<Haoogoo011oo`03<Haoogoo00aoo`03
;F]oogoo00Uoo`03;F]oocg_00=oo`03001oogoo009oo`03IcTYBWoo00Yoo`03:DYoogoo00Aoo`06
HaQoogooOolU:Cg_4Woo00=S67ooOol08Woo00=Nmgoo?Nl0>7oo000TOol00cg_Oomoo`09Ool00cF]
Oomoo`0DOol00c6<Oomoo`0?Ool00c6<Oomoo`0<Ool00be[Oomoo`0:Ool00cg_Oomoo`02Ool00`00
Oomoo`02Ool00fLi:DYoo`09Ool00bU:Oomoo`04Ool00f<HOomoo`02Ool00bDY?Nmoo`0@Ool00f<H
Oomoo`0QOol2G_L3Ool2?NlfOol002Aoo`03?Nmoogoo00Yoo`03=Jeoogoo01Aoo`03<Haoogoo00mo
o`03<Haoogoo00]oo`03;F]oogoo00Uoo`03?Nl]Jgoo00=oo`07001oogooOomW>Goo:DX02Woo00<Y
BWooOol017oo00MS67ooOomoobDYOolmk`0AOol00f<HOomoo`0POol00ekgOomoo`05Ool00cg_Oomo
o`0cOol002Aoo`03?Nmoogoo00]oo`03=Jeoogoo01=oo`03<Haoogoo00moo`03<Haoogoo00aoo`03
;F]oogoo00Moo`03?Nmoobe[00Aoo`07001oogooOomW>Goo:DX02Woo00<YBWooOol017oo00MS67oo
OomoobDYOolmk`0@Ool00f<HOomoo`0POol00ekgOomoo`07Ool00cg_Oomoo`0bOol002Aoo`03?Nmo
ogoo00aoo`03=Jeoogoo01=oo`03<Haoogoo00moo`03<Haoogoo00Qoo`Ul7`9oo`8mk`9oo`03;F]o
ogoo009oo`07001oogooOomW>Goo:DX02Woo00<YBWooOol00goo00ES67ooOomoobDY009oo`03?Nmo
ogoo00eoo`03HaQoogoo021oo`03G_Moogoo00Uoo`03?Nmoogoo035oo`0097oo00<mkgooOol03Goo
00<e[GooOol04goo00<aS7ooOol03Woo00<aS7ooOol027oo2G`O00=oocg_Ool00goo00<]JgooOol0
0Woo00L007ooOomoofLiOolYBP09Ool00bU:Oomoo`04Ool01F<HOomoogoo9BT00Woo00<mkgooOol0
3Goo00=S67ooOol07goo00=NmgooOol02goo00<mkgooOol0<7oo000SOol00cg_Oomoo`0?Ool00cF]
Oomoo`0COol00c6<Oomoo`0>Ool00c6<Oomoo`07Ool9O1l00cg_Oomoo`03Ool00be[Oomoo`02Ool0
1`00OomoogooIcUoobU:00Uoo`03:DYoogoo00Aoo`05HaQoogooOolU:@03Ool00cg_Oomoo`0;Ool0
0f<HOomoo`0NOol2G_L?Ool2?Nl`Ool002=oo`03?Nmoogoo011oo`03=Jeoogoo019oo`03<Haoogoo
00ioo`03<Haoogoo00Moo`Ul7`Ioo`03;F]oogoo009oo`07001oogooOomW>Goo:DX02Goo00<YBWoo
Ool00goo00ES67ooOomoobDY00Aoo`03?Nmoogoo00Yoo`03HaQoogoo01ioo`03G_Moogoo015oo`03
?Nmoogoo02eoo`008goo00<mkgooOol04Goo00<e[GooOol04Woo00<aS7ooOol03Woo00<aS7ooOol0
1Woo2G`O1Woo00<]JgooOol00Woo00H007ooOomoofLi:DX:Ool00bU:Oomoo`03Ool01F<HOomoogoo
9BT017oo00<mkgooOol02Woo00=S67ooOol07Goo00=NmgooOol04goo00<mkgooOol0;7oo000SOol0
0cg_Oomoo`0BOol00cF]Oomoo`0BOol00c6<Oomoo`0=Ool00c6<Oomoo`06Ool9O1l6Ool00be[Oomo
o`02Ool01P00OomoogooIcTYBPUoo`03:DYoogoo00Aoo`04HaQoogoo9BT5Ool00cg_Oomoo`09Ool0
0f<HOomoo`0MOol00ekgOomoo`0EOol00cg_Oomoo`0[Ool002=oo`03?Nmoogoo01=oo`03=Jeoogoo
019oo`03<Haoogoo00eoo`03<Haoogoo00Eoo`Ul7`Ioo`03;F]oogoo009oo`06001oogooOomW>BU:
2Goo00<YBWooOol00goo00ES67ooOomoobDY00Eoo`03?Nmoogoo00Qoo`03HaQoogoo01aoo`9NmaUo
o`03?Nmoogoo02Yoo`008goo00<mkgooOol057oo00<e[GooOol04Goo00<aS7ooOol03Goo00<aS7oo
Ool01Goo2G`O1Woo00<]JgooOol00Woo00H007ooOomoofLi:DX9Ool00bU:Oomoo`03Ool016<HOomo
obDY1goo00<mkgooOol01Woo00=S67ooOol077oo00=NmgooOol06Woo00<mkgooOol0:Goo000ROol0
0cg_Oomoo`0FOol2=JdBOol00c6<Oomoo`0=Ool00c6<Oomoo`04Ool9O1l6Ool00be[Oomoo`02Ool0
1P00OomoogooIcTYBPUoo`03:DYoogoo009oo`05HaQoogooOolU:@07Ool00cg_Oomoo`06Ool00f<H
Oomoo`0KOol00ekgOomoo`0LOol00cg_Oomoo`0XOol0029oo`03?Nmoogoo01Qoo`03=Jeoogoo011o
o`03<Haoogoo00aoo`03<Haoogoo00Aoo`Ul7`Ioo`03;F]oogoo009oo`06001oogooOomW>BU:27oo
00<YBWooOol00goo00ES67ooOomoobDY00Moo`03?Nmoogoo00Eoo`03HaQoogoo01]oo`03G_Moogoo
01ioo`03?Nmoogoo02Moo`008Woo00<mkgooOol06Goo00<e[GooOol047oo00<aS7ooOol037oo00<a
S7ooOol00goo2G`O1goo00D]JgooOomoo`0000=oo`03IcTYBWoo00Moo`03:DYoogoo00=oo`04HaQo
ogoo9BT8Ool00cg_Oomoo`04Ool00f<HOomoo`0KOol00ekgOomoo`0OOol00cg_Oomoo`0WOol0029o
o`03?Nmoogoo01Yoo`03=Jeoogoo00moo`03<Haoogoo00aoo`03<Haoogoo00=oo`Ul7`Moo`05;F]o
ogooOol00003Ool00fLi:DYoo`07Ool00bU:Oomoo`02Ool01F<HOomoogoo9BT027oo00<mkgooOol0
17oo00=S67ooOol06Goo0Ukg8goo00<mkgooOol09Woo000ROol00cg_Oomoo`0KOol00cF]Oomoo`0?
Ool00c6<Oomoo`0;Ool00c6<Oomoo`03Ool9O1l7Ool01Be[Oomoogoo00000goo00=W>BU:Ool01goo
00<YBWooOol00Woo00AS67ooOolU:@Uoo`03?Nmoogoo00=oo`03HaQoogoo01Uoo`03G_Moogoo02Ao
o`03?Nmoogoo02Eoo`008Woo00<mkcF]=Jd077oo00<e[GooOol03goo00<aS7ooOol02goo00<aS7oo
Ool00Woo2G`O00=W>GooOol017oo00D]JgooOomoo`00009oo`03IcUoobU:00Moo`03:DYoogoo00=o
o`04HaQoogoo9BT9Ool00cg_Oomoo`02Ool00f<HOomoo`0IOol00ekgOomoo`0VOol00cg_Oomoo`0T
Ool0029oo`03?Nmoogoo008e[A]oo`03=Jeoogoo00moo`03<Haoogoo00Yoo`03<Haoogoo009oo`Ul
7`03IcUoogoo00Aoo`05;F]oogooOol00002Ool00fLiOolYBP07Ool00bU:Oomoo`02Ool01F<HOomo
ogoo9BT027oo00<U:Cg_Ool00goo00=S67ooOol067oo00=NmgooOol0:7oo00<mkgooOol08goo000R
Ool00cg_Oomoo`02Ool00cF]Oomoo`0IOol00cF]Oomoo`0>Ool00c6<Oomoo`0;Ool01C6<Oomoogoo
?Nl00Woo0g`O00Aoobe[OomW>@Ioo`05;F]oogooOol00002Ool00fLi:DYoo`07Ool00bU:Oomoo`02
Ool016<HOomoobDY2Goo00<U:Cg_Ool00Woo00=S67ooOol05goo0Ukg:goo00<mkgooOol08goo000R
Ool00cg_Oomoo`03Ool2=JdJOol00cF]Oomoo`0>Ool00c6<Oomoo`0:Ool01C6<Oomoogoo?Nl00Woo
0g`O00Aoobe[OomW>@Ioo`05;F]oogooOol00002Ool00fLi:DYoo`07Ool00bU:Oomoo`02Ool016<H
OomoobDY27oo00<U:Goo?Nl00Woo00=S67ooOol05goo00=NmgooOol0;7oo00<mkgooOol08Woo000R
Ool00cg_Oomoo`05Ool00cF]Oomoo`0HOol00cF]Oomoo`0>Ool00c6<Oomoo`0:Ool00c6<Oolmk`03
Ool3O1l01Goo;F]oogooIcT01Goo00D]JgooOomoo`00009oo`03IcTYBWoo00Ioo`03:DYoogoo009o
o`04HaQoogoo9BT9Ool01BDYOolmkgooHaP06Goo00=NmgooOol0;Goo00<mkgooOol08Woo000SOol0
0cg_Oomoo`05Ool2=JdIOol00cF]Oomoo`0>Ool00c6<Oomoo`09Ool00c6<?Nmoo`03Ool3O1l2Ool0
0be[OomW>@05Ool01Be[Oomoogoo00000Woo00=W>BU:Ool01Woo00<YBWooOol00Woo00AS67ooOolU
:@Qoo`069BUoogoo?Nmoof<H67oo00=NmgooOol0;Woo00=Nmcg_Ool08Woo000SOol00cg_Oomoo`07
Ool2=JdHOol00cF]Oomoo`0=Ool00c6<Oomoo`0:Ool00cg_Oomoo`02Ool3O1l2Ool00be[OomW>@05
Ool01Be[Oomoogoo00000Woo00=W>BU:Ool01Woo00<YBWooOol00Woo00=S67oo9BT027oo00HU:Goo
Oomoocg_HaPGOol2G_L_Ool2G_L00goo?Nmoo`0ROol002=oo`03?Nmoogoo00Uoo`03=Jeoogoo01Io
o`03=Jeoogoo00eoo`03<Haoogoo00Qoo`03?NlaS7oo00=oo`=l7`9oo`03;F]oofLi00Eoo`05;F]o
ogooOol00002Ool00fLi:DYoo`06Ool01BU:OomoogooHaP00Woo00<U:GooOol01Woo00DU:GooOomo
ocg_01Moo`03G_Moogoo02eoo`9Nm`Aoo`03?Nmoogoo021oo`008goo00<mkgooOol02Woo0SF]5goo
0SF]3Woo00<aS7ooOol01goo00<mkgoo<H`00goo0g`O0Woo00<]JgooIcT01Goo00D]JgooOomoo`00
009oo`03IcTYBWoo00Eoo`03:DYoogoo009oo`04HaQoogoo9BT7Ool00bDYOomoo`02Ool00cg_Oomo
o`0DOol00ekgOomoo`0/Ool2G_L6Ool00cg_Oomoo`0POol002=oo`03?Nmoogoo00aoo`8e[AMoo`03
=Jeoogoo00]oo`03<Haoogoo00Ioo`04?Nmoogoo<H`3Ool3O1l3Ool00be[OomW>@04Ool01Be[Oomo
ogoo00000Woo00=W>BU:Ool01Goo00<YBWooOol00Woo00=S67oo9BT027oo00HU:GooOomoof<H?NlE
Ool00ekgOomoo`0ZOol3G_L9Ool00cg_Oomoo`0OOol002=oo`03?Nmoogoo00ioo`03=Jeoogoo01Eo
o`03=Jeoogoo00]oo`03<Haoogoo00Eoo`05?NmoogooOolaS002Ool3O1l3Ool00be[OomW>@05Ool0
12e[Oomoo`000Woo00=W>BU:Ool01Goo00DYBWooOomoof<H009oo`039BUoogoo00Eoo`079BUoogoo
OomS67oo?Nl057oo00=NmgooOol0:Goo0Ukg37oo00<mkgooOol07goo000SOol00cg_Oomoo`0?Ool2
=JdFOol00cF]Oomoo`0;Ool00c6<Oomoo`04Ool01Cg_JeYoogoo<H`00Woo0g`O0goo00<]JgooIcT0
1Goo00@]JgooOol0009oo`03IcTYBWoo00Eoo`07:DYoogooOomS67oo9BT01goo00DU:GooOomoof<H
009oo`03?Nmoogoo011oo`9NmbYoo`9Nm`moo`03?Nmoogoo01ioo`008goo00<mkgooOol04Goo00<e
[GooOol057oo00<e[GooOol02goo00<aS7ooOol00Woo00<mkgooJeX00goo00<aS7ooO1l00W`O0goo
00<]JgooIcT01Goo00@]JgooOol0009oo`03IcTYBWoo00Aoo`05:DYoogooOomS6002Ool00bDYOomo
o`05Ool01bDYOomoogooHaQoocg_019oo`03G_Moogoo02Moo`=Nma5oo`03?Nmoogoo01ioo`008goo
00<mkgooOol04Woo0SF]5Goo00<e[GooOol02Woo00<aS7ooOol00Woo00@mkgooOom[FP9oo`03<Hao
og`O009l7`Aoo`03;F]W>Goo00Aoo`04;F]oogoo0002Ool00fLi:DYoo`04Ool01BU:OomoogooHaP0
0Woo00<U:GooOol017oo00DU:GooOomoof<H009oo`03?Nmoogoo00moo`03G_Moogoo02Ioo`9NmaEo
o`03?Nmoogoo01eoo`0097oo00<mkgooOol04goo0SF]57oo00<e[GooOol02Woo00DaS7ooOomoocg_
009oo`05JeYoogooOolaS003O1l4Ool00be[OomW>@04Ool012e[Oomoo`000Woo00=W>GooOol017oo
00LYBWooOomoof<HOolU:@07Ool012DYOomoof<H0goo00<mkgooOol03Woo00=NmgooOol09Goo0Ukg
5goo00<mkgooOol07Goo000TOol00cg_Oomoo`0EOol00cF]Oomoo`0BOol00cF]Oomoo`0:Ool00c6<
Oolmk`04Ool016]JOomooc6<0g`O17oo00<]JgooIcT017oo00L]JgooOol007ooIcTYBP06Ool012U:
Oomoof<H0Woo00<U:GooOol017oo00DU:GooOomoof<H00=oo`03?Nmoogoo00aoo`9NmbIoo`9NmaYo
o`03?Nmoogoo01aoo`0097oo00<mkgooOol05Woo0SF]4goo00<e[GooOol02Woo00<aS3g_Ool00goo
00A[FWooOomoo`=l7`Aoo`03;F]oofLi00Aoo`07;F]oogoo001oofLi:DX01Goo00LYBWooOomoof<H
OolU:@06Ool01BDYOomoogooHaP00goo00<Q23g_Ool037oo00=NmgooOol08goo0ekg77oo00<mkgoo
Ool077oo000UOol00cg_Oomoo`0GOol2=JdBOol00cF]Oomoo`09Ool00cg_Oomoo`04Ool00f]JOomo
o`03O1l5Ool00be[IcUoo`03Ool01be[Oomoo`00OomW>BU:00Eoo`07:DYoogooOomS67oo9BT01Woo
00@U:GooOomS60=oo`038@Qoocg_00aoo`03G_Moogoo029oo`9Nmb1oo`03?Nmoogoo01]oo`009Goo
00<mkgooOol06Goo00<e[GooOol047oo00<e[GooOol027oo00<mkc6<Ool017oo00=[FWooOol00g`O
1Goo00<]JgooIcT00goo00L]JgooOol007ooIcTYBP05Ool01RU:Oomoof<HOolU:@Ioo`059BUoogoo
OomS6003Ool00b48Oolmk`0;Ool00ekgOomoo`0QOol2G_LROol00cg_Oomoo`0KOol002Eoo`03?Nmo
ogoo01Yoo`8e[A5oo`03=Jeoogoo00Moo`03?Nmooc6<00Eoo`03JeYoog`O009l7`Eoo`03;F]oofLi
00=oo`07;F]oogoo001oofLi:DX01Goo00HYBWooOomS67oo9BT6Ool012DYOomoof<H0goo00@Q27oo
Oolmk`Yoo`03G_Moogoo021oo`9NmbAoo`03?Nmoogoo01]oo`009Woo00<mkcW>Ool06goo0SF]47oo
00<e[GooOol01Woo00@mkgooOolaS0Eoo`04JeYl7g`OO1l5Ool00be[OomW>@03Ool01be[Oomoo`00
OomW>BU:00Aoo`07:DYoogooOomS67oo9BT01Goo00@U:GooOomS60=oo`058@QoogooOolmk`08Ool2
G_LPOol3G_LWOol00cg_Oomoo`0JOol002Ioo`04?NmoocW>>LhLOol00cF]Oomoo`0>Ool2=Jd5Ool0
1Cg_Oomoogoo<H`01Goo00A[FW`OO1ml7`Ioo`03;F]W>Goo009oo`07;F]oogoo001oofLi:DX017oo
00HYBWooOomS67oo9BT5Ool012DYOomoof<H0goo00DQ27ooOomoocg_00Qoo`03G_Moogoo01ioo`9N
mbYoo`03?Nmoogoo01Yoo`009Woo00@mkgooOomoo`<icQYoo`8e[A1oo`03=Jeoogoo009oo`03?Nmo
ogoo009oo`03<Haoogoo00=oo`=l7`Ioo`03;F]W>Goo00=oo`06;F]oo`00OomW>BU:17oo00HYBWoo
OomS67oo9BT5Ool012DYOomoof<H0Woo00<Q27ooOol00Woo00<mkgooOol01Goo00=NmgooOol07Goo
0Ukg;Goo00<mkgooOol06Goo000WOol00cg_Oomoo`03Ool2>LhJOol00cF]Oomoo`0>Ool01CF]Oomo
ogoo?Nl01Goo00<aS7ooOol00Woo0g`O00<aS7ooOol00goo00<]JgooIcT00goo00H]Jgoo001oofLi
:DX4Ool01BU:Oomoof<H9BT01Goo00@U:GooOomS609oo`038@Qoogoo00=oo`03?Nmoogoo00Aoo`03
G_Moogoo01]oo`=Nmbmoo`03?Nmoogoo01Uoo`009goo00<mkgooOol01Goo0cW>67oo0SF]3goo00@e
[GooOolmk`Ioo`04<HaoogooOol3O1l00c6<Oomoo`04Ool00be[IcUoo`02Ool01Re[Ool007ooIcTY
BP=oo`06:DYoogooHaQoobDY1Goo00<U:GooHaP00goo00<Q27ooOol00goo00<mkgooOol00Woo0Ukg
77oo0Ukg<Woo00<mkgooOol06Goo000WOol00cg_Oomoo`08Ool2>LhHOol2=Jd>Ool00cF]Oolmk`06
Ool0136<Oomoogoo0g`O00=ooc6<Ool017oo00<]JfLiOol00Woo00D]Jgoo001oofLi00Aoo`06:DYo
ogooHaQoobDY17oo00@U:GooOomS609oo`038@Qoogoo00=oo`03?Nmoogoo009oo`03G_Moogoo01Yo
o`9NmcEoo`03?Nmoogoo01Qoo`009goo00<mkgooOol02Woo0cW>5goo00<e[GooOol037oo00<e[Cg_
JeX01Woo00<aS7ooOol00g`O00=ooc6<Ool017oo00<]JfLiOol00Woo00D]Jgoo001oofLi00Aoo`05
:DYoogooHaPU:@04Ool012DYOomoof<H0Woo00<Q27ooOol017oo00DmkgooOomooekg01]oo`9NmcMo
o`03?Nmoogoo01Qoo`00:7oo00<mkgooOol037oo0cW>5Goo0SF]3Goo00<mkgooJeX01Woo00<aS7oo
O1l00W`O0Woo00<aS7ooOol00Woo00<]JfLiOol00Woo00D]Jgoo001oofLi00Aoo`05:DYoof<HOolU
:@04Ool00bDYOomS6002Ool00b48Oomoo`05Ool013g_Oomooekg6Goo0ekg>Goo00<mkgooOol067oo
000XOol00cg_Oomoo`0?Ool2>LhEOol2=Jd:Ool01Cg_Oole[GooJeX01Woo00LaS7`OO1ml7f]JOola
S005Ool02Be[IcUoogoo;F]oo`00OomW>@03Ool01BU:Oomoof<H9BT017oo00HU:GooOomS67oo8@P7
Ool01248?Nmooekg67oo0Ukg?Goo00<mkgooOol05goo000YOol00cg_Oomoo`0@Ool3>LhDOol00cF]
Oomoo`07Ool01Sg_OomoocF]Oom[FPEoo`08<Hal7g`OO1moof]JOolaS0Aoo`09;F]W>GooOol]Jgoo
001oofLi00=oo`05:DYoof<HOolU:@03Ool012DYOomoof<H0Woo00<Q27ooOol017oo00@Q23g_G_MN
maMoo`9Nmcmoo`03?Nmoogoo01Moo`00:Goo00<mkgooOol04goo0SW>4goo0SF]1goo00LmkgooOomo
ocF]Oom[FP05Ool3O1l017ooJeYooc6<17oo00T]JfLiOomoobe[Ool007ooIcT00goo00DYBWooHaQo
obDY00=oo`039BUoof<H009oo`038@Qoogoo00Aoo`038@Qoocg_01Moo`9Nmd5oo`03?Nmoogoo01Mo
o`00:Woo00<mkgooOol057oo0cW>4Woo00<e[GooOol017oo00<mkgooOol00Woo00<e[GooJeX017oo
0g`O0Woo00=[FWoo<H`00goo00T]JfLiOomoobe[Ool006Li:DX00goo00@YBWooHaPU:@=oo`039BUo
of<H009oo`038@Qoogoo00=oo`8Q2003OomNmcg_01Aoo`=Nmd=oo`03?Nmoogoo01Moo`00:Woo00<m
kgooOol05goo0SW>4Goo0SF]17oo00<mkgooOol00goo00<e[GooJeX00goo0g`O0Woo00=[FWoo<H`0
17oo00P]JfLiOol]Jgoo001W>BU:0Woo00DYBWooHaQoobDY00=oo`059BUoof<HOolQ2005Ool01R48
OomooekgOolmka9oo`9NmdIoo`03?Nmoogoo01Moo`00:goo00<mkgooOol067oo0cW>47oo0SF]0Woo
00<mkgooOol017oo00<e[GooJeX00Woo0g`O0goo00=[FWoo<H`00goo00P]JfLiOol]Jgoo001W>BU:
0Woo00@YBWooHaPU:@=oo`059BUoof<HOolQ2005Ool01248OomNmekg0Woo00<mkgooOol03Woo0Ukg
B7oo00<mkgooOol05goo000[Ool00cg_Oomoo`0KOol2>Lh@Ool00cF]Oolmk`07Ool2=Jd00f]JOoml
7`02O1l01S6<Oomoof]JOolaS0=oo`08;F]W>Goo;F]oo`00IcTYBP9oo`04:DYoof<H9BT2Ool01BDY
OomS67oo8@P01Goo00<Q27ooG_L00goo00<mkgooOol03Goo0UkgBgoo00<mkgooOol05Woo000/Ool0
0cg_Oomoo`0LOol3>Lh>Ool00cF]?Nmoo`08Ool00cF]JeYl7`02O1l01Woo<HaoogooJeXaS0=oo`08
;F]W>GooOol]J`00IcTYBP9oo`03:DYS62DY00=oo`059BUoof<HOolQ2004Ool00b48OomNm`04Ool0
0cg_Oomoo`0:Ool3G_M=Ool00cg_Oomoo`0FOol002aoo`03?Nmoogoo01moo`8icPeoo`03?Nle[CF]
00Qoo`06=Jel7g`OO1mooc6<0goo00=[FS6<Ool00Woo00IW>GooOol]J`00IcT2Ool012U:OomS62DY
0Woo00DU:GooHaQoob4800Aoo`038@Qooekg00=oo`8Li`03?Nmoogoo00Qoo`9Nmdeoo`=JeP03?Nmo
ogoo01Ioo`00;Goo00<mkgooOol087oo0cW>2Woo00@mkgooOole[@Qoo`=l7`9oo`06<HaoogooJeXa
S7oo37`O00QS62DYOomoobDYHaQoob4817oo00<Q25kgG_L00goo00@LigooOolmk`Qoo`9NmdQoo`MJ
eP=oo`03?Nmoogoo01Ioo`00;Woo00<mkgooOol08Woo0cW>1goo00@mkgooOomoo`8e[@Ioo`=l7`=o
o`03<Haoogoo015l7`049BUoof<H8@P4Ool00b48G_Moo`02Ool27>L3Ool00cg_Oomoo`03Ool3G_M3
Ool7F]H:Ool00cg_Oomoo`0FOol002moo`03?NlicSW>02Aoo`8icPEoo`03?Nm_Nfmk00=oo`03=Jeo
ogoo00=oo`=l7`04JeYoogooOolCO1l00gooHaPQ2004Ool00b48G_Moo`02Ool00acWOomoo`03Ool0
13g_Oomoogoo0Ukg?goo1e[F4Goo00<mkgooOol05Woo000_Ool00cg_Oomoo`06>LhPOol3>Lh00goo
?Nmoo`02Ool2Kg/2Ool2=Jd3Ool3O1l00cF]JeYl7`06O1l901l6O1l017oo8@Qoogoo0R4800=Nmgoo
Ool00QcW1Woo00@mkgooG_MNmcYoo`MJeQUoo`03?Nmoogoo01Eoo`00<7oo00<mkgooOol01Goo1CW>
7Woo00<icSg_Ool017oo0Vmk0Woo0SF]00Ioog`OO1ml7goo=Jd6O1l=01l4O1l2Ool00b48OomNm`02
Ool00acWOomoo`05Ool00acWG_Lmk`0eOol7F]HPOol00cg_Oomoo`0EOol0035oo`03?Nmoogoo00Uo
o`DicQYoo`04?NlicSW>>Lh4Ool2Kg/2Ool01CF]O1ml7g`OOol01G`O400O1G`O0Ukg00=ooacW7>L0
1Woo0ekg00=oocg_Ool0;Goo1e[F9goo00<mkgooOol05Goo000bOol00cg_Oomoo`0=Ool6>LhDOol0
13g_Oomoogoo0SW>17oo0Vmk00=oog`OO1l01G`O4`0O17`O0Woo00<LigooOol017oo0Ukg1Goo0Sg_
9Goo1e[F;Woo00<mkgooOol05Goo000bOol00cg_Oomoo`0COol5>Lh?Ool00cg_Oomoo`03Ool3>Lh3
Ool00fmkO1ml7`04O1lE01l4O1l00acWOomoo`03Ool2G_L8Ool00aS6?Nmoo`0LOol7F]HeOol00cg_
Oomoo`0EOol003=oo`03?Nmoogoo01Moo`DicPYoo`03?Nmoogoo00Ioo`8icP9oo`El7aL07`=l7`=o
o`037>MNmekg00Ioo`@HaP9oo`8mka=oo`QJeSaoo`03?Nmoogoo01Eoo`00=7oo00<mkgooOol06goo
1SW>17oo00<mkgooOol027oo0SW>1G`O5`0O17`O0ekg1Goo0aS627oo0Sg_2Woo1e[FA7oo00<mkgoo
Ool05Goo000eOol00cg_Oomoo`0POol4>Lh00cg_Kg]_N`0:Ool4O1lI01l3O1l4Ool46<H=Ool2?Nl0
0gooF]IJeP05F]H70n14Ool00cg_Oomoo`0EOol003Ioo`03?Nmoogoo029oo`04?NmoocW>>Lh5Kg/5
Ool4O1lI01l4O1l36<H=Ool6F]H2?Nl3Ool<0n12Ool00cg_Oomoo`0EOol003Moo`03?Nmoogoo025o
o`03?Nmoogoo00Aoo`8icPE_N`Al7aX07`=l7`Uoo`MJeP<HaPEoo`8mk`03Ool3h0?P00X3h49oo`03
?Nmoogoo01Eoo`00=goo00<mkgooOol08Goo00<mkgooOol02Woo00@icW`OO1ml7a/07`Al7`03OomJ
eU[F00EJeP8HaPmoo`8mk``3h45oo`03?Nmoogoo00Moo`<000]oo`00>7oo00<mkgooOol087oo00<m
kgooOol02goo0g`O6`0O17`O00=JeQS66<H05Woo0P?P0Sg_00=l00?P0n001`?P@Goo00<mkgooOol0
1goo1`001goo000iOol00cg_Oomoo`0NOol00cg_Oomoo`0;Ool4O1lL01l3O1lHOol20n000`00O01l
0002?Nl00g`00000000400000`?POomoo`0oOol00cg_Oomoo`07Ool;0003Ool003X00003?Nl00000
01d00003?Nl003g_00/mk`Al7a`07`=l7h000000>goo8Cg_37oo1G`O6P0O17`O6Goo00@3h0000000
00Al008mk`9l00030003h7oo03moo`03?Nmoogoo00Qoo`/000=oo`00?Goo00<mkgooOol06Woo00<m
kgooOol02Goo0g>L17`O6P0O17`O0e[F0QBU57oo1P?P17`00Sg_00=l00?POol0?goo00<mkgooOol0
27oo1`001goo000nOol2?NlJOol013g_Oomoogoo27>L17oo0g`O6@0O17`O17oo25[F0aBU2goo20?P
17`00Sg_0W`0?Woo00<mkgooOol027oo0`002goo0010Ool00cg_Oomoo`0FOol00cg_LiacW002Li`7
Ool4@Q04O1lI01l4O1l448@8Ool8F]H45:D3Ool90n04O0000cg_O01l0002O00kOol00cg_Oomoo`0F
Ool0045oo`8mkaIoo`03?Nmoogoo00Aoo`E240Eoo`=l7aX07`=l7`0448AoogooOol448@<Ool8F]H4
5:D60n03O002?Nl2O00kOol00cg_Oomoo`0FOol004=oo`03?Nmoogoo01=oo`03?Nmood8@00A240Yo
o`Al7aP07`Al7`04E[D@Q12448@4Ool548@?Ool8F]H55:D2O0000cg_O01l000jOol00cg_Oomoo`0:
Ool20002Ool20006Ool004Aoo`8mka5oo`924003?Nm247oo00ioo`04@Q1l7g`OO1lG01l5O1l010aS
E[EF]Goo0a241Woo11243Goo1P?P1e[F00=l03g_O0000W`0>7oo00<mkgooOol02Woo0P000Woo0P00
1Woo0016Ool00cg_Oomoo`09Ool5@Q000goo?Nmoo`0=Ool2@Q02Li`4O1lE01l4O1l00`aSOomoo`02
36<3E[D017oo48@@Q1241goo11245Woo00AJeW`0?Nlmk`9l009JeSEoo`03?Nmoogoo00]oo`@000Mo
o`00Agoo0Sg_17oo1D8@1Woo00<mkgooOol02Woo00A247>LLiacW0=oo`=l7aD07`=l7`9oo`8<H`9o
o`<<H`9F]@9oo`<@Q0Qoo`D@Q1Aoo`05O00mkg`0O01oo`08F]H/Ool00cg_Oomoo`0=Ool20008Ool0
04Uoo`8mk`9240]oo`03?Nmoogoo00Qoo`03@Q1cW7>L00Ioo`El7a807`Al7`9F]@9oo`0336=oogoo
009oo`8<H`9F]@=oo`<@Q0Yoo`@@Q15oo`04O00mkcg_O008Ool8F]HTOol00cg_Oomoo`0=Ool20008
Ool004]oo`03?Nmoogoo00Uoo`03?Nmoogoo00Moo`03@Q1cW7>L00Qoo`Ml7`l07`Al7`9oo`04249F
]GooOol236<4Ool236<3E[D3Ool348@;Ool548@<Ool3O0000cg_O01l000>Ool8F]HLOol00cg_Oomo
o`0<Ool40007Ool004aoo`8mk`Uoo`03?Nmoogoo00Aoo`92409cW0Qoo`96<@03Oomg_G`O00Al7`h0
7`El7`05249oogooOomF]@03Ool236<4Ool236<00gooE[EF]@04Ool348@=Ool448@9Ool3O002?Nl2
O00DOol8F]HDOol00cg_Oomoo`0;Ool20002Ool20006Ool004ioo`8mk`Moo`03?Nmoogoo009oo`92
409cW0Uoo`04AS5oogooMkd2Ool00dHaO1ml7`02O1l901l7O1l017ooDYAoo`Q20goo0UJe0goo00<<
HgooOol00goo0PaS00AooeJeE[EF]@Aoo`<@Q0ioo`@@Q0Moo`=l0004?Nml07`0O00JOol8F]H<Ool0
0cg_Oomoo`0;Ool20002Ool20006Ool0051oo`8mk`Eoo`03?Nmoogoo0092409cW0Yoo`04AS5oogoo
Mkd2Ool00dHaOomoo`0CO1l2Ool015:DOol8@PQ20Woo00<8@UJeOol00Woo0PaS1Goo0`aS00=ooeJe
E[D01Goo11243Woo1A2417oo0W`000<mkg`0O0008Woo25[F0goo00<mkgooOol067oo001BOol3?Nl0
0goo?Nmoo`02@Q02Li`:Ool2AS42Ool017NmOomoodHa0goo4G`O00D007oo125ooe:D00=oo`05249o
ogooOomF]@04Ool236<6Ool236<017ooE[EF]EJe1Woo0a2447oo11240Woo00Al03g_?Nml02Uoo`=J
eP03?Nmoogoo01Qoo`00EGoo0Sg_00=247>LLi`02goo00E6<GooOomoogNm009oo`03AS5oogoo009o
o`03Mke:DW`O00]l7`099BTQ2000Ool007oo125ooe:D00=oo`04249oogooOol2E[D4Ool236<6Ool2
36<2Ool2E[D7Ool348@AOol348@2O0000cg_O01oo`0ZOol00cg_Oomoo`0HOol005Ioo`@mk`Yoo`05
AS5oogooOomg_@02Ool00dHaOomoo`03Ool00gNmOomoo`02Ool044YBNmioogooCW=oog_NOom>Lb48
9BTQ27oo001oo`@Q0Woo00EBU7ooOomoo`Q200=oo`03249F]Goo00Aoo`0336=oogoo00Eoo`8<H`9o
o`=F]@Moo`<@Q19oo`9l0003?Nml07oo02Qoo`03?Nmoogoo01Uoo`00EWoo00@mkgooOomoo`<mk`Eo
o`96<@=oo`04MkeoogooAS45Ool00gNmBU9oo`02Ool00dYBNmioo`02Ool03DicOomkgWooCW=oob48
9BT007oo001oo`@Q009oo`05DYAoogooOol8@P04Ool00eJeOomoo`03Ool236<7Ool236<3Ool2E[D8
Ool348@@Ool2O002?NlXOol00cg_Oomoo`0IOol005Ioo`03?Nmoogoo00Aoo`8mk`9oo`03AS5oogoo
009oo`04MkeoogooAS45Ool00gNmBU9oo`03Ool00dYBNmioo`02Ool02dicOomkgWooCW=oobDY8@PU
:Goo00000Woo00@48GooOomBU0=oo`03249oogoo009oo`9F]@Eoo`8<H`Moo`<<H`9oo`=F]@Qoo`<@
Q0ioo`=l0003?Nmoogoo02Aoo`03?Nmoogoo01Yoo`00EWoo00<mkgooOol01Woo0cg_0goo00Eg_Goo
OomoodHa00Eoo`03Mke:DWoo00=oo`03BU9kgWoo009oo`0>CW=oog_NOom>Lgoo8@PU:B48001oo`00
Ool48@=oo`05DYAoogooOol8@P04Ool00`Q2E[Eoo`05Ool00`aSOomoo`07Ool236<3Ool2E[D9Ool3
48@<Ool3O0000cg_Oomoo`0SOol00cg_Oomoo`0JOol005Ioo`03?Nmoogoo00Uoo`8mk`05Mkeoogoo
Oom6<@05Ool00gNmBU9oo`03Ool00dYBOomkgP03Ool034icOomoog_NOom>Lgoo8@PU:@00Ool0009o
o`04125oogooDY@4Ool00`Q2Oomoo`03Ool00eJeOomoo`04Ool236<9Ool236<3Ool3E[D9Ool348@:
Ool3O0000cg_Oomoo`0ROol00cg_Oomoo`0JOol005Ioo`03?Nmoogoo00Yoo`05Mkdmkcg_Oom6<@06
Ool00gNmBU9oo`03Ool00dYBOomkgP03Ool03DicOomoog_NOom>Lgoo9BTQ22DY001oo`00009oo`04
125oogooDY@4Ool00`Q2Oomoo`03Ool2E[D6Ool236<9Ool236<4Ool2E[D:Ool348@8Ool3O0000cg_
Oomoo`0POol00cg_Oomoo`0KOol005Eoo`03?Nmoogoo00Yoo`05MkeoogooOolmk`06Ool00gNmBU9o
o`04Ool00dYBNmioo`03Ool01TicOomoog_NOom>L`9oo`039BTQ2000009oo`03001oo`@Q00=oo`03
DYAoogoo009oo`03249oogoo00=oo`03249F]Goo00Ioo`0336=oogoo00Qoo`<<H`=oo`=F]@Yoo`<@
Q0Ioo`=l0003?Nmoogoo01moo`03?Nmoogoo01]oo`00EGoo00<mkgooOol02Goo00=g_GooOol00goo
00<mkgooOol00goo00=g_DYBOol017oo00=:DW_NOol00goo00I>LgooOomkgWooCW<2Ool01R489BTQ
2000Ool0009oo`05125oogooOomBU004Ool00`Q2Oomoo`04Ool00eJeOomoo`05Ool236<;Ool236<4
Ool2E[D;Ool348@4Ool2O0000cg_O01oo`0OOol00cg_Oomoo`0KOol005Eoo`03?Nmoogoo00Qoo`03
Mkeoogoo00Eoo`06?NmoogooOomg_DYB1Goo00=:DWooNmh00goo00M>L`00Oomoog_NOom>L`02Ool0
12DY8@PU:@000Woo00<007oo124017oo00=BU7ooOol00Woo00<8@WooOol017oo0UJe1goo0PaS2goo
0PaS17oo0eJe2goo0a240Woo0W`000<mkg`0O0007Goo00<mkgooOol077oo001EOol00cg_Oomoo`06
Ool2Mkd8Ool01Sg_OomoogooMke:DPEoo`03BU9oog_N00=oo`05CW<007ooOomkgP02Ool02DicOomo
obDY8@PU:@00Ool00002Ool01@@QOomoogooDY@01Goo00<8@WooOol017oo00<8@UJeOol01goo0PaS
2goo0PaS1Goo0UJe37oo0a240W`000<mkg`0Ool077oo00<mkgooOol077oo001EOol00cg_Oomoo`05
Ool00gNmOomoo`09Ool013g_Oomg_DYB1Woo00=:DWooNmh00goo00E>L`00Oomoog_N009oo`07CW=o
ogoo8@PU:B4800000Woo00@007ooOol48@=oo`03DYAoogoo00=oo`03249oogoo00Aoo`03249F]Goo
00Qoo`0336=oogoo00Yoo`8<H`Eoo`=F]@aoo`0548Al07`0?Nml000LOol00cg_Oomoo`0LOol005Eo
o`03?Nmoogoo00Aoo`03Mkeoogoo00]oo`03?NmoodYB00Ioo`03BU9kgWoo00=oo`05CW<007ooOomk
gP02Ool02TicOomoogoo8@PU:B48001oo`000Woo00<48GooOol00Woo00=BU7ooOol00goo00<8@Woo
Ool01Goo0UJe27oo0PaS37oo0`aS1Goo0UJe37oo0W`000<mkgooOol06Goo00<mkgooOol07Goo001E
Ool00cg_Oomoo`03Ool00gNmOomoo`0<Ool00cg_BU9oo`05Ool00dYBOomkgP04Ool00dic001oo`02
Ool00g_NOom>L`03Ool012DY8@PU:@000Woo00@007ooOol48@Aoo`03DYAoogoo00=oo`03249oogoo
00Eoo`03249F]Goo00Qoo`8<H`eoo`8<H`Eoo`=F]@Uoo`=l0003?Nmoogoo01Qoo`03?Nmoogoo01eo
o`00EGoo00<mkgooOol00Woo00=g_GooOol037oo00=g_Goo?Nl01Woo00=:DWooNmh017oo00=>L`00
Ool00Woo00AkgWooOom>L`9oo`078@PU:B489BT007oo00000goo00<48GooOol00Woo00=BU7ooOol0
0goo00<8@WooOol01Goo00<8@UJeOol02Goo00<<HgooOol037oo0PaS1Woo0UJe27oo0W`000<mkg`0
Ool05goo00<mkgooOol07Woo001EOol01Cg_OomoogooMkd03goo00Ag_GooOolmk`Eoo`03BU9oog_N
00Aoo`03CW<007oo009oo`04NmioogooCW<3Ool012489BTQ20000Woo00@007ooOol48@Eoo`03DYAo
ogoo00=oo`03249oogoo00Ioo`9F]@Uoo`8<H`ioo`8<H`Ioo`9F]@Moo`9l0003?Nmoogoo01Ioo`03
?Nmoogoo01ioo`00EWoo00<mkgooMkd03goo00Eg_GooOomoocg_00Eoo`03BU9oog_N00Aoo`03CW<0
07oo009oo`04NmioogooCW<3Ool012DY8@PU:@000Woo00D007ooOomoo`@Q00Aoo`03DYAoogoo00Ao
o`03249oogoo00Ioo`03249F]Goo00Uoo`8<H`ioo`8<H`Ioo`=F]@Aoo`=l0003?Nml07oo01Aoo`03
?Nmoogoo01moo`00EWoo00<mkgNmOol03goo00=g_GooOol00Woo00LmkgooOomoodYBOomkgP05Ool0
0dic001oo`02Ool017_NOomoodic17oo00@U:B489BT0009oo`05001oogooOol48@04Ool00e:DOomo
o`04Ool00`Q2Oomoo`06Ool00`Q2E[EF]@0:Ool236<>Ool336<6Ool2E[D3Ool3O0000cg_Oomoo`0B
Ool00cg_Oomoo`0POol005Ioo`03?Nmoogoo00ioo`03Mkeoogoo00Aoo`06?NmoogooBU9oog_N1Goo
00=>L`00Ool00Woo00AkgWooOom>L`Aoo`048@PU:B480003Ool01000Oomoo`@Q1Goo00=BU7ooOol0
17oo00<8@WooOol01goo00<8@UJeOol02Woo00<<HgooOol03Woo0PaS1Woo0eJe0g`000<mkg`0Ool0
4Woo00<mkgooOol087oo001FOol00cg_Oomoo`0>Ool00gNmOomoo`04Ool01Sg_OomoodYBOomkgPEo
o`03CW<007oo009oo`05NmioogooOom>L`03Ool01BDY8@PU:B4800000Woo00D007ooOomoo`@Q00Eo
o`03DYAoogoo00Aoo`03249oogoo00Moo`03249F]Goo00Yoo`8<Ha1oo`8<H`Moo`9F]@9l0003?Nmo
ogoo011oo`03?Nmoogoo025oo`00EWoo00<mkgooOol03Goo00=g_GooOol01Woo00DmkgooBU9oog_N
00Eoo`03CW<007oo009oo`05NmioogooOom>L`04Ool01BDY8@PU:@00DY@00Woo00D007ooOomoo`@Q
00Eoo`03DYAoogoo00Aoo`03249oogoo00Moo`03249F]EJe00]oo`8<Ha1oo`8<H`Moo`9l0003?Nml
07oo00moo`03?Nmoogoo029oo`00EWoo00<mkgooOol037oo00=g_GooOol027oo00@mkgooOomkgPEo
o`03CW<007oo00=oo`04NmioogooCW<4Ool01B489BTQ27oo00000Woo00D007ooOomoo`@Q00Ioo`03
DYAoogoo00Aoo`03249oogoo00Qoo`03249F]Goo00]oo`0336=oogoo00moo`<<H`Eoo`9l0003?NmF
]Goo00eoo`03?Nmoogoo02=oo`00Egoo00<mkgooOol02goo00=g_GooOol027oo00<mkgooNmh01Woo
00=>L`00Ool00goo00AkgWooOom>L`Aoo`069BTQ22DY8@P005:D0Woo00D007ooOomoo`@Q00Eoo`03
DYAoogoo00Eoo`03249oogoo00Qoo`03249F]Goo00]oo`8<Ha9oo`8<H`=oo`9l0003?Nml05Je009F
]@]oo`03?Nmoogoo02=oo`00Egoo00<mkgooOol02Woo00=g_GooOol02Woo00<mkg_NOol01Goo00=>
L`00Ool00goo00AkgWooOom>L`Eoo`059BTQ22DYOol00002Ool00`00Oomoo`02Ool00`@QOomoo`03
Ool00e:DOomoo`05Ool00`Q2Oomoo`08Ool00`Q2E[EF]@0<Ool236<BOol236<2Ool2O00013g_Oomo
ogoo0UJe27oo00<mkgooOol097oo001GOol00cg_Oomoo`0:Ool00gNmOomoo`0;Ool00cg_Oomoo`04
Ool00dic001oo`03Ool01G_NOomoogooCW<017oo00HQ22DY8@PU:@00DY@2Ool01@00Oomoogoo1240
1Woo00=BU7ooOol01Goo00<8@WooOol02Goo00<8@UJeOol037oo00<<HgooOol04Goo0PaS0W`000<m
kg`0Ool00goo0eJe17oo00<mkgooOol09Goo001GOol00cg_Oomoo`09Ool00gNmOomoo`0<Ool00g_N
?Nmoo`04Ool00dic001oo`03Ool01G_NOomoogooCW<01Goo00DQ22DY8@Qoo`00009oo`03001oogoo
009oo`03125oogoo00Aoo`03DYAoogoo00Eoo`03249oogoo00Uoo`03249F]Goo00aoo`8<Ha=oo`04
36=l03g_O007Ool2E[D2Ool00cg_Oomoo`0UOol005Moo`03?Nmoogoo00Uoo`03Mkeoogoo00aoo`03
Nmhmkgoo00Aoo`03CW<007oo00=oo`05NmioogooOom>L`05Ool01RDY8@PU:Goo001BU09oo`03001o
ogoo009oo`03125oogoo00Aoo`03DYAoogoo00Eoo`88@PYoo`03249F]EJe00eoo`8<Ha9oo`9l0003
?Nml07oo00Moo`03E[Dmkgoo02Moo`00Egoo00<mkgooOol027oo00=g_GooOol037oo00AkgWooOolm
k`Aoo`03CW<007oo00=oo`05NmioogooOom>L`05Ool01B489BTQ22DY00000goo00<007ooOol00Woo
00<48GooOol01Goo00=BU7ooOol01Woo00<8@WooOol02Goo00<8@UJeOol03Goo0PaS4Goo00=l03g_
O00027oo00<mkgooOol09goo001HOol00cg_Oomoo`07Ool00gNmOomoo`0<Ool01G_NOomoogoo?Nl0
0goo00=>L`00Ool00goo00=kgWooOol00Woo00=>LgooOol00goo00HQ22DY8@Qoo`00DY@2Ool00`00
Oomoo`02Ool00`@QOomoo`04Ool00e:DOomoo`07Ool00`Q2Oomoo`09Ool00`Q2E[Eoo`0>Ool00`aS
Oomoo`0>Ool2O0000cg_O01oo`06Ool00cg_Oomoo`0WOol005Qoo`03?Nmoogoo00Ioo`03Mkeoogoo
00eoo`03Nmioogoo009oo`05?NmoogooCW<00005Ool01G_NOomoogooCW<01Goo00DU:B489BTQ2000
00Aoo`03001oogoo009oo`03125oogoo00Aoo`03DYAoogoo00Moo`03249oogoo00Uoo`03249F]EJe
00ioo`8<H`moo`03O00mkg`000Ioo`03?Nmoogoo02Qoo`00FGoo00<mkgooOol017oo00=g_GooOol0
3Woo00=kgWooOol00goo00@mkgooCW<000Eoo`05NmioogooOom>L`06Ool01RDY8@PU:Goo001BU09o
o`03001oogoo009oo`03125oogoo00Eoo`03DYAoogoo00Moo`03249oogoo00Yoo`03249F]Goo00io
o`8<H`eoo`03O00mkg`000Ioo`03?Nmoogoo02Qoo`00FGoo00<mkgooOol017oo00=g_GooOol03Woo
00=kgWooOol00goo00@mkgooCW<000Eoo`05NmioogooOom>L`06Ool01B489BTQ27oo000017oo00<0
07ooOol00Woo00<48GooOol01Goo00=BU7ooOol01goo00<8@WooOol02Woo00<8@UJeOol03goo00<<
HgooOol02Woo0W`000<mkg`0Ool00goo00<mkgooOol0:Goo001JOol00cg_Oomoo`02Ool00gNmOomo
o`0>Ool00g_NOomoo`05Ool00cg_CW<00005Ool01G_NOomoogooCW<01Woo00HU:B489BTQ27oo0003
Ool00`00Oomoo`03Ool00`@QOomoo`05Ool00e:DOomoo`07Ool00`Q2Oomoo`0:Ool00`Q2E[EF]@0?
Ool236<;Ool017`0?Nml07`00Woo00<mkgooOol0:Woo001JOol00cg_Oomoo`02Ool00gNmOomoo`0>
Ool00g_NOomoo`06Ool00cg_001oo`04Ool00g_NOomoo`02Ool00dicOomoo`04Ool01BDY8@PU:Goo
000017oo00<007ooOol00Woo00<48GooOol01Goo00=BU7ooOol027oo00<8@WooOol02Woo0PQ200=F
]GooOol03Woo0PaS2Goo0W`000@mkg`0?Nlmkbeoo`00Fgoo00@mkgooOomg_A5oo`03Nmioogoo00Mo
o`03?Nmoogoo00=oo`03Nmioogoo009oo`03CW=oogoo00Aoo`068@PU:B489BUoo`000goo00<007oo
Ool00goo00<48GooOol01Goo00=BU7ooOol027oo00<8@WooOol02goo00<8@UJeOol047oo00<<Hgoo
Ool01goo00=l03g_?Nl0;goo001KOol013g_OomoogNm4Goo00=kgWooOol01goo00<003g_Ool00goo
00=kgWooOol00Woo00=>LgooOol01Goo00DQ22DY8@Qoo`0000Aoo`03001oogoo00=oo`03125oogoo
00Eoo`03DYAoogoo00Qoo`03249oogoo00]oo`03249F]EJe011oo`8<H`Moo`03O00mkg`002moo`00
Fgoo00<mkgooMkd04Woo00=kgWooOol01goo00@007oo?Nlmk`9oo`03Nmioogoo009oo`03CW=oogoo
00Eoo`059BTQ22DYOol00004Ool00`00Oomoo`03Ool00`@QOomoo`06Ool00e:DOomoo`08Ool00`Q2
Oomoo`0;Ool224800eJeOomoo`0?Ool236<4Ool3?Nl00g`0Oomoo`0]Ool005aoo`03?Nmg_Goo011o
o`03Nmioogoo00Qoo`05001oogooOolmk`02Ool01G_NOomoogooCW<01goo00HQ22DY8@PU:Goo0004
Ool00`00Oomoo`03Ool00`@QOomoo`06Ool00e:DOomoo`08Ool00`Q2Oomoo`0<Ool00`Q2E[Eoo`0A
Ool236<01Woo?Nmoog`0?Nml02moo`00G7oo00<mkgooOol047oo00=kgWooOol027oo00<007ooOol0
0Woo00<mkgooNmh017oo00=>LgooOol01Goo00DQ22DY8@Qoo`0000Aoo`03001oogoo00Aoo`03125o
ogoo00Ioo`03DYAoogoo00Qoo`03249oogoo00aoo`03249F]EJe019oo`05?Nmoog`0O00mk`02O00^
Ool005eoo`03?Nmoogoo00moo`03Nmioogoo00Qoo`03001oogoo00=oo`03?NmkgWoo00=oo`03CW=o
ogoo00Eoo`069BTQ22DY8@Qoo`0017oo00<007ooOol00goo00<48GooOol01Woo00=BU7ooOol02Goo
00<8@WooOol037oo0PQ200=F]GooOol03Woo00@mkgoo36<<H`9l0003?Nml07oo02eoo`00GGoo00<m
kgooOol03goo00=kgWooOol027oo00<007ooOol017oo00<mkgooOol00Woo00=>LgooOol01Woo00DU
:B489BUoo`0000Aoo`03001oogoo00Aoo`03125oogoo00Ioo`03DYAoogoo00Uoo`03249oogoo00eo
o`03249F]Goo00aoo`8mk`Aoo`0436=l03g_O00^Ool005ioo`03?Nmoogoo00ioo`03Nmioogoo00Qo
o`03001oogoo00Aoo`03Nmhmkgoo009oo`03CW=oogoo00Ioo`038@PU:B48009oo`03001oogoo009o
o`03001oogoo00Aoo`03125oogoo00Ioo`03DYAoogoo00Uoo`03249oogoo00eoo`03249F]EJe00Yo
o`03?Nmoogoo00Eoo`03O00mkg`002ioo`00GWoo00<mkgooOol03Goo00=kgWooOol02Goo00<007oo
Ool017oo00=kgWoo?Nl00goo00=>LgooOol01Goo00HU:B489BTQ27oo0005Ool00`00Oomoo`03Ool0
0`@QOomoo`07Ool00e:DOomoo`09Ool00`Q2Oomoo`0=Ool224800eJeOomoo`06Ool00cg_Oomoo`06
Ool00g`0?Nml000^Ool005moo`03?Nmoogoo00aoo`03Nmioogoo00Uoo`03001oogoo00Aoo`03Nmio
ogoo008mk`03Oom>Lgoo00Moo`039BTQ22DY009oo`03001oogoo009oo`03001oogoo00Aoo`03125o
ogoo00Moo`03DYAoogoo00Uoo`03249oogoo00ioo`03249F]Goo00Aoo`8mk`Uoo`03O00mkg`002io
o`00Ggoo00<mkgooOol037oo00=kgWooOol02Goo00<007ooOol017oo00=kgWooOol00Woo0Sg_27oo
00HQ22DY8@PU:Goo0005Ool00`00Oomoo`04Ool00`@QOomoo`07Ool00e:DOomoo`09Ool00`Q2Oomo
o`0>Ool010Q2E[EF]Goo0Sg_2goo00=l03g_O000;Woo001POol00cg_Oomoo`0;Ool00g_NOomoo`09
Ool00`00Oomoo`05Ool00g_NOomoo`03Ool00cg_Oomoo`06Ool00b489BTQ2002Ool00`00Oomoo`02
Ool00`00Oomoo`04Ool00`@QOomoo`07Ool00e:DOomoo`0:Ool00`Q2Oomoo`0>Ool00`Q2?Nlmk`0=
Ool00g`0?Nml000^Ool0065oo`03?Nmoogoo00Yoo`03Nmioogoo00Uoo`03001oogoo00Eoo`03Nmio
ogoo00Aoo`8mk`Ioo`039BTQ22DY009oo`03001oogoo00=oo`03001oogoo00Aoo`03125oogoo00Mo
o`03DYAoogoo00Yoo`03249oogoo00aoo`8mk`03Ool8@Woo00aoo`03O00mkg`002ioo`00HGoo00<m
kgooOol02Goo00=kgWooOol02Woo00<007ooOol01Goo00=kgWooOol01Woo0Sg_17oo00HQ22DY8@PU
:Goo0005Ool00`00Oomoo`05Ool00`@QOomoo`07Ool00e:DOomoo`0:Ool00`Q2Oomoo`09Ool2?Nl4
Ool00`Q2Oomoo`09Ool2O0000cg_O01oo`0]Ool0069oo`03?Nmoogoo00Qoo`03Nmioogoo00Yoo`03
001oogoo00Eoo`03Nmioogoo00Qoo`<mk`9oo`038@PU:B48009oo`03001oogoo00=oo`03001oogoo
00Aoo`03125oogoo00Qoo`03DYAoogoo00Yoo`03249oogoo00Ioo`8mk`Moo`88@PQoo`=l0003?Nml
07oo02eoo`00Hgoo00<mkgooOol01goo00=kgWooOol02Woo00<007ooOol01Goo00=kgWooOol02goo
13g_00@U:B48Ool000Eoo`03001oogoo00Eoo`03125oogoo00Qoo`03DYAoogoo00Yoo`03249oogoo
00=oo`8mk`]oo`03249oogoo00Ioo`03O00mkg`002moo`00I7oo00<mkgooOol01Woo00=kgWooOol0
2Woo00<007ooOol01Goo00=kgWooOol03Woo00HU:Cg_?Nlmkgoo0005Ool00`00Oomoo`05Ool00`@Q
Oomoo`08Ool00e:DOomoo`0:Ool00`Q2Oolmk`02?Nl>Ool00`Q2Oomoo`05Ool00g`0?Nml000_Ool0
06Aoo`03?Nmoogoo00Ioo`03Nmioogoo00Yoo`03001oogoo00Eoo`03Nmioogoo00ioo`048@PU:B48
Ool4?Nl3Ool00`00Oomoo`05Ool00`@QOomoo`08Ool00e:DOomoo`09Ool3?NlBOol22485Ool00g`0
?Nml000_Ool006Eoo`03?Nmoogoo00Aoo`03Nmioogoo00]oo`03001oogoo00Eoo`03Nmioogoo00io
o`049BTQ22DY8@P2Ool00`00Oolmk`02?Nl00goo001oo`06Ool00`@QOomoo`08Ool00e:DOomoo`04
Ool4?Nl3Ool00`Q2Oomoo`0AOol00`Q2Oomoo`02Ool00g`0?Nml000_Ool006Ioo`03?Nmoogoo00=o
o`03Nmioogoo00]oo`03001oogoo00Ioo`03Nmioogoo00ioo`Al0003Ool007oo00=oo`Dmk`Eoo`03
125oogoo00Moo`Lmk`Qoo`03249oogoo015oo`05249oogooO00mk`02O00_Ool006Moo`03?Nmoogoo
009oo`03Nmioogoo00]oo`03001oogoo00Ioo`03Nmioogoo00ioo`048@Ql03g_O002Ool00`00Oomo
o`03Ool00`00Oomoo`0??Nl2Ool00`@QOomoo`0;Ool2248BOol2248017`0?Nml07`0;goo001XOol0
1Cg_OomoogooNmh03Goo00<007ooOol01Woo00=kgWooOol03goo0W`000@mkg`0Ool000Ioo`03001o
ogoo00Eoo`03125oogoo00Uoo`03125oogoo00aoo`03249oogoo011oo`9l0003?Nml07oo02moo`00
JGoo00@mkgooOomkgPeoo`03001oogoo00Ioo`03Nmioogoo011oo`05O00mkg`0Ool00006Ool00`00
Oomoo`05Ool00`@QOomoo`09Ool00`@QOomoo`0=Ool00`Q2Oomoo`0?Ool00g`0?Nml000aOol006Yo
o`03?NmkgWoo00eoo`03001oogoo00Ioo`03Nmioogoo011oo`9l0004?Nml07oo0006Ool00`00Oomo
o`05Ool00`@QOomoo`09Ool00`@QOomoo`0=Ool00`Q2Oomoo`0>Ool00g`0?Nml000aOol006]oo`03
?Nmoogoo00aoo`03001oogoo00Ioo`03Nmioogoo015oo`9l0003?Nmoo`0000Ioo`03001oogoo00Io
o`03125oogoo00Uoo`03125oogoo00eoo`03249oogoo00aoo`9l0003?Nml07oo031oo`00Jgoo00=k
gSg_Ool037oo00<007ooOol01Woo00=kgWooOol04Goo0g`000<mkgoo00001Woo00<007ooOol01Goo
00<48GooOol02Woo00<48GooOol03Goo00<8@WooOol02goo00=l03g_O000<Woo001]Ool2?Nl;Ool0
0`00Oomoo`06Ool00g_NOomoo`0BOol2O0000cg_O0000006Ool00`00Oomoo`06Ool00`@QOomoo`0:
Ool00`@QOomoo`0=Ool00`Q2Oomoo`09Ool2O0000cg_O01oo`0aOol006moo`03?Nmoogoo00Qoo`03
001oogoo00Moo`03Nmioogoo015oo`=l0003?Nml000000Ioo`03001oogoo00Ioo`03125oogoo00Yo
o`03125oogoo00eoo`03249oogoo00Moo`9l0003?Nml07oo039oo`00L7oo00<mkgooOol01goo00<0
07ooOol01goo00=kgWooOol04goo0W`000<mkg`0Ool01Goo00<007ooOol01Woo00<48GooOol02Woo
00<48GooOol03Woo00<8@WooOol01Woo0W`000<mkg`0Ool0<Woo001aOol00cg_Oomoo`06Ool00`00
Oomoo`07Ool00g_NOomoo`0DOol2O0000cg_O01oo`05Ool00`00Oomoo`06Ool00`@QOomoo`0:Ool0
0`@QOomoo`0>Ool00`Q2Oomoo`04Ool2O0000cg_O01oo`0cOol0079oo`8mk`Ioo`03001oogoo00Mo
o`03Nmioogoo01Eoo`9l0003?Nml07oo00Eoo`03001oogoo00Ioo`03125oogoo00Yoo`03125oogoo
00ioo`03249oogoo009oo`=l0003?Nmoogoo03=oo`00M7oo00<mkgooOol00goo00<007ooOol01goo
00=kgWooOol05Woo0W`000<mkg`0Ool017oo00<007ooOol01Woo00<48GooOol02goo00<48GooOol0
3Woo00@8@WooOomoo`9l0003?Nml07oo03Aoo`00MGoo0Sg_0goo00<007ooOol01goo00=kgWooOol0
5goo0W`000<mkg`0Ool017oo00<007ooOol01Woo00<48GooOol02goo00<48GooOol03Woo00H8@Woo
O01l03g_O00fOol007Moo`8mk`03Ool007oo00Qoo`03Nmioogoo01Qoo`9l0003?Nml07oo00=oo`03
001oogoo00Moo`03125oogoo00]oo`03125oogoo00ioo`9l0003?Nml07oo03Ioo`00NGoo00<mk`00
Ool027oo00=kgWooOol06Goo0W`000<mkg`0Ool00goo00<007ooOol01Woo00<48GooOol02goo00<4
8GooOol03Goo0W`000<mkg`0O000=goo001jOol2?Nl9Ool00g_NOomoo`0IOol2O0000cg_O01oo`02
Ool00`00Oomoo`07Ool00`@QOomoo`0;Ool00`@QOomoo`0;Ool2O0000cg_O01oo`0hOol007Yoo`03
001oocg_008mk`Ioo`03Nmioogoo01Yoo`9l008mk`=oo`03001oogoo00Moo`03125oogoo00]oo`03
125oogoo00Uoo`9l0003?Nml07oo03Uoo`00NWoo00<007ooOol00Woo0Sg_17oo00=kgWooOol06goo
0g`000@mkg`0Ool000Uoo`03125oogoo00aoo`03125oogoo00Moo`04O00mkcg_O00kOol007Yoo`03
001oogoo00Aoo`<mk`03OomkgWoo01aoo`Al008mk`03O00007oo00Qoo`03125oogoo00aoo`03125o
ogoo00Aoo`9l0003?Nml07`003aoo`00NWoo00<007ooOol01goo0cg_7Woo17`00Sg_0W`027oo00<4
8GooOol037oo00@48GooOomoo`9l008mk`=l03aoo`00NWoo00<007ooOol02Woo0Sg_7Woo17`00Sg_
00=l07ooOol01Goo00<48GooOol037oo00<48G`0O0000W`000@mkg`0O01l03ioo`00NWoo00<007oo
Ool037oo13g_77oo17`00Sg_0W`01Goo00<48GooOol02Goo1G`00Sg_0g`0?goo001jOol00`00Oomo
o`0@Ool9?Nl>Ool4?Nl3Ool4O002?Nl7O008Ool4O003?Nl3O011Ool007Yoo`03001oogoo01Uoo`hm
k`Uoo`Al00Dmk`Yl00@mk`=l04Aoo`00NWoo00<007ooOol0<Woo1g`02Sg_17`0Agoo001jOol00`00
Oomoo`0iOol;O01:Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomo
o`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yo
o`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo
08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo
00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo0000\
\>"],
  ImageRangeCache->{{{0, 266.938}, {360.25, 0}} -> {-8.03071, -15.7001, 
  0.0822356, 0.0822356}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.35429 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12  scalefont  setfont
% Scaling calculations
0.457143 0.0571429 0.897143 0.0571429 [
[ 0 0 0 0 ]
[ 1 1.35429 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
0 .89714 m
1 .89714 L
s
.45714 0 m
.45714 1.35429 L
s
0 0 m
1 0 L
1 1.35429 L
0 1.35429 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 1 0 r
.60417 .89714 m
.60417 .89714 .02857 0 365.73 arc
F
0 g
2.5 Mabswid
.58703 .89714 m
.62131 .89714 L
s
.3 g
.45714 .89714 m
.52816 1.17389 L
s
.016 g
.5 Mabswid
.45714 .89714 m
.55899 1.22016 L
s
.032 g
.45714 .89714 m
.59846 1.25686 L
s
.048 g
.45714 .89714 m
.64597 1.27723 L
s
.065 g
.45714 .89714 m
.69677 1.27656 L
s
.081 g
.45714 .89714 m
.74311 1.2538 L
s
.097 g
.45714 .89714 m
.7767 1.21221 L
s
.113 g
.45714 .89714 m
.79156 1.15845 L
s
.129 g
.45714 .89714 m
.78587 1.10037 L
s
.145 g
.45714 .89714 m
.7621 1.04448 L
s
.161 g
.45714 .89714 m
.72565 .99479 L
s
.177 g
.45714 .89714 m
.68302 .95326 L
s
.194 g
.45714 .89714 m
.64058 .92079 L
s
.21 g
.45714 .89714 m
.60417 .89714 L
s
.226 g
.45714 .89714 m
.57861 .87999 L
s
.242 g
.45714 .89714 m
.56668 .86455 L
s
.258 g
.45714 .89714 m
.56802 .84464 L
s
.274 g
.45714 .89714 m
.57889 .81472 L
s
.29 g
.45714 .89714 m
.59311 .77176 L
s
.306 g
.45714 .89714 m
.60334 .71605 L
s
.323 g
.45714 .89714 m
.6023 .65105 L
s
.339 g
.45714 .89714 m
.58358 .58294 L
s
.355 g
.45714 .89714 m
.54296 .52031 L
s
.371 g
.45714 .89714 m
.48033 .47337 L
s
.387 g
.45714 .89714 m
.40126 .45188 L
s
.403 g
.45714 .89714 m
.3168 .46208 L
s
.419 g
.45714 .89714 m
.24068 .50405 L
s
.435 g
.45714 .89714 m
.18527 .57126 L
s
.452 g
.45714 .89714 m
.15787 .6526 L
s
.468 g
.45714 .89714 m
.1593 .73589 L
s
.484 g
.45714 .89714 m
.18477 .81086 L
s
.5 g
.45714 .89714 m
.22589 .87084 L
s
.516 g
.45714 .89714 m
.2729 .91334 L
s
.532 g
.45714 .89714 m
.31659 .9403 L
s
.548 g
.45714 .89714 m
.35051 .9578 L
s
.565 g
.45714 .89714 m
.37302 .97451 L
s
.581 g
.45714 .89714 m
.3882 .99862 L
s
.597 g
.45714 .89714 m
.40465 1.03448 L
s
.613 g
.45714 .89714 m
.43244 1.08044 L
s
.629 g
.45714 .89714 m
.4796 1.1288 L
s
.645 g
.45714 .89714 m
.54931 1.16758 L
s
.661 g
.45714 .89714 m
.63829 1.18332 L
s
.677 g
.45714 .89714 m
.73628 1.16444 L
s
.694 g
.45714 .89714 m
.827 1.10529 L
s
.71 g
.45714 .89714 m
.89159 1.00956 L
s
.726 g
.45714 .89714 m
.91425 .89128 L
s
.742 g
.45714 .89714 m
.88805 .77186 L
s
.758 g
.45714 .89714 m
.81791 .67362 L
s
.774 g
.45714 .89714 m
.71894 .61284 L
s
.79 g
.45714 .89714 m
.61118 .59551 L
s
.806 g
.45714 .89714 m
.51347 .61704 L
s
.823 g
.45714 .89714 m
.4387 .66514 L
s
.839 g
.45714 .89714 m
.39137 .72428 L
s
.855 g
.45714 .89714 m
.36752 .78059 L
s
.871 g
.45714 .89714 m
.35698 .82631 L
s
.887 g
.45714 .89714 m
.34829 .86233 L
s
.903 g
.45714 .89714 m
.33447 .89721 L
s
.919 g
.45714 .89714 m
.31724 .94235 L
s
.935 g
.45714 .89714 m
.30718 1.0054 L
s
.952 g
.45714 .89714 m
.31962 1.0849 L
s
.968 g
.45714 .89714 m
.36812 1.16864 L
s
.984 g
.45714 .89714 m
.45801 1.23583 L
s
1 g
.45714 .89714 m
.58169 1.263 L
s
1 0 0 r
2.5 Mabswid
.52816 1.17389 m
.5437 1.19941 L
.56322 1.22519 L
.58435 1.24617 L
.6072 1.26231 L
.61983 1.26875 L
.63387 1.27408 L
.64088 1.27606 L
.64461 1.27694 L
.64859 1.27774 L
.65208 1.27833 L
.65594 1.27885 L
.65946 1.27922 L
.66277 1.27948 L
.66459 1.27957 L
.66628 1.27964 L
.66726 1.27967 L
.66814 1.27968 L
.66863 1.27969 L
.66916 1.2797 L
.66966 1.2797 L
.67012 1.2797 L
.67096 1.27969 L
.67174 1.27969 L
.6726 1.27967 L
.67352 1.27965 L
.67449 1.27961 L
.6754 1.27957 L
.67711 1.27948 L
.68037 1.27923 L
.68338 1.27892 L
.68668 1.27849 L
.69016 1.27793 L
.69669 1.27658 L
.70365 1.2747 L
.71594 1.27019 L
.72882 1.26365 L
.74153 1.25504 L
.75245 1.24549 L
.76162 1.2354 L
.76988 1.22405 L
.77747 1.21066 L
.78098 1.20293 L
.78381 1.19557 L
.78626 1.18789 L
.78817 1.18054 L
.7896 1.1736 L
.79077 1.16604 L
.79127 1.16169 L
.79147 1.15953 L
Mistroke
.79163 1.15753 L
.79176 1.15556 L
.79186 1.15378 L
.79194 1.15179 L
.79198 1.1507 L
.79201 1.14967 L
.79202 1.14874 L
.79204 1.14774 L
.79205 1.14679 L
.79205 1.14593 L
.79204 1.14492 L
.79204 1.14435 L
.79203 1.14382 L
.79202 1.14285 L
.79199 1.14182 L
.79193 1.13977 L
.79185 1.13786 L
.79173 1.13575 L
.79157 1.13348 L
.79124 1.12968 L
.7908 1.12568 L
.78978 1.11853 L
.78835 1.1108 L
.78645 1.10257 L
.78211 1.08789 L
.77564 1.0711 L
.76828 1.05566 L
.75129 1.02745 L
.72991 .99968 L
.70722 .97539 L
.68446 .95449 L
.66025 .935 L
.63794 .91898 L
.6163 .90476 L
.59835 .89349 L
.59806 .89331 L
Mfstroke
.5 g
1 Mabswid
.52816 1.17389 m
.54522 1.20167 L
.56705 1.22948 L
.57946 1.24189 L
.59379 1.25359 L
.60826 1.26291 L
.62214 1.26976 L
.63038 1.27293 L
.6393 1.27566 L
.64703 1.27744 L
.65146 1.27823 L
.65564 1.27882 L
.65794 1.27908 L
.66046 1.27931 L
.66284 1.27948 L
.66505 1.27959 L
.66923 1.2797 L
.67157 1.27969 L
.67369 1.27964 L
.67619 1.27953 L
.67849 1.27939 L
.68102 1.27917 L
.68368 1.27889 L
.68814 1.27827 L
.69302 1.27739 L
.70171 1.27527 L
.70949 1.27275 L
.71768 1.26942 L
.72632 1.26508 L
.74082 1.25559 L
.7533 1.24464 L
.7644 1.23187 L
.7733 1.21846 L
.78119 1.20243 L
.78471 1.1929 L
.78735 1.18389 L
.78937 1.17481 L
.79075 1.16621 L
.79132 1.1612 L
.79169 1.15663 L
.79184 1.15408 L
.79196 1.15131 L
.79203 1.14869 L
.79205 1.14627 L
.79198 1.1414 L
.79179 1.13684 L
.79144 1.13183 L
.79117 1.12901 L
.79089 1.12643 L
.78929 1.11563 L
Mistroke
.78715 1.10541 L
.78162 1.08648 L
.77502 1.06967 L
.75546 1.0337 L
.73278 1.00307 L
.70885 .97701 L
.60687 .89883 L
.58757 .88651 L
.58023 .88127 L
.57484 .87671 L
.57051 .87194 L
.56873 .86926 L
.56743 .86666 L
.5669 .86525 L
.56645 .86372 L
.56616 .86238 L
.56603 .8616 L
.56593 .86086 L
.56585 .86004 L
.56579 .85917 L
.56576 .85757 L
.56578 .85665 L
.56583 .85579 L
.56591 .85482 L
.56603 .85377 L
.56627 .8521 L
.56662 .8502 L
.56759 .84615 L
.57012 .83808 L
.57863 .81541 L
.58845 .78756 L
.59686 .75663 L
.60025 .73941 L
.60182 .72918 L
.603 .71942 L
.60379 .7107 L
.60414 .70566 L
.60439 .70086 L
.60457 .69578 L
.60466 .69107 L
.60467 .68586 L
.60458 .68032 L
.60438 .67471 L
.6041 .66957 L
.60366 .66359 L
.60311 .65791 L
.60184 .64774 L
.6 .63663 L
.59738 .62434 L
.5939 .61131 L
Mistroke
.58577 .58811 L
.5758 .56682 L
.56465 .54804 L
.55043 .52887 L
.53235 .50956 L
.51339 .49363 L
.49397 .48073 L
.47391 .47034 L
.45115 .46157 L
.4377 .45774 L
.43021 .45601 L
.42315 .45463 L
.41655 .45356 L
.41049 .45277 L
.40372 .45208 L
.39997 .45179 L
.39642 .45158 L
.39291 .45142 L
.38903 .45132 L
.38497 .45128 L
.38115 .45132 L
.37433 .45155 L
.37049 .45177 L
.36697 .45203 L
.35949 .45278 L
.35132 .45388 L
.34283 .45537 L
.33496 .45705 L
.32064 .46087 L
.30734 .46536 L
.28322 .47597 L
.2587 .49048 L
.23432 .50954 L
.21465 .5294 L
.19853 .54994 L
.18363 .57428 L
.17104 .60203 L
.16611 .6164 L
.16178 .63229 L
.16016 .63963 L
.15869 .64747 L
.15754 .65483 L
.15669 .66161 L
.15599 .66879 L
.1557 .67256 L
.15546 .67653 L
.1552 .68322 L
.15514 .68701 L
.15512 .69053 L
.15523 .69711 L
Mistroke
.15547 .70308 L
.15592 .70994 L
.15652 .71639 L
.15816 .72907 L
.16024 .74078 L
.1631 .75341 L
.16682 .7667 L
.17629 .79267 L
.1869 .81496 L
.21143 .85327 L
.23798 .88361 L
.26748 .9093 L
.29782 .92977 L
.34302 .9538 L
.36114 .96432 L
.36917 .97067 L
.37542 .97727 L
.38023 .98391 L
.38507 .99231 L
.39488 1.01334 L
.40685 1.03889 L
.42305 1.06699 L
.43478 1.08352 L
.45021 1.10176 L
.46672 1.11798 L
.48455 1.13258 L
.50496 1.14631 L
.5257 1.15757 L
.5509 1.16816 L
.56498 1.17276 L
.58038 1.17679 L
.59487 1.17967 L
.60317 1.18094 L
.61081 1.18186 L
.61803 1.18253 L
.62594 1.18302 L
.63348 1.18327 L
.64049 1.18331 L
.64872 1.18311 L
.65646 1.18268 L
.66092 1.18234 L
.66501 1.18195 L
.67425 1.18084 L
.68313 1.17946 L
.69283 1.17759 L
.7105 1.17321 L
.7269 1.16797 L
.74445 1.16104 L
.77546 1.14507 L
.80413 1.12535 L
Mistroke
.82861 1.1037 L
.8526 1.07662 L
.87512 1.04304 L
.88477 1.02475 L
.89371 1.00429 L
.90017 .98612 L
.90593 .96551 L
.91001 .94563 L
.91168 .93461 L
.91287 .92419 L
.91366 .91443 L
.9141 .90546 L
.91427 .89559 L
.91411 .88519 L
.91387 .87963 L
.91357 .87459 L
.91312 .86877 L
.91259 .86329 L
.9114 .85355 L
.90975 .84305 L
.90465 .81944 L
.89831 .79813 L
.88422 .7636 L
.8641 .72814 L
.83841 .69462 L
.8107 .66713 L
.7801 .64382 L
.74426 .6235 L
.72724 .61602 L
.70883 .60935 L
.69276 .60464 L
.67532 .60065 L
.66717 .59918 L
.65859 .59788 L
.65065 .59693 L
.64327 .59624 L
.63637 .59577 L
.62902 .59546 L
.6209 .59534 L
.61356 .59544 L
.60501 .59579 L
.59718 .59635 L
.58866 .5972 L
.57975 .59838 L
.56503 .60099 L
.54927 .60471 L
.51791 .61519 L
.49056 .62809 L
.46827 .64168 L
.44654 .6582 L
Mistroke
.42614 .67753 L
.40798 .69909 L
.38398 .73815 L
.37516 .75816 L
.36903 .7756 L
.3601 .81072 L
.35457 .83816 L
.3489 .86038 L
.34167 .88035 L
.33162 .90378 L
.32568 .91816 L
.31943 .93539 L
.31457 .95194 L
.31215 .96228 L
.31026 .9723 L
.30874 .98298 L
.30812 .9888 L
.30786 .99181 L
.30762 .99507 L
.30733 1.00067 L
.30717 1.00598 L
.30714 1.00928 L
.30715 1.01242 L
.30729 1.01838 L
.30743 1.02153 L
.30763 1.02503 L
.30822 1.03219 L
.30897 1.03893 L
.30988 1.04533 L
.31265 1.06003 L
.31683 1.07616 L
.32154 1.09035 L
.32787 1.10592 L
.3428 1.13421 L
.36176 1.16105 L
.38331 1.18463 L
.40265 1.20161 L
.42603 1.21829 L
.44869 1.23127 L
.47452 1.2429 L
.49944 1.25136 L
.51416 1.2552 L
.52822 1.25813 L
.54143 1.26024 L
.55366 1.26165 L
.5605 1.26222 L
.56797 1.26267 L
.57508 1.26292 L
.58169 1.263 L
Mfstroke
0 g
.5 Mabswid
.45714 .89714 m
1 .89714 L
s
% Start of user PostScript
0 0 9.5 0 MAarrowhead1
% End of user PostScript
0 0 1 r
.45714 .89714 m
.45714 .89714 .05714 0 365.73 arc
F
1 0 1 r
2.5 Mabswid
newpath
.45714 .89714 .05714 0 365.73 arc
s
.38286 .63888 m
.38286 .69602 L
.41714 .69602 L
.41714 .63888 L
F
.4 .69602 m
.4 .89714 L
s
0 g
gsave
.97143 .93714 -66.3438 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.812500 moveto
 460.000000 19.812500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.812500 lineto
closepath
clip newpath
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
69.687500 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Helvetica-Bold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica-Bold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Helvetica-Bold
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}},
  ImageSize->{214.375, 289},
  ImageMargins->{{144.75, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004;0001JA000`40O003h00ONWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08io
o`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<0
07ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo
001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00
Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool0
07Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001o
ogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00
NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007oo
Ool0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001j
Ool00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomo
o`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yo
o`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo
08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo
00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08io
o`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<0
07ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo
001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00
Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool0
07Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001o
ogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00
NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007oo
Ool0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001j
Ool00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomo
o`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yo
o`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo
08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo
00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00HWoo2Cg_00<]Jgoo
Ool037oo00<007ooOol0SWoo001KOol7?Nl9Ool7?Nl8Ool00`00Oomoo`2>Ool005Qoo`<mka1oo`03
;F]oogoo00Aoo`@mk`Aoo`03001oogoo08ioo`00E7oo13g_4goo00<]JgooOol027oo13g_00<007oo
Ool0SWoo001AOol3?Nl00c6<Oomoo`0EOol00be[Oomoo`0;Ool3?Nn>Ool004moo`8mk`Aoo`03<Hao
ogoo01Aoo`03;F]oogoo00]oo`03001oogoo008mkhaoo`00CGoo0Sg_1Woo00<aS7ooOol057oo00<]
JgooOol02goo00<007ooOol00Woo0Sg_RWoo001;Ool2?Nl8Ool00c6<Oomoo`0DOol00be[Oomoo`0;
Ool00`00Oomoo`03Ool00be[?Nlmk`28Ool004Uoo`8mk`]oo`03<Haoogoo01=oo`03;F]oogoo00]o
o`03001oogoo00=oo`04;F]oogoo?Nn7Ool004Qoo`03?Nmoogoo00]oo`03<Haoogoo01=oo`03;F]o
ogoo00]oo`03001oogoo00=oo`04;F]oogooOol2?Nn5Ool004Ioo`8mk`ioo`03<Haoogoo01=oo`03
;F]oogoo00]oo`03001oogoo00=oo`03;F]oogoo00=oo`03?Nmoogoo089oo`00AGoo00<mkgooOol0
3goo00<aS7ooOol04Woo00<]JgooOol02goo00<007ooOol00goo00<]JgooOol017oo0Sg_PWoo0013
Ool2?NlBOol00c6<Oomoo`0COol00be[Oomoo`0:Ool00`00Oomoo`03Ool00be[Oomoo`06Ool00cg_
Oomoo`1oOol0049oo`03?Nmoogoo019oo`03<Haoogoo01=oo`03;F]oogoo00Yoo`03001oogoo00=o
o`03;F]oogoo00Moo`03?Nmoogoo07ioo`00@7oo00<aS3g_Ool05Goo00<aS7ooOol04Woo00<]Jgoo
Ool02Woo00<007ooOol00goo00<]JgooOol027oo0Sg_OWoo000oOol2?Nl00c6<Oomoo`0DOol00c6<
Oomoo`0BOol00be[Oomoo`0:Ool00`00Oomoo`03Ool00be[Oomoo`0:Ool00cg_Oomoo`1kOol003io
o`04?Nmoogoo<H`FOol00c6<Oomoo`0BOol00be[Oomoo`0:Ool00`00Oomoo`02Ool00be[Oomoo`0<
Ool00cg_Oomoo`1jOol003eoo`03?Nmoogoo009oo`03<Haoogoo01Aoo`03<Haoogoo015oo`03;F]o
ogoo00Yoo`03001oogoo009oo`03;F]oogoo00eoo`03?Nmoogoo07Uoo`00?7oo00<mkgooOol00goo
00<aS7ooOol057oo00<aS7ooOol04Goo00<]JgooOol02Woo00<007ooOol00Woo00<]JgooOol03Woo
00<mkgooOol0N7oo000kOol00cg_Oomoo`05Ool00c6<Oomoo`0COol00c6<Oomoo`0AOol00be[Oomo
o`0:Ool00`00Oomoo`02Ool00be[Oomoo`0>Ool00cg_Oomoo`1hOol003Yoo`03?Nmoogoo00Ioo`03
<Haoogoo01Aoo`03<Haoogoo015oo`03;F]oogoo00Uoo`03001oogoo009oo`03;F]oogoo00ioo`03
:DXmkgoo07Qoo`00>Goo00<mkgooOol027oo00<aS7ooOol04goo00<aS7ooOol04Goo00<]JgooOol0
2Goo00<007ooOol00Woo00<]JgooOol03Woo00<YBWoo?Nl0N7oo000hOol00cg_Oomoo`09Ool00c6<
Oomoo`0COol00c6<Oomoo`0AOol00be[Oomoo`09Ool00`00Oomoo`02Ool00be[Oomoo`0=Ool01BU:
Oomoogoo?Nl0Mgoo000hOol00cg_Oomoo`0:Ool00c6<Oomoo`0COol00c6<Oomoo`0@Ool00be[Oomo
o`09Ool00`00Oomoo`02Ool00be[Oomoo`0=Ool00bU:Oomoo`02Ool00cg_Oomoo`1dOol003Moo`03
?Nmoogoo00aoo`03<Haoogoo019oo`03<Haoogoo011oo`03;F]oogoo00Uoo`03001oogoo009oo`03
;F]oogoo00eoo`03:DYoogoo009oo`03?Nmoogoo07Aoo`00=Woo00<mkgooOol03Goo00<aS7ooOol0
4Woo00<aS7ooOol047oo00<]JgooOol02Goo00<007ooOol00Woo00<]JgooOol03Goo00<YBWooOol0
0goo00<mkgooOol0Lgoo000fOol00cg_Oomoo`0>Ool00c6<Oomoo`0BOol00c6<Oomoo`0?Ool00be[
Oomoo`09Ool00`00Oomoo`02Ool00be[Oomoo`0<Ool00bU:Oomoo`05Ool00cg_Oomoo`1bOol003Eo
o`03?Nmoogoo00moo`03<Haoogoo019oo`03<Haoogoo00moo`03;F]oogoo00Uoo`03001oogoo009o
o`03;F]oogoo00aoo`03:DYoogoo00Ioo`03?Nmoogoo075oo`00=7oo00<mkgooOol04Goo00<aS7oo
Ool04Goo00<aS7ooOol047oo00<]JgooOol027oo00<007ooOol00Woo00<]JgooOol037oo00<YBWoo
Ool01Woo00<mkgooOol0LGoo000dOol00cg_Oomoo`0AOol00c6<Oomoo`0BOol00c6<Oomoo`0?Ool0
0be[Oomoo`08Ool00`00Oomoo`02Ool00be[Oomoo`0<Ool00bU:Oomoo`07Ool00cg_Oomoo`1`Ool0
03=oo`03?Nmoogoo01=oo`03<Haoogoo015oo`03<Haoogoo00moo`03;F]oogoo00Qoo`03001oogoo
009oo`03;F]oogoo00aoo`03:DYoogoo00Moo`03?Nmoogoo071oo`00<Woo00<mkgooOol057oo00<a
S7ooOol04Goo00<aS7ooOol03goo00<]JgooOol027oo00<007ooOol00Woo00<]JgooOol02goo00<Y
BWooOol02Goo00<mkgooOol0Kgoo000aOol00cF]?Nmoo`0FOol00c6<Oomoo`0AOol00c6<Oomoo`0>
Ool00be[Oomoo`08Ool00`00Oomoo`02Ool00be[Oomoo`0;Ool00bU:Oomoo`0:Ool00cg_Oomoo`1^
Ool0035oo`03?Nle[Goo01Ioo`03<Haoogoo015oo`03<Haoogoo00ioo`03;F]oogoo00Qoo`03001o
ogoo009oo`03;F]oogoo00]oo`03:DYoogoo00Yoo`03?Nmoogoo06ioo`00<7oo00@mkgooOole[AMo
o`03<Haoogoo011oo`03<Haoogoo00ioo`03;F]oogoo00Qoo`03001oogoo009oo`03;F]oogoo00]o
o`03:DYoogoo00]oo`03?Nmoogoo06eoo`00<7oo00DmkgooOomoocF]01Moo`03<Haoogoo00moo`03
<Haoogoo00ioo`03;F]oogoo00Qoo`05001oogooOol]J`0=Ool00bU:Oomoo`0<Ool00cg_Oomoo`1]
Ool002moo`03?Nmoogoo009oo`03=Jeoogoo01Eoo`03<Haoogoo011oo`03<Haoogoo00ioo`03;F]o
ogoo00Moo`05001oogooOol]J`0=Ool00bU:Oomoo`0<Ool00bU:?Nmoo`1]Ool002moo`03?Nmoogoo
00=oo`03=Jeoogoo01Eoo`03<Haoogoo00moo`03<Haoogoo00ioo`03;F]oogoo00Moo`05001oogoo
Ool]J`0=Ool00bU:Oomoo`0;Ool00bU:Oolmk`1^Ool002ioo`03?Nmoogoo00Eoo`03=Jeoogoo01Ao
o`03<Haoogoo00moo`03<Haoogoo00ioo`03;F]oogoo00Moo`05001oogooOol]J`0=Ool00bU:Oomo
o`0;Ool00bU:Oolmk`1^Ool002ioo`03?Nmoogoo00Ioo`03=Jeoogoo01Aoo`03<Haoogoo00moo`03
<Haoogoo00eoo`03;F]oogoo00Moo`05001oogooOol]J`0=Ool00bU:Oomoo`0:OolG?NmKOol002eo
o`03?Nmoogoo00Qoo`03=Jeoogoo01=oo`03<Haoogoo00moo`03<Haoogoo00eoo`03;F]oogoo00Mo
o`05001oogooOol]J`0<Ool00bU:Oomoo`07Ool4?Nl01BU:Oomoogoo?Nl017oo00=S67ooOol02goo
1Sg_EGoo000]Ool00cg_Oomoo`09Ool00cF]Oomoo`0COol00c6<Oomoo`0>Ool00c6<Oomoo`0=Ool0
0be[Oomoo`07Ool01@00Oomoogoo;F/037oo00<YBWooOol00goo13g_17oo00DYBWooOomoocg_00Ao
o`03HaQoogoo015oo`Dmke1oo`00;7oo00<mkgooOol02Woo00<e[GooOol04goo00<aS7ooOol03goo
00<aS7ooOol037oo00<]JgooOol01goo00D007ooOomoobe[00aoo`04:DYoogooOol2?Nl7Ool00bU:
Oomoo`03Ool013g_Oomoof<H6Goo0cg_CGoo000/Ool00cg_Oomoo`0;Ool00cF]Oomoo`0COol00c6<
Oomoo`0>Ool00c6<Oomoo`0<Ool00be[Oomoo`07Ool01@00Oomoogoo;F/037oo00@YBSg_?Nlmk`Uo
o`03:DYoogoo00=oo`04?NmoogooHaPLOol2?Nm;Ool002aoo`03?Nmoogoo00aoo`03=Jeoogoo01=o
o`03<Haoogoo00eoo`03<Haoogoo00eoo`03;F]oogoo00Ioo`05001oogooOol]J`0:Ool3?Nl;Ool0
0bU:Oomoo`04Ool00cg_OomS600MOol00f<HOolmk`02?Nm8Ool002aoo`03?Nmoogoo00eoo`03=Jeo
ogoo019oo`03<Haoogoo00ioo`03<Haoogoo00aoo`03;F]oogoo00Ioo`05001oogooOol]J`08Ool2
?Nl00fLi:DYoo`0;Ool00bU:Oomoo`05Ool00cg_HaQoo`0KOol00f<HOomoo`03Ool2?Nm6Ool002]o
o`03?Nmoogoo00moo`03=Jeoogoo019oo`03<Haoogoo00eoo`03<Haoogoo00aoo`03;F]oogoo00Io
o`05001oogooOol]J`05Ool3?Nl2Ool00fLi:DYoo`0;Ool00bU:Oomoo`05Ool00cg_Oomoo`0JOol0
0f<HOomoo`06Ool2?Nm4Ool002]oo`03?Nmoogoo011oo`03=Jeoogoo015oo`03<Haoogoo00eoo`03
<Haoogoo00aoo`03;F]oogoo00Ioo`05001oogooOol]J`03Ool2?Nl4Ool00fLiOolYBP0;Ool00bU:
Oomoo`06Ool00cg_Oomoo`0IOol00f<HOomoo`09Ool2?Nm2Ool002]oo`03?Nmoogoo011oo`03=Jeo
ogoo019oo`03<Haoogoo00eoo`03<Haoogoo00]oo`03;F]oogoo00Ioo`05001oogooOol]J`02Ool0
0cg_Oomoo`04Ool00fLiOolYBP0;Ool00bU:Oomoo`05Ool00f<HOolmk`0IOol00f<HOomoo`0<Ool0
0cg_Oomoo`0oOol002]oo`03?Nmoogoo015oo`03=Jeoogoo015oo`03<Haoogoo00eoo`03<Haoogoo
00]oo`03;F]oogoo00Ioo`05001oogooOol]J`02?Nl7Ool00fLi:DYoo`0:Ool00bU:Oomoo`06Ool0
0f<HOolmk`0IOol00f<HOomoo`0=Ool2?NloOol002]oo`03?Nmoogoo019oo`03=Jeoogoo015oo`03
<Haoogoo00aoo`03<Haoogoo00]oo`03;F]oogoo00Ioo`05001oogooOolmk`09Ool00fLi:DYoo`0:
Ool00bU:Oomoo`05Ool016<HOomoocg_67oo00=S67ooOol047oo00<mkgooOol0?7oo000ZOol00cg_
Oomoo`0DOol00cF]Oomoo`0@Ool00c6<Oomoo`0=Ool00c6<Ooml7`08O1l2Ool00be[Oomoo`06Ool0
1@00Oomoocg_;F/02Goo00=W>BU:Ool02Woo00<YBWooOol01Goo00AS67ooOolmkaMoo`03HaQoogoo
019oo`8mkcaoo`00:Woo00<mkgooOol05Goo00<e[GooOol047oo00<aS7ooOol037oo00<aS7ooO1l0
27`O0goo00<]JgooOol01Goo00D003g_?Nmoobe[00Qoo`03IcUoobU:00Yoo`03:DYoogoo00Eoo`05
HaQoogooOolmk`0FOol00f<HOomoo`0EOol00cg_Oomoo`0iOol002Yoo`03?Nmoogoo01Ioo`03=Jeo
ogoo011oo`03<Haoogoo00]oo`03<Haoog`O00Ql7`=oo`03;F]oogoo00Eoo`05?NmoogooOol]J`08
Ool00fLiOolYBP0:Ool00bU:Oomoo`05Ool01F<HOomoogoo?Nl05Goo00=S67ooOol05goo0Sg_>Goo
000ZOol00cg_Oomoo`0FOol00cF]Oomoo`0@Ool00c6<Oomoo`0<Ool00c6<O1ml7`07O1l3Ool00be[
Oomoo`03Ool2?Nl01000Oomoobe[2Goo00=W>BU:Ool02Woo00<YBWooOol017oo00IS67ooOomoobDY
?NlDOol00f<HOomoo`0JOol00cg_Oomoo`0fOol002Yoo`03?Nle[Goo01Moo`03=Jeoogoo011oo`03
<Haoogoo00]oo`03<Hal7g`O00Ml7`=oo`03;F]oogoo009oo`04?Nmoogoo0002Ool00be[Oomoo`07
Ool00fLi:DYoo`09Ool00bU:Oomoo`05Ool01V<HOomoogoo9BTmka=oo`03HaQoogoo01aoo`8mkcIo
o`00:Woo00@mkgoo=Jde[AMoo`03=Jeoogoo00moo`03<Haoogoo00]oo`03<Hal7g`O00Ml7`=oo`05
;F]oogooOolmk`03Ool01000Oomoobe[2Goo00=W>BU:Ool02Goo00<YBWooOol017oo00ES67ooOomo
obDY009oo`03?Nmoogoo00moo`03HaQoogoo01moo`03?Nmoogoo03=oo`00:Goo00<mkgooOol00Woo
00<e[GooOol05Goo00<e[GooOol03goo00<aS7ooOol02goo2G`O0goo00@]JgooOolmk`Aoo`04001o
ogoo;F/8Ool00fLiOolYBP09Ool00bU:Oomoo`05Ool01F<HOomoogoo9BT00Woo00<mkgooOol03Woo
00=S67ooOol08Goo0Sg_<goo000YOol00cg_Oomoo`03Ool00cF]Oomoo`0EOol00cF]Oomoo`0>Ool0
0c6<Oomoo`0;Ool9O1l3Ool012e[?NlmkfLi17oo00@007ooOol]J`Qoo`03IcTYBWoo00Uoo`03:DYo
ogoo00Aoo`05HaQoogooOolU:@03Ool00cg_Oomoo`0=Ool00f<HOomoo`0TOol00cg_Oomoo`0`Ool0
02Uoo`03?Nmoogoo00Aoo`03=Jeoogoo01Eoo`03=Jeoogoo00ioo`03<Haoogoo00Yoo`Ul7`=oo`04
?NmoogooIcT4Ool01000Oomoobe[27oo00=W>BU:Ool02Goo00<YBWooOol017oo00ES67ooOomoobDY
00=oo`03?Nmoogoo00aoo`03HaQoogoo02Ioo`03?NmNmgoo02moo`00:Goo00<mkgooOol01Goo00<e
[GooOol057oo00<e[GooOol03Woo00<aS7ooOol02Woo2G`O0Woo00Dmkgoo;F]oofLi00Aoo`04001o
ogoo;F/8Ool00fLi:DYoo`08Ool00bU:Oomoo`04Ool01F<HOomoogoo9BT017oo00<mkgooOol037oo
00=S67ooOol09Goo0Ukg00<mkgooOol0;Woo000YOol00cg_Oomoo`06Ool2=JdEOol00cF]Oomoo`0>
Ool00c6<Oomoo`09Ool9O1l01goo?Nmoogoo;F]oofLi00Aoo`04001oogoo;F/8Ool00fLi:DYoo`08
Ool00bU:Oomoo`04Ool016<HOomoobDY1Goo00<mkgooOol02goo00=S67ooOol09Goo00ENmgooOomo
ocg_02moo`00:Goo00<mkgooOol027oo00<e[GooOol04goo00<e[GooOol03Woo00<aS7ooOol027oo
2G`O00LmkgooOomoobe[OomW>@04Ool01000Oomoobe[1goo00=W>Goo:DX027oo00<YBWooOol017oo
00ES67ooOomoobDY00Eoo`03?Nmoogoo00Yoo`03HaQoogoo02Aoo`9Nm`Eoo`03?Nmoogoo02aoo`00
:Goo00<mkgooOol02Goo00<e[GooOol04goo00<e[GooOol03Goo00<aS7ooOol027oo2G`O17oo00<]
JgooIcT017oo00@007ooOol]J`Moo`03IcTYBWoo00Qoo`03:DYoogoo00Aoo`04HaQoogoo9BT6Ool0
0cg_Oomoo`09Ool00f<HOomoo`0SOol2G_L8Ool00cg_Oomoo`0[Ool002Uoo`03?Nmoogoo00Yoo`03
=Jeoogoo01=oo`03=Jeoogoo00eoo`03<Haoogoo00Moo`Ul7`Aoo`04;F]oogooIcT3Ool01000Oomo
obe[1goo00=W>BU:Ool027oo00<YBWooOol00goo00ES67ooOomoobDY00Ioo`03?Nmoogoo00Qoo`03
HaQoogoo02=oo`03G_Moogoo00Uoo`03?Nmoogoo02Yoo`00:Goo00<mkgooOol02goo0SF]57oo00<e
[GooOol037oo00<aS7ooOol01goo2G`O17oo00@]JgooOomW>@=oo`04001oogoo;F/7Ool00fLi:DYo
o`07Ool00bU:Oomoo`04Ool016<HOomoobDY1goo00<mkgooOol01goo00=S67ooOol08Woo0Ukg3Goo
00<mkgooOol0:Goo000YOol00cg_Oomoo`0=Ool00cF]Oomoo`0BOol00cF]Oomoo`0<Ool00c6<Oomo
o`09Ool3O1l00cg_Oomoo`04Ool012e[OomoofLi0goo00@007ooOol]J`Moo`03IcTYBWoo00Moo`03
:DYoogoo00=oo`05HaQoogooOolU:@07Ool00cg_Oomoo`06Ool00f<HOomoo`0ROol00ekgOomoo`0>
Ool00cg_Oomoo`0XOol002Uoo`03?Nmoogoo00ioo`03=Jeoogoo015oo`03=Jeoogoo00aoo`03<Hao
ogoo00Uoo`=l7`Moo`04;F]oogooIcT3Ool01000Oomoobe[1Woo00=W>BU:Ool01goo00<YBWooOol0
17oo00AS67ooOolU:@Qoo`03?Nmoogoo00Eoo`03HaQoogoo025oo`9Nma9oo`03?Nmoogoo02Moo`00
:Goo00<mkgooOol03goo00<e[GooOol04Goo00<e[GooOol037oo00<aS7ooOol027oo0g`O27oo00<]
JgooIcT00goo00@007ooOol]J`Ioo`03IcTYBWoo00Moo`03:DYoogoo00=oo`04HaQoogoo9BT9Ool0
0cg_Oomoo`04Ool00f<HOomoo`0POol2G_LDOol00cg_Oomoo`0WOol002Uoo`03?Nmoogoo011oo`8e
[A9oo`03=Jeoogoo00]oo`03<Haoogoo00Qoo`=l7`Qoo`03;F]oofLi00=oo`04001oogoo;F/6Ool0
0fLi:DYoo`07Ool00bU:Oomoo`03Ool016<HOomoobDY2Goo00<mkgooOol00goo00=S67ooOol087oo
00=NmgooOol05Goo00<mkgooOol09Woo000ZOol00cg_Oomoo`0AOol00cF]Oomoo`0@Ool00cF]Oomo
o`0;Ool00c6<Oomoo`07Ool3O1l8Ool00be[OomW>@03Ool01000Oomoobe[1Woo00=W>BU:Ool01Woo
00<YBWooOol00goo00AS67ooOolU:@Yoo`03?Nmoogoo009oo`03HaQoogoo01moo`9NmaUoo`03?Nmo
ogoo02Eoo`00:Woo00<mkgooOol04Woo00<e[GooOol047oo00<e[GooOol02Woo00<aS7ooOol01goo
0g`O27oo00<]JgooIcT00goo00@007ooOol]J`Ioo`03IcTYBWoo00Ioo`03:DYoogoo00=oo`04HaQo
ogoo9BT9Ool00cg_Oomoo`03Ool00f<HOomoo`0NOol00ekgOomoo`0JOol00cg_Oomoo`0TOol002Yo
o`03?Nmoogoo01=oo`03=Jeoogoo011oo`03=Jeoogoo00Yoo`03<Haoogoo00Ioo`=l7`Qoo`03;F]o
ofLi00=oo`03001oobe[00Ioo`03IcTYBWoo00Ioo`03:DYoogoo00=oo`04HaQoogoo9BT9Ool00bDY
?Nmoo`03Ool00f<HOomoo`0MOol2G_LMOol00cg_Oomoo`0TOol002Yoo`03?Nmoogoo01Aoo`03=Jeo
ogoo00moo`03=Jeoogoo00]oo`03<Haoogoo00Aoo`04?Nml7g`OO1l8Ool00be[OomW>@03Ool00`00
Ool]J`06Ool00fLi:DYoo`06Ool00bU:Oomoo`03Ool00f<HOolU:@09Ool00bDYOolmk`03Ool00f<H
Oomoo`0LOol2G_LPOol00cg_Oomoo`0SOol002Yoo`03?Nmoogoo01Eoo`8e[A1oo`03=Jeoogoo00Yo
o`03<Haoogoo00Aoo`04?Nml7g`OO1l8Ool00be[OomW>@03Ool00`00Ool]J`06Ool00fLi:DYoo`06
Ool00bU:Oomoo`02Ool016<HOomoobDY2Goo00<U:Goo?Nl00Woo00=S67ooOol077oo00=NmgooOol0
8Goo00<mkgooOol08Woo000ZOol00cg_Oomoo`0GOol00cF]Oomoo`0>Ool00cF]Oomoo`0:Ool00c6<
Oomoo`02Ool00cg_Ooml7`02O1l00c6<Oomoo`05Ool00be[OomW>@03Ool00`00Ool]J`06Ool00fLi
:DYoo`05Ool00bU:Oomoo`03Ool00f<HOolU:@09Ool01RDYOomoocg_OomS61eoo`9NmbEoo`03?Nmo
ogoo025oo`00:Woo00<icSg_Ool067oo00<e[GooOol03Woo00<e[GooOol02Goo00<aS7ooOol00Woo
00<mkgooO1l00W`O00<aS7ooOol01Woo00<]JgooIcT00Woo00<007oo;F/01Woo00=W>GooOol01Goo
00<YBWooOol00Woo00AS67ooOolU:@Qoo`069BUoogooOolmkf<H7Goo00=NmgooOol09Goo00<mkgoo
Ool08Goo000[Ool00cg_>Lioo`0HOol00cF]Oomoo`0>Ool00cF]Oomoo`09Ool0136<Oomoocg_0Woo
0g`O00<aS7ooOol01Woo00<]JgooIcT00Woo00<007oo;F/01Goo00=W>BU:Ool01Goo00<YBWooOol0
0goo00=S67oo9BT027oo00<U:GooOol00Woo00<mkgooOol06Woo0Ukg:Goo00<mkgooOol087oo000[
Ool013g_OolicSW>67oo0SF]3goo00<e[GooOol027oo00@aS7ooOolmk`9oo`=l7`03OolaS7oo00Io
o`03;F]oofLi009oo`03001oobe[00Eoo`03IcTYBWoo00Eoo`03:DYoogoo009oo`04HaQoogoo9BT7
Ool00bDYOomoo`02Ool00f<H?Nmoo`0IOol2G_L[Ool00cg_Oomoo`0POol002]oo`04?NmoogooOol2
>LhHOol00cF]Oomoo`0<Ool00cF]Oomoo`09Ool00c6<?Nmoo`02Ool3O1l00goo<Haoo`06Ool00be[
OomW>@02Ool00`00Ool]J`05Ool00fLi:DYoo`05Ool01BU:OomoogooHaP00Woo00<U:GooOol01Woo
00LU:GooOomoof<HOolmk`0IOol00ekgOomoo`0/Ool00cg_Oomoo`0OOol002]oo`03?Nmoogoo00=o
o`8icQMoo`03=Jeoogoo00aoo`03=Jeoogoo00Qoo`03<H`mkgoo009oo`=l7`03OolaS7oo00Ioo`03
;F]oofLi009oo`03001oobe[00Eoo`03IcTYBWoo00Aoo`03:DYoogoo009oo`03HaQoobDY00Qoo`07
9BUoogooOomS67oo?Nl067oo0Ukg;goo00<mkgooOol07goo000[Ool00cg_Oomoo`05Ool2>LhFOol0
0cF]Oomoo`0<Ool00cF]Oomoo`07Ool00cg_<Haoo`02Ool3O1l2Ool00c6<Oomoo`04Ool00be[OomW
>@02Ool00`00Ool]J`05Ool00fLiOomoo`04Ool01BU:OomoogooHaP00Woo00<U:GooOol01Goo00DU
:GooOomoof<H009oo`03?Nmoogoo01Eoo`03G_Moogoo031oo`03?Nmoogoo01ioo`00:goo00<mkgoo
Ool01goo0SW>5Goo0SF]3Goo00<e[GooOol01Woo00<mkgoo<H`00Woo0g`O00=[FWoo<H`01Woo00<]
JgooIcT00Woo00<007oo;F/017oo00=W>BU:Ool01Goo00LYBWooOomoof<HOolU:@07Ool00bDYOomo
o`02Ool016<HOomoocg_5Goo0Ukg<goo00<mkgooOol07Woo000/Ool00cg_Oomoo`08Ool00cW>Oomo
o`0DOol00cF]Oomoo`0;Ool00cF]Oomoo`05Ool00cg_OolaS002Ool3O1l00f]JOolaS006Ool00be[
OomW>@02Ool00`00Ool]J`04Ool00fLi:DYoo`04Ool01BU:OomoogooHaP00Woo00<U:GooOol017oo
00<U:GooOol00Woo00ES67ooOomoocg_01=oo`9NmcIoo`03?Nmoogoo01eoo`00;7oo00<mkgooOol0
2Goo0SW>5Goo00<e[GooOol02goo00<e[GooOol00goo00HmkgooOomooc6<Ool3O1l016]JOomooc6<
1Woo00L]JfLiOomoo`00Ool]J`04Ool00fLi:DYoo`04Ool01bU:OomoogooHaQoobDY00Moo`059BUo
ogooOomS6003Ool00cg_Oomoo`0AOol00ekgOomoo`0fOol00cg_Oomoo`0MOol002aoo`03?Nmoogoo
00]oo`8icQAoo`03=Jeoogoo00Yoo`03=Jeoogoo00=oo`06?NmoogooOolaS7oo0g`O00Aoof]JOola
S0Ioo`07;F]W>GooOol007oo;F/017oo00=W>GooOol00goo00DYBWooOomoof<H009oo`039BUoogoo
00Aoo`059BUoogooOomS6004Ool00cg_Oomoo`0?Ool2G_LjOol00cg_Oomoo`0LOol002eoo`03?Nmo
ogoo00aoo`8icQ=oo`03=Jeoogoo00Yoo`05=JeoogooOolmk`05Ool0236<O1ml7g`OOom[FWoo<H`6
Ool01be[IcUoogoo001oobe[00Aoo`03IcUoogoo00=oo`07:DYoogooOomS67oo9BT01Woo00DU:Goo
Oomoof<H00Aoo`03?NlQ27oo00moo`03G_Moogoo03Uoo`03G_Lmkgoo01eoo`00;Goo00<mkgooOol0
3Woo0SW>4Woo0SF]2goo00@e[GooOolmk`Eoo`06<Hal7g`OO1moof]J0Woo00<aS7ooOol00goo00L]
JfLiOomoo`00Ool]J`03Ool00fLi:DYoo`04Ool01RU:Oomoof<HOolU:@Ioo`059BUoogooOomS6005
Ool00cg_Oomoo`0=Ool2G_LhOol4G_L2Ool00cg_Oomoo`0KOol002ioo`03?Nmoogoo00moo`8icQ9o
o`03=Jeoogoo00Uoo`03=Jeoocg_00Ioo`=l7`9oo`03JeYooc6<00Eoo`07;F]oofLiOol007oo;F/0
0goo00=W>BU:Ool00goo00LYBWooOomoof<HOolU:@06Ool012DYOomoof<H1Goo00<Q23g_Ool037oo
0Ukg=goo0ekg1Woo00<mkgooOol06goo000^Ool00cg_Oomoo`0AOol2>LhAOol00cF]Oomoo`09Ool0
0cF]?Nm[FP05Ool3O1l2Ool00f]JOolaS005Ool01be[OomW>Goo001oobe[00=oo`03IcTYBWoo00=o
o`06:DYoogooHaQoobDY1Woo00@U:GooOomS60Eoo`038@Pmkgoo00aoo`03G_Moogoo03=oo`ANm`Uo
o`03?Nmoogoo01]oo`00;goo00<mkgooOol04Woo00<icWooOol03goo00<e[GooOol027oo00@mkcF]
Oom[FPAoo`=l7`=oo`03JeYooc6<00Aoo`07;F]oofLiOol007oo;F/00goo00=W>GooOol00Woo00LY
BWooOomoof<HOolU:@05Ool012DYOomoof<H1Goo00<Q27oo?Nl02goo0Ukg<goo0ekg3Woo00<mkgoo
Ool06Woo000_Ool00cg_Oomoo`0COol2>Lh@Ool2=Jd8Ool013g_Oole[F]J17oo0g`O0goo00=[FWoo
<H`017oo00H]JgooIcUoo`00;F/4Ool00fLiOomoo`02Ool01RU:Oomoof<HOolU:@Eoo`049BUoogoo
HaP5Ool01248Oomoocg_2Woo00=NmgooOol0<7oo0ekg4Goo00<mkgooOol06Woo000`Ool00cg_Oomo
o`0DOol2>Lh@Ool00cF]Oomoo`05Ool01Cg_Oole[GooJeX00goo0g`O0goo00=[FWoo<H`01Goo00D]
JfLiOol002e[00=oo`03IcTYBWoo00=oo`06:DYoogooHaQoobDY17oo00DU:GooOomoof<H00=oo`8Q
209oo`03?Nmoogoo00Moo`9Nmbmoo`ANmaEoo`03?Nmoogoo01Uoo`00<7oo00<mkgooOol05Woo0SW>
3goo00<e[GooOol017oo00HmkgooOole[GooJeX2Ool3O1l01S6<OomoogooJeXaS0Eoo`05;F]W>Goo
000]J`03Ool00fLi:DYoo`02Ool01RU:Oomoof<HOolU:@Eoo`049BUoogooHaP3Ool00b48Oomoo`02
Ool00cg_Oomoo`05Ool2G_L^Ool3G_LIOol00cg_Oomoo`0IOol0035oo`03?Nmoogoo01Moo`8icPio
o`03=Jeoogoo009oo`03?Nmoogoo009oo`04=Jeoof]JOol3O1l01c6<OomoogooJeYooc6<00Aoo`05
;F]W>Goo000]J`03Ool00fLiOomoo`02Ool01BU:Oomoof<H9BT01Goo00@U:GooOomS60=oo`038@Qo
ogoo00=oo`03?Nmoogoo00Aoo`03G_Moogoo02Yoo`ANmaaoo`03?Nmoogoo01Uoo`00<Goo00<mkgoo
Ool06Goo0SW>3Goo0SF]0Woo00<mkgooOol00goo00<e[F]JOol00g`O00=ooc6<Ool00Woo00=[FS6<
Ool00goo00D]JfLiOol002e[00=oo`05IcUoogooOolYBP02Ool00f<HOolU:@04Ool012DYOomoof<H
0goo00<Q27ooOol017oo00<mkgooOol00Woo0Ukg:Woo0ekg8Goo00<mkgooOol067oo000aOol00cW>
?Nmoo`0KOol2>Lh=Ool00cF]Oolmk`06Ool00cF]JeYl7`02O1l00goo<Haoo`02Ool00f]J<Haoo`03
Ool01Be[IcUoo`00;F/00goo00EW>GooOomoobU:009oo`03HaPU:Goo00=oo`049BUoogooHaP3Ool0
0b48Oomoo`04Ool00cg_Oomoo`02Ool00ekgOomoo`0VOol4G_LTOol00cg_Oomoo`0HOol0039oo`04
?NlicSW>>LhKOol00cW>Oomoo`0;Ool00cF]?Nmoo`06Ool013F]O1ml7g`O0Woo00HaS7ooOom[FWoo
<H`3Ool01Be[IcUoo`00;F/00Woo00=W>BU:Ool00Woo00DYBWooHaQoobDY00=oo`049BUoogooHaP3
Ool00b48Oomoo`05Ool00cg_Oomoo`02G_LVOol3G_LYOol00cg_Oomoo`0GOol003=oo`03?Nmoogoo
00<icQUoo`8icP]oo`03?Nle[Goo00Ioo`04=Jel7g`OO1l2Ool01S6<OomoogooJeXaS0=oo`05;F]W
>Goo000]J`02Ool01FLi:DYoogoo:DX00Woo00=S62DYOol00goo00<U:GooHaP00goo00<Q27ooOol0
17oo0R4800<mkekgG_L097oo15kg;7oo00<mkgooOol05goo000cOol00cg_Oomoo`03Ool4>LhGOol2
>Lh9Ool00cg_Oole[@07Ool3O1l3Ool01C6<Oomoof]J<H`00goo00D]JfLiOol002e[009oo`09IcUo
ogooOolYBWooHaQoobDY00=oo`039BUoof<H00=oo`038@Qoogoo00Aoo`048@Qoocg_G_LSOol3G_L`
Ool00cg_Oomoo`0GOol003Aoo`03?Nmoogoo00Ioo`<icQIoo`8icPMoo`03?Nmoogoo008e[@Eoo`=l
7`Aoo`05<HaoogooJeXaS003Ool016LiOol002e[0Woo00AW>GooOolYBP9oo`03HaPU:Goo009oo`03
9BUoof<H00=oo`038@Qoogoo00=oo`8Q2003OomNmcg_021oo`ANmc=oo`03?Nmoogoo01Moo`00=7oo
00<mkgooOol02Goo0cW>5Goo0SW>1Goo00<mkfmkKg/00Woo00<e[GooOol00Woo0g`O00E[FWooOomo
oc6<009oo`03JeXaS7oo009oo`04;F]W>@00;F/2Ool01fLiOomoobU:OomS62DY00=oo`039BUoof<H
00=oo`038@Qoogoo00=oo`068@QoogooG_Moocg_7Goo0ekg=goo00<mkgooOol05goo000eOol00cg_
Oomoo`0;Ool3>LhDOol2>Lh2Ool01Cg_OomoogooKg/00Woo00@e[GooOomoo`=l7`03=Je[FWoo009o
o`04<Haoof]J<H`3Ool01be[IcT002e[OomW>BU:009oo`04:DYoof<H9BT2Ool00bDYOomS6003Ool0
0b48Oomoo`03Ool01R48OomNmekgOolmka]oo`=Nmc]oo`03?Nmoogoo01Ioo`00=Woo00<mkgooOol0
3Goo0cW>4goo0SW>00<mkgooOol00Woo00A_NgooOole[@9oo`=l7`03Oole[F]J009oo`03<Haoogoo
00al7`04:DYoof<H9BT3Ool012DYOomS67oo0R4817oo0R480Ukg0goo00<mkgooOol05Goo15kg?Woo
00<mkgooOol05Woo000fOol00cg_Oomoo`0@Ool3>LhBOol00cg_>Lioo`03Ool2Kg/00goo=Jde[@03
O1l00goo=Je[FP03OolAO1l022DYOomoobDYOomS67oo8@P5Ool00b48OomNm`04Ool00cg_Oomoo`0C
Ool3G_M2Ool00cg_Oomoo`0FOol003Moo`03?Nmoogoo019oo`@icPioo`03?NmoocW>00Eoo`03Kg]o
ogoo00=l7`9oo`03=Je[FW`O019l7`9oo`059BUoof<HOolQ2004Ool28@P2G_L4Ool00acW?Nmoo`0@
Ool4G_M5Ool00cg_Oomoo`0FOol003Moo`03?Nmoogoo01Ioo`<icPYoo`04?NmoogooOol2>Lh4Ool2
Kg/3O1l2Ool7O1l901l6O1l01BDYOomS67oo8@P017oo00<Q27ooG_L017oo0QcW00=oocg_Ool03Goo
0ekgBGoo00<mkgooOol05Woo000hOol00cg_Oomoo`0HOol3>Lh7Ool00cg_Oomoo`03Ool2>Lh4Ool3
O1l2Ool6O1l=01l4O1l00f<HOolQ2003Ool28@P2G_L3Ool27>L3Ool00cg_Oomoo`08Ool4G_M<Ool0
0cg_Oomoo`0FOol003Uoo`03?Nmoogoo01Yoo`<icPAoo`03?Nmoogoo00Eoo`8icP9oo`=l7`03=Jel
7g`O00=l7a007`El7`=oo`038@QNmekg00=oo`8Li`Aoo`8mk`Moo`=Nme1oo`03?Nmoogoo01Ioo`00
>Woo00<mkgooOol077oo0cW>00=oocg_Ool027oo0SW>1g`O4`0O17`O00Aoob488@QNm`=oo`8Li`Io
o`8mk`=oo`ANmeAoo`03?Nmoogoo01Eoo`00>goo00<mkgooOol07Woo00@icSg_Kg/icPUoo`Il7aD0
7`Al7`9Nm`9oo`8Li`Qoo`037>Lmkekg009NmeQoo`03?Nmoogoo01Eoo`00?7oo00<mkgooOol07Goo
00<mkgooOol00fmk00<icWooOol017oo1G`O5`0O0g`O0Woo0QcW1goo00DLiekgG_MNmcg_05]oo`03
?Nmoogoo01Eoo`00?7oo1Cg_6goo00<mkgooOol00goo16mk0goo1G`O5`0O17`O00<LigooOol00goo
0QcW0ekg17oo00<mkgooOol00goo1P?PCgoo00<mkgooOol05Goo000mOol013g_Oomoogoo2Cg_4Goo
00<mkgooOol027oo0fmk17`O6@0O0g`O0goo0QcW0ekg27oo00<mkgooOol02@?PCWoo00<mkgooOol0
5Goo000nOol00cg_Oomoo`09Ool9?Nl8Ool00cg_Oomoo`0;Ool4O1lI01l4O1l4G_L9Ool36<H00cg_
0n03h00:0n1<Ool00cg_Oomoo`0EOol003moo`03?Nmoogoo015oo`Tmk`eoo`Al7aX07`=l7`Moo`HH
aP=oo`03?Nl3h0?P00X3h4aoo`03?Nmoogoo01Eoo`00@7oo00<mkgooOol05goo2Sg_1Goo0g`O6`0O
17`O1QS62Goo00<3h3g_?Nl02`?PBgoo00<mkgooOol01goo0`002goo0011Ool00cg_Oomoo`0FOol0
0cg_Oomoo`07Ool5?Nl3O1lK01l4O1l?Ool30n02?Nl00g`00n03h0060n0]OolNF]H00cg_Oomoo`07
Ool70007Ool0049oo`03?Nmoogoo01Aoo`03?Nmoogoo00aoo`Al7a`07`=l7`ioo`AJeP9l008mk`03
O01JeU[F035JeQioo`03?Nmoogoo00Moo`/000=oo`00@`000Sg_500000<mkg>LLi`037>L17`O700O
0g`OP0000015Ool00cg_Oomoo`0@Ool00cg_Oomoo`0=Ool5O1lJ01l4O1l?Ool00`?P000000020003
O0001Sg_O01l07`00003h4]oo`03?Nmoogoo00Moo`/000=oo`00AWoo00<mkgooOol03goo00@mkgoo
Oomoo`a24003Ooml7g`O009l7aX07`Al7`<DY@aoo`L3h09l008mk`03O003h0?P04]oo`03?Nmoogoo
00Moo`L000Moo`00Agoo00<mkgooOol01Woo248@00@mkd8@@Q1240ioo`=l7aT07`Al7`Aoo`PDY@Ao
o`P3h0=l0003?Nml07`004]oo`03?Nmoogoo00Moo`<000]oo`00B7oo00<mkd8@@Q001D8@1goo00<m
kgooOol03goo17`O6@0O17`O0U[F2Woo21BU1@?P0g`000@mkg`0O01l04Uoo`03?Nmoogoo01Eoo`00
BGoo0Sg_37oo00<mkgooOol03Woo00=247>LO1l00W`O6P0O0g`O0Woo15[F2goo0`?P1aBU0W`00Sg_
0g`0Agoo00<mkgooOol05Goo001;Ool00cg_Oomoo`09Ool00cg_Oomoo`0:Ool2@Q03Li`00gooO1ml
7`02O1lH01l4O1l248@4Ool3F]H00aBUOomoo`06Ool90n001Goo5:El07`0?Nl00W`0Agoo00<mkgoo
Ool02Goo0P000Woo0P001Woo001<Ool00cg_Oomoo`07Ool00cg_Oomoo`08Ool2@Q03Li`5Ool3O1lG
01l5O1l2Ool348@4Ool4F]H00aBUOomoo`04Ool50n05Ool2O00013g_O01l07`0AGoo00<mkgooOol0
2Goo0P000Woo0P001Woo001=Ool2?Nl7Ool00cg_Oomoo`04Ool3@Q03Li`8Ool4O1lE01l4O1l2E[D2
48@3Ool348@5Ool4F]H00aBUOomoo`0;Ool2O002?Nl3O013Ool00cg_Oomoo`0:Ool40007Ool004mo
o`03?Nmoogoo00=oo`03?Nmoogoo009oo`9240AcW0Uoo`96<@04Ooml7g`OO1lE01l3O1l01Goo36<<
HeJeOol00Q2417oo0Q241goo15[F00<DYGooOol02Goo0W`000<mkg`0O0000W`0@7oo00<mkgooOol0
37oo0P0027oo001@Ool2?Nl3Ool013g_@Q12448@0g>L2goo0THa0goo1G`O4P0O17`O00@<HgooOol<
H`9F]@03Ool@Q12400Aoo`<@Q0Qoo`AJeP035:Eoogoo00Moo`03O00mkg`0009l041oo`03?Nmoogoo
00aoo`8000Qoo`00DWoo0Sg_00=243g_Li`00W>L3Goo00=6<GooOol00Woo00=g_G`OO1l01G`O3`0O
17`O0Woo00<<HgooOol00PaS0UJe00=ooa2448@01Goo0a242Goo15[F00<DYGooOol01Goo0Sg_0W`0
?goo00<mkgooOol02goo10001goo001DOol2?Nl>Ool2AS43Ool2Mkd00gooAS5oo`05O1l>01l5O1l2
E[D00goo36<<H`02Ool236<2E[D00goo48@@Q006Ool348@:Ool3F]H25:D4Ool00g`0?Nml0002O00m
Ool00cg_Oomoo`0:Ool20002Ool20006Ool005Aoo`04?Nmoocg_?Nl:Ool2AS44Ool017NmOomoodHa
17oo17`O2@0O1g`O00D8@WooOol8@UJe009oo`0636=oogooOol<Hgoo0UJe00Aooa2448@@Q0Ioo`8@
Q0]oo`AJeP8DY@03Ooml03g_00=l03aoo`03?Nmoogoo00Yoo`80009oo`8000Ioo`00E7oo00@mkgoo
Oomoo`8mk`Ioo`96<@Eoo`04MkeoogooAS45Ool00gNmO1ml7`0AO1l01Woo249oogoo249F]@9oo`04
36=oogooOol236<00gooE[Eoo`02Ool248@6Ool348@<Ool4F]H00aBU?Nlmk`02O00kOol00cg_Oomo
o`0FOol005Aoo`03?Nmoogoo00=oo`8mk`9oo`96<@Eoo`9g_@9oo`03AS5oogoo00=oo`03Mkeoog`O
011l7`05OomBU7ooOol8@P02Ool01@Q2E[Eoogoo36<017oo00@<HgooE[EF]@=oo`8@Q0Moo`<@Q0eo
o`9JeP04O00mkg`0O00jOol00cg_Oomoo`0FOol005=oo`03?Nmoogoo00Ioo`8mk`Ioo`05Mkeoogoo
Oom6<@05Ool00gNmBU9oo`02Ool<O1l01Woo001oo`@QOomBU09oo`05249oogoo249F]@02Ool236<3
Ool236<00gooE[EF]@03Ool248@8Ool348@=Ool01G`0?Nml07`0F]H0=goo00<mkgooOol05goo001C
Ool00cg_Oomoo`08Ool2?Nl2Ool2Mkd2Ool2AS45Ool00gNmBU9oo`03Ool00dYBNmioo`02Ool02dic
OomkgWooCW<Q22DY001oo`0012400Woo00ABU7ooOol8@P9oo`03249F]Goo009oo`0336=oogoo009o
o`8<H`03OomF]EJe00=oo`8@Q0Uoo`8@Q0aoo`04O00mkcg_O004F]HcOol00cg_Oomoo`0GOol005=o
o`03?Nmoogoo00Yoo`03?Nmg_Goo009oo`03AS5oogoo00Eoo`03Mkeoogoo00=oo`05BU9kgWooOom>
L`02Ool037_NOom>LbDY8@PU:Goo001oo`@QOomBU09oo`06249oogooOol8@UJe0goo00<<HgooOol0
0goo00@<HgooOomF]@Aoo`8@Q0Uoo`<@Q0Yoo`9l0003?Nml07oo009oo`=JeS1oo`03?Nmoogoo01Mo
o`00DWoo00<mkgooOol02goo00Eg_Cg_?NmoodHa00Moo`03Mke:DWoo00Aoo`05BU9kgWooOom>L`02
Ool02W_NOom>Lb489BTQ27oo001oo`@Q0Woo00ABU7ooOol8@P=oo`03249F]Goo009oo`8<H`Aoo`8<
H`03OomF]EJe00Aoo`8@Q0Yoo`<@Q0Qoo`9l0003?Nml07oo00Aoo`AJeRaoo`03?Nmoogoo01Moo`00
DWoo00<mkgooOol02Goo0WNm0goo00<mkgooOol01Goo00=g_DYBOol017oo00=:DW_NOol00Woo015>
LgooOomkgWooCW<U:B489BT007oo001oo`@QOol48E:D009oo`06249oogooOol8@UJe17oo00<<Hgoo
Ool00goo0PaS00=ooeJeE[D017oo0Q242goo0Q241goo0W`00Sg_27oo15[F9goo00<mkgooOol067oo
001BOol00cg_Oomoo`08Ool00gNmOomoo`04Ool00cg_Oomoo`03Ool00gNmBU9oo`05Ool00dYBNmio
o`02Ool03TicOomoog_NOom>Lb489BTQ22DYOol007oo1242Ool01E:DOomoogoo24800goo00<8@UJe
Ool00goo00<<HgooOol017oo00<<HgooOol00UJe17oo0Q242goo0a241Goo0g`000<mkgooOol02Goo
15[F8goo00<mkgooOol067oo001BOol00cg_Oomoo`06Ool2Mkd8Ool00cg_Oomoo`02Ool00gNmBU9o
o`04Ool00dYBOomkgP03Ool034icOomoog_NOom>Lgoo8@PU:B48Ool0009oo`04125oogooDY@3Ool0
1PQ2Oomoogoo249F]@Aoo`8<H`Eoo`8<H`9oo`9F]@Aoo`8@Q0aoo`<@Q0=oo`=l0003?Nmoogoo00ao
o`AJeQmoo`03?Nmoogoo01Qoo`00DWoo00<mkgooOol01Goo00=g_GooOol027oo00HmkgooOomoogNm
BU86Ool00dYBNmioo`03Ool03dicOomoog_NOom>Lgoo9BTQ22DY001oo`00Ool48@02Ool01@@QDYAo
ogoo248017oo00<8@UJeOol017oo00<<HgooOol017oo00D<HgooOomooeJe00Eoo`8@Q0eoo`<@Q005
Ooml07`0O00mk`0AOol4F]HJOol00cg_Oomoo`0IOol0059oo`03?Nmoogoo00Aoo`03Mkeoogoo00Yo
o`04?NmoogNmBU87Ool00dYBNmioo`03Ool02TicOomoog_NOom>Lgoo8@PU:B480Woo00@007ooOol4
8@9oo`05DYAoogooOol8@P04Ool00`Q2E[Eoo`04Ool00`aSOomoo`04Ool236<2Ool2E[D5Ool248@>
Ool248@3O0000cg_Oomoo`0BOol3F]HGOol00cg_Oomoo`0IOol0059oo`03?Nmoogoo009oo`9g_@eo
o`03?Nmg_DYB00Moo`03BU9oog_N00=oo`0ACW=oogooOomkgWooCW=oobDY8@PU:B48DYAoo`00Ool4
8@03Ool01E:DOomoogoo248017oo00<8@UJeOol017oo00<<HgooOol01Goo0PaS0Woo0UJe1Goo0Q24
3Woo00D@Q7`0O00mkg`001Ioo`AJeQ=oo`03?Nmoogoo01Uoo`00DWoo00DmkgooOomoogNm011oo`03
?Nm:DWoo00Ioo`03BU9kgWoo00=oo`05CW=oogooOomkgP02Ool024icOolU:B489BT007oo0002Ool0
10@QOomooe:D17oo00<8@WooOol00Woo00<8@UJeOol017oo0PaS1goo00@<HgooOomoo`9F]@Eoo`<@
Q0eoo`9l0003?Nml07oo01Qoo`AJePioo`03?Nmoogoo01Yoo`00DWoo00@mkgooOomg_A1oo`03Mkdm
kgoo00Ioo`03BU9oog_N00Aoo`05CW=oogooOomkgP02Ool024icOolQ22DY8@P007oo0002Ool01@@Q
OomoogooDY@017oo00<8@WooOol00Woo00<8@UJeOol01Goo00<<HgooOol01Goo0PaS0goo00=F]Goo
Ool01Goo0Q2437oo0W`000<mkg`0Ool06goo15[F2Woo00<mkgooOol06Woo001BOol00cg_Mkeg_@0@
Ool017NmOomoocg_1Woo00=:DWooNmh017oo00E>LgooOomoog_N009oo`09CW=oobDY8@PU:GooDYAo
o`00009oo`05125oogoo125BU003Ool00`Q2Oomoo`03Ool00`Q2E[Eoo`05Ool00`aSOomoo`06Ool0
10aSOomoogoo0UJe1goo0Q242goo0W`000<mkgooOol07Woo15[F1Woo00<mkgooOol06Woo001BOol0
0cg_Oomoo`0@Ool017NmOomoocg_1Woo00=:DW_NOol017oo00E>LgooOomoog_N009oo`09CW=oob48
9BTQ22DY001oo`00009oo`05125oogooOomBU004Ool00`Q2Oomoo`03Ool00`Q2E[Eoo`05Ool236<7
Ool236<3Ool2E[D7Ool248@:Ool2O0000cg_Oomoo`0QOol4F]H00goo?Nmoo`0LOol0059oo`03?Nmo
ogoo00moo`03Mkeoogoo009oo`03?Nmoogoo009oo`03BU9oog_N00Eoo`05CW=oogooOomkgP02Ool0
1dicOomoob489BTQ2000009oo`04001oogoo1243Ool00e:DOomoo`02Ool00`Q2Oomoo`03Ool00`Q2
E[Eoo`06Ool00`aSOomoo`06Ool236<3Ool2E[D7Ool248@8Ool3O0000cg_Oomoo`0TOol00e[F?Nmo
o`0LOol0059oo`03?Nmoogoo00ioo`03Mkeoogoo00=oo`03?Nmoogoo009oo`03BU9oog_N00Eoo`05
CW=oogooOomkgP02Ool02TicOomoobDY8@PU:GooDYAoo`000Woo00H48GooOomoo`@QDY@4Ool00`Q2
Oomoo`03Ool00`Q2E[Eoo`06Ool00`aSOomoo`07Ool00`aSOomoo`02Ool2E[D7Ool248@7Ool2O000
0cg_O01oo`0TOol00cg_Oomoo`0LOol0059oo`03?Nmoogoo00eoo`03Mkeoogoo00Aoo`03?Nmoogoo
009oo`03BU9kgWoo00Aoo`03CW=oogoo009oo`04NmioogooCW<2Ool01b489BTQ27oo001oo`0000=o
o`05125oogooOomBU005Ool00`Q2Oomoo`03Ool00`Q2E[Eoo`06Ool00`aSOomoo`07Ool236<4Ool0
0eJeOomoo`06Ool248@6Ool2O0000cg_O01oo`0SOol00cg_Oomoo`0LOol0059oo`03?Nmoogoo00eo
o`03Mkeoogoo00Eoo`06?NmoogooBU9oog_N1Goo00=>LgooOol00Woo00AkgWooOom>L`9oo`059BTQ
22DY8@P00002Ool01000Oomoo`@Q17oo00=BU7ooOol00Woo00<8@WooOol017oo00<8@UJeOol01Woo
0PaS2Goo00<<HgooOol00Woo0UJe27oo0Q241Goo0W`000<mkgooOol08Goo00<mkgooOol07Goo001B
Ool00cg_Oomoo`0<Ool00gNmOomoo`06Ool01Sg_OomoodYBOomkgPEoo`03CW=oogoo009oo`04Nmio
ogooCW<3Ool01bDY8@PU:GooDYAoo`0000=oo`05125oogooOomBU005Ool00`Q2Oomoo`04Ool00`Q2
E[Eoo`07Ool00`aSOomoo`07Ool236<4Ool2E[D8Ool248@4Ool2O0000cg_O01oo`0POol00cg_Oomo
o`0MOol0059oo`03?Nmoogoo00]oo`03Mkeoogoo00Qoo`04?Nm:DWooNmh6Ool00dicOomoo`02Ool0
17_NOomoodic0goo00LQ22DY8@Qoo`00Ool00003Ool00`@QOomoo`02Ool00e:DOomoo`03Ool00`Q2
Oomoo`04Ool00`Q2E[Eoo`07Ool00`aSOomoo`08Ool236<4Ool2E[D8Ool248@2Ool2O0000cg_O01o
o`0POol00cg_Oomoo`0MOol0059oo`03?Nmoogoo00Yoo`03Mkeoogoo00Uoo`04?Nm:DWooNmh6Ool0
0dicOomoo`02Ool017_NOomoodic0goo00DU:B489BUoo`00009oo`05001oogooOol48@03Ool00`@Q
DYAoo`04Ool00`Q2Oomoo`04Ool00`Q2E[EF]@07Ool236<:Ool00`aSOomoo`03Ool2E[D8Ool248@0
1GooO01l03g_O0007goo00<mkgooOol07Woo001BOol00cg_Oomoo`0:Ool00gNmOomoo`0:Ool00cg_
OomkgP06Ool00dicOomoo`02Ool01G_NOomoogooCW<00Woo00PQ22DY8@PU:GooDYAoo`000goo00<4
8GooOol00Woo00=BU7ooOol017oo00<8@WooOol017oo00<8@WooE[D027oo00<<HgooOol027oo0PaS
1Goo00=F]GooOol01goo0Q240W`000<mkgooOol07Goo00<mkgooOol07Woo001BOol00cg_Oomoo`09
Ool00gNmOomoo`0;Ool00cg_Nmioo`06Ool00dicOomoo`02Ool01G_NOomoogooCW<00goo00DQ22DY
8@Qoo`00009oo`05001oogooOol48@04Ool00e:DOomoo`03Ool00`Q2Oomoo`05Ool00`Q2OomF]@08
Ool00`aSOomoo`09Ool236<4Ool2E[D9Ool2O0000cg_O01oo`0LOol00cg_Oomoo`0OOol0059oo`03
?Nmoogoo00Qoo`03Mkeoogoo00eoo`03?Nmoogoo00Aoo`03CW=oogoo00=oo`05NmioogooOom>L`03
Ool01BDY8@PU:Goo00000Woo00D007ooOomoo`@Q00Aoo`03125BU7oo00Aoo`03249oogoo00Eoo`03
249ooeJe00Qoo`0336=oogoo00Yoo`0336=oogoo00=oo`9F]@Qoo`9l0003?Nmoogoo01]oo`03?Nmo
ogoo01moo`00DWoo00<mkgooOol01goo00=g_GooOol03Woo00<mkgooOol017oo00=>LgooOol00goo
00EkgWooOomoodic00=oo`038@PU:B48009oo`03DYAoo`0000Aoo`03125oogoo009oo`03DYAoogoo
00Aoo`03249oogoo00Eoo`03249ooeJe00Qoo`8<H`]oo`8<H`Eoo`9F]@Ioo`9l0003?Nml07oo01Yo
o`03?Nmoogoo021oo`00Dgoo00<mkgooOol01Woo00=g_GooOol03Goo00=kgWoo?Nl01Goo00=>Lgoo
Ool00goo00EkgWooOomoodic00=oo`069BTQ22DY8@Qoo`000Woo00D007ooOomoo`@Q00Eoo`03DYAo
ogoo00Aoo`03249oogoo00Eoo`03249ooeJe00Uoo`0336=oogoo00Yoo`0336=oogoo00Aoo`03E[Eo
ogoo00Aoo`9l0003?Nmoogoo01Uoo`03?Nmoogoo021oo`00Dgoo00<mkgooOol01Goo00=g_GooOol0
3Woo00AkgWooOolmk`Aoo`03CW=oogoo00=oo`05NmioogooOom>L`04Ool01BDY8@PU:Goo00000Woo
00<007ooOol00Woo00<48GooOol00Woo00<48E:DOol01Goo00<8@WooOol01Goo0PQ200=F]GooOol0
1goo00<<HgooOol02Woo0PaS1Goo0UJe17oo0W`000<mkg`0Ool067oo00<mkgooOol08Goo001COol0
0cg_Oomoo`04Ool00gNmOomoo`0?Ool01G_NOomoogoo?Nl00goo00=>LgooOol00goo00EkgWooOomo
odic00Aoo`038@PU:B48009oo`04DYAoogoo0003Ool00`@QOomoo`03Ool00e:DOomoo`04Ool00`Q2
Oomoo`07Ool00`Q2E[Eoo`08Ool236<<Ool236<5Ool2E[D3Ool2O0000cg_Oomoo`0FOol00cg_Oomo
o`0ROol005=oo`03?Nmoogoo00=oo`03Mkeoogoo00moo`03Nmioogoo009oo`05?NmoogooOom>L`05
Ool01G_NOomoogooCW<017oo00<U:B489BT00Woo00@007ooOol000Aoo`03125oogoo009oo`03125B
U7oo00Eoo`03249oogoo00Moo`03249F]Goo00Uoo`0336=oogoo00]oo`0336=oogoo00Aoo`9F]@05
Ooml07`0?Nml000GOol00cg_Oomoo`0ROol005=oo`03?Nmoogoo00=oo`03Mkeoogoo00moo`03Nmio
ogoo00=oo`04?NmoogooCW<5Ool01G_NOomoogooCW<017oo00HQ22DY8@PU:Goo0002Ool00`00Oomo
o`02Ool00`@QOomoo`03Ool00e:DOomoo`05Ool00`Q2Oomoo`07Ool00`Q2E[Eoo`09Ool00`aSOomo
o`0;Ool236<6Ool2E[D2O0000cg_Oomoo`0DOol00cg_Oomoo`0SOol005Aoo`05?NmoogooOomg_@0B
Ool00g_NOomoo`04Ool00cg_CW=oo`05Ool01G_NOomoogooCW<01Goo00HQ22DY8@Qoo`00DY@2Ool0
0`00Oomoo`02Ool00`@QOomoo`03Ool00e:DOomoo`05Ool00`Q2Oomoo`07Ool00`Q2E[Eoo`09Ool0
0`aSOomoo`0<Ool00`aSOomoo`05Ool2O0000cg_O01oo`0COol00cg_Oomoo`0TOol005Aoo`04?Nmo
ogooMkdBOol00g_NOomoo`06Ool00cg_Oomoo`04Ool00g_NOomoo`02Ool00dicOomoo`02Ool00bDY
8@PU:@02Ool01000Oomoo`0017oo00<48GooOol00goo00<48E:DOol01Woo00<8@WooOol01goo00<8
@UJeOol02Goo0PaS3Goo0PaS1Woo0W`000<mkgooOol04Woo00<mkgooOol097oo001DOol00cg_Oomg
_@0COol00g_NOomoo`06Ool00cg_Oomoo`04Ool00g_NOomoo`02Ool00dicOomoo`02Ool00b489BTQ
2002Ool01@00Oomoogoo000017oo00<48GooOol00goo00=BU7ooOol01Goo00<8@WooOol027oo00<8
@UJeOol02Woo00<<HgooOol037oo0PaS17oo0W`000<mkg`0Ool04Goo00<mkgooOol09Goo001DOol0
0cg_Oomg_@0COol00g_NOomoo`06Ool00dic?Nmoo`04Ool00g_NOomoo`02Ool00dicOomoo`02Ool0
1bDY8@PU:B48Ool005:D009oo`03001oogoo009oo`03125oogoo00Aoo`03DYAoogoo00Eoo`03249o
ogoo00Qoo`03249F]Goo00Yoo`0336=oogoo00eoo`0336=oogoo009oo`9l0003?NmF]EJe00moo`03
?Nmoogoo02Ioo`00EGoo00<mkgooOol04Goo00=kgWooOol02Goo00<mkgooOol00Woo00=kgWooOol0
0Woo00=>LgooOol00goo00<U:B489BT00Woo00@007ooOol000Eoo`03125oogoo00=oo`03125BU7oo
00Ioo`03249oogoo00Qoo`03249F]Goo00Yoo`8<H`ioo`8<H`9oo`9l0004?NmoogooE[D=Ool00cg_
Oomoo`0WOol005Eoo`03?Nmoogoo015oo`03Nmioogoo00Yoo`05?NmoogooOomkgP04Ool00dicOomo
o`03Ool00b489BTQ2002Ool01@00Oomoogoo000017oo00<48GooOol017oo00=BU7ooOol01Woo00<8
@WooOol027oo00<8@UJeOol02goo00<<HgooOol03Goo00H<HgooO01l03g_O002Ool2E[D:Ool00cg_
Oomoo`0XOol005Ioo`03?Nmoogoo011oo`03Nmioogoo00Yoo`05?NmoogooOomkgP04Ool00dicOomo
o`03Ool00bDY8@PU:@02Ool01@00DYAoogoo00001Goo00<48GooOol00goo00<48E:DOol01goo00<8
@WooOol027oo00<8@UJeOol02goo00<<HgooOol03Goo0PaS00=l03g_O00017oo0UJe1goo00<mkgoo
Ool0:Goo001FOol00cg_Oomoo`0?Ool00g_NOomoo`0<Ool013g_Oomoog_N17oo00=>LgooOol00goo
00@Q22DY8@PU:@9oo`04001oogoo0005Ool00`@QOomoo`04Ool00e:DOomoo`06Ool00`Q2Oomoo`09
Ool00`Q2E[Eoo`0;Ool236<?Ool2O0000cg_Oomoo`04Ool2E[D4Ool00cg_Oomoo`0ZOol005Moo`03
?Nmoogoo00ioo`03Nmioogoo00eoo`03?Nmoog_N00Aoo`03CW=oogoo00Aoo`038@PU:B48009oo`05
001oogooOol00005Ool00`@QOomoo`04Ool00e:DOomoo`06Ool00`Q2Oomoo`09Ool00`Q2E[Eoo`0<
Ool00`aSOomoo`0<Ool2O0000cg_Oomoo`06Ool2E[D00goo?Nmoo`0/Ool005Moo`03?Nmoogoo00io
o`03Nmioogoo00ioo`03?NmkgWoo00=oo`03CW=oogoo00Aoo`039BTQ22DY009oo`05001BU7ooOol0
0005Ool00`@QOomoo`04Ool00`@QDYAoo`07Ool00`Q2Oomoo`09Ool00`Q2E[Eoo`0<Ool00`aSOomo
o`0;Ool2O0000cg_O01oo`08Ool00cg_Oomoo`0/Ool005Qoo`03?Nmoogoo00aoo`03Nmioogoo011o
o`03?Nmoogoo009oo`03CW=oogoo00Aoo`038@PU:B4800=oo`05001oogooOol00005Ool00`@QOomo
o`04Ool00e:DOomoo`07Ool00`Q2Oomoo`09Ool00`Q2E[Eoo`0<Ool00`aSOomoo`0;Ool017`0?Nml
07`01goo00<mkgooOol0;Goo001HOol00cg_Oomoo`0<Ool00g_NOomoo`0@Ool00cg_Oomoo`03Ool0
0dicOomoo`03Ool012DY8@PU:B480Woo00D007ooOomoo`0000Eoo`03125oogoo00Eoo`03DYAoogoo
00Moo`03249oogoo00Uoo`03249F]Goo00aoo`8<H`]oo`9l0003?Nml07oo00Eoo`03?Nmoogoo02io
o`00FGoo00<mkgooOol02goo00=kgWooOol047oo00=kgSg_Ool00goo00=>LgooOol017oo00<U:B48
9BT00Woo00D005:DOomoo`0000Ioo`03125oogoo00Aoo`03125BU7oo00Moo`03249oogoo00Yoo`03
249F]Goo00eoo`0336=oogoo00Uoo`03O00mkg`000Eoo`03?Nmoogoo02moo`00FGoo00<mkgooOol0
2Woo00=kgWooOol04Goo00=kgWoo?Nl00goo00=>LgooOol017oo00<Q22DY8@P00goo00D007ooOomo
o`0000Eoo`03125oogoo00Eoo`03DYAoogoo00Moo`03249oogoo00Yoo`03249F]EJe00eoo`0336=o
ogoo00Qoo`03O00mkg`000Aoo`03?Nmoogoo031oo`00FWoo00<mkgooOol02Goo00=kgWooOol04Goo
00AkgWooOolmk`9oo`03CW=oogoo00Aoo`039BTQ22DY00=oo`05001oogooOol00006Ool00`@QOomo
o`04Ool00`@QDYAoo`08Ool00`Q2Oomoo`0:Ool00`Q2OomF]@0=Ool236<8Ool00g`0?Nml0003Ool0
0cg_Oomoo`0aOol005Yoo`03?Nmoogoo00Uoo`03Nmioogoo015oo`04NmioogooOol2?Nl00dicOomo
o`04Ool012489BTQ22DY0Woo00<005:DOol00Woo00<007ooOol00goo00<48GooOol01Goo00<48E:D
Ool027oo00<8@WooOol02Woo00<8@WooE[D03Woo00<<HgooOol01Goo00=l03g_O0000Woo00<mkgoo
Ool0<Woo001KOol00cg_Oomoo`07Ool00g_NOomoo`0BOol00g_NOomoo`03Ool00cg_Oomoo`05Ool0
0b489BTQ2002Ool00`00Oomoo`02Ool00`00Oomoo`04Ool00`@QOomoo`05Ool00e:DOomoo`08Ool0
0`Q2Oomoo`0:Ool00`Q2OomF]@0>Ool00`aSOomoo`03Ool2O00013g_O00mkcg_=Goo001KOol00cg_
Oomoo`07Ool00g_NOomoo`0BOol00g_NOomoo`04Ool00cg_Oomoo`04Ool00bDY8@PU:@03Ool01@00
Oomoogoo00001Woo00<48GooOol01Goo00<48E:DOol027oo00<8@WooOol02goo00<8@WooE[D03Woo
00<<HgooOol00goo0W`000<mkg`0Ool0=Goo001LOol00cg_Oomoo`06Ool00g_NOomoo`0BOol00g_N
Oomoo`05Ool2?Nl4Ool00b489BTQ2003Ool00`00DYAoo`02Ool00`00Oomoo`04Ool00`@QOomoo`05
Ool00e:DOomoo`08Ool00`Q2Oomoo`0;Ool00`Q2OomF]@0>Ool236<3Ool3?Nl00g`0Oomoo`0dOol0
05aoo`03?Nmoogoo00Eoo`03Nmioogoo01=oo`03Nmioogoo00Moo`8mk`9oo`049BTQ22DY8@P2Ool0
0`00Oomoo`02Ool00`00Oomoo`04Ool00`@QOomoo`06Ool00e:DOomoo`08Ool00`Q2Oomoo`0;Ool0
0`Q2OomF]@0?Ool01`aS?NlmkgooO00mkg`003Ioo`00GGoo00<mkgooOol017oo00=kgWooOol04goo
00=kgWooOol02Goo00HmkgooOolU:B489BT3Ool01@00Oomoogoo00001goo00<48GooOol01Goo00<4
8E:DOol02Goo00<8@WooOol02goo00<8@WooE[D03Woo00Lmk`aSOomoog`0?Nml000fOol005ioo`03
?Nmoogoo00=oo`03Nmioogoo01=oo`03Nmioogoo00Yoo`8mk`038@PU:B4800=oo`03001BU7oo009o
o`03001oogoo00Aoo`03125oogoo00Ioo`03DYAoogoo00Uoo`03249oogoo00]oo`03249ooeJe00]o
o`8mk`9oo`8<H`03O00mkg`003Ioo`00Ggoo00DmkgooOomoog_N01Ioo`03Nmioogoo00aoo`8mk`05
9BUoogooOol00004Ool00`00Oomoo`05Ool00`@QOomoo`05Ool00`@QDYAoo`09Ool00`Q2Oomoo`0<
Ool00`Q2OomF]@08Ool2?Nl6Ool00g`0?Nml000fOol005moo`05?NmoogooOomkgP0FOol00g_NOomo
o`0<Ool00b489BTmk`02?Nl2Ool00`00Oomoo`02Ool00`00Oomoo`04Ool00`@QOomoo`06Ool00`@Q
DYAoo`09Ool00`Q2Oomoo`0<Ool00`Q2OomF]@05Ool2?Nl7Ool2O0000cg_O01oo`0eOol0061oo`04
?NmoogooNmhFOol00g_NOomoo`0=Ool012489BTQ27oo0Sg_00<005:DOol00Woo00<007ooOol01Goo
00<48GooOol01Woo00=BU7ooOol02Goo00<8@WooOol037oo00@8@WooE[Eoo`<mk`Uoo`04O00mkg`0
O00fOol0065oo`03?NmkgWoo01Ioo`03Nmioogoo00eoo`039BTQ22DY00=oo`8mk`=oo`03001oogoo
00Eoo`03125oogoo00Ioo`03125BU7oo00Yoo`03249oogoo00aoo`03248mkcg_00aoo`04O00mkg`0
O00fOol0069oo`03?Nmoogoo01Eoo`03Nmioogoo00eoo`038@PU:B4800Aoo`06000mkcg_?Nmoo`00
1goo00<48GooOol01Woo00=BU7ooOol02Woo00<8@WooOol02Goo0cg_00<8@WooOol02goo00=l03g_
O000=goo001SOol00cg_Oomoo`0DOol00g_NOomoo`0=Ool012DYO01l02480goo00@007ooOomoo`<m
k`Ioo`03125oogoo00Moo`03DYAoogoo00Uoo`03249oogoo00Aoo`Dmk`Aoo`03249oogoo00Yoo`03
O00mkg`003Moo`00I7oo00<mkgooOol04goo00=kgWooOol03Goo0W`000<mkg`0Ool00Woo00<007oo
Ool00goo00<003g_?Nl00Sg_0goo00<48GooOol01Woo00<48E:DOol02Woo00<8@WooOol00cg_2Woo
00<8@WooOol02Goo00=l03g_O000=goo001UOol00cg_Oomoo`0BOol00g_NOomoo`0>Ool2O0000cg_
O01oo`02Ool00`00Oomoo`02Ool00`00Oomoo`02Ool5?Nl8Ool00e:DOomoo`07Ool5?Nl>Ool00`Q2
Oomoo`07Ool017`0?Nml07`0=goo001VOol00cg_Oomoo`0AOol00g_NOomoo`0?Ool017`0?Nml07`0
0Woo00<007ooOol00Woo00<007ooOol01Woo00<48Cg_?Nl043g_17oo00<8@WooOol03Goo00<8@Woo
Ool01Woo00Al03g_O01l03Moo`00Igoo00<mkgooOol047oo00=kgWooOol047oo00=l03g_O0000Woo
00<007ooOol00goo00<007ooOol01Goo00<48GooOol01goo00<48GooOol02goo00<8@WooOol03Goo
00<8@WooOol017oo0W`000<mkg`0Ool0=goo001XOol00cg_Oomoo`0?Ool00g_NOomoo`0AOol01G`0
?Nml07oo00001Goo00<007ooOol01Woo00<48GooOol01goo00<48GooOol02Woo00<8@WooOol03Woo
00<8@WooOol00goo0W`000<mkgooOol0=goo001YOol00cg_Oomoo`0>Ool00g_NOomoo`0AOol2O000
13g_O01l000017oo00<007ooOol01Woo00<48GooOol01goo00<48GooOol02goo00<8@WooOol03Woo
00@8@WooOomoo`=l0003?Nmoogoo03Moo`00JWoo00<mkgooOol03Goo00=kgWooOol04Woo00El03g_
O01l000000Eoo`03001oogoo00Ioo`03125oogoo00Moo`03125oogoo00]oo`03249oogoo00ioo`03
249oogoo009l0003?Nml07oo03Qoo`00Jgoo00<mkgooOol037oo00=kgWooOol04goo00Al03g_O01l
00Eoo`03001oogoo00Ioo`03125oogoo00Qoo`03125oogoo00]oo`03249oogoo00ioo`06249oog`0
O00mkg`0>Goo001/Ool2?Nl<Ool00g_NOomoo`0DOol017`0?Nml00001Goo00<007ooOol01Woo00<4
8GooOol01goo00<48GooOol037oo00<8@WooOol03Woo00<8@W`0?Nl00W`0>Goo001^Ool00cg_Oomo
o`09Ool00g_NOomoo`0DOol2O0000cg_O01oo`04Ool00`00Oomoo`06Ool00`@QOomoo`08Ool00`@Q
Oomoo`0;Ool00`Q2Oomoo`0>Ool2O0000cg_O01oo`0iOol006moo`8mk`Uoo`03Nmioogoo01Eoo`9l
0003?Nml07oo00=oo`03001oogoo00Moo`03125oogoo00Moo`03125oogoo00aoo`03249oogoo00eo
o`03O00mkg`003]oo`00LGoo00<mkgooOol01Woo00=kgWooOol05Woo00=l03g_O0001Goo00<007oo
Ool01Woo00<48GooOol027oo00<48GooOol037oo00<8@WooOol02goo0W`000<mkg`0Ool0>Woo001b
Ool2?Nl6Ool00g_NOomoo`0FOol2O0000cg_O01oo`03Ool00`00Oomoo`07Ool00`@QOomoo`08Ool0
0`@QOomoo`0<Ool00`Q2Oomoo`0:Ool00g`0?Nml000lOol007Aoo`03?Nmoogoo00=oo`03Nmioogoo
01Moo`9l0003?Nml07oo00=oo`03001oogoo00Ioo`03125oogoo00Qoo`03125oogoo00eoo`03249o
ogoo00Qoo`04O00mkg`0O00lOol007Eoo`8mk`=oo`03Nmioogoo01Moo`=l0003?Nml07oo009oo`03
001oogoo00Moo`03125oogoo00Qoo`03125oogoo00aoo`03249oogoo00Qoo`03O00mkg`003eoo`00
Mgoo0Sg_00=oog_NOol06Woo0W`000Dmkg`0Oomoo`0000Uoo`03125oogoo00Uoo`03125oogoo00ao
o`03249oogoo00Ioo`04O00mkg`0O00mOol007Uoo`8mkaaoo`9l0005?NmoogooOol00009Ool00`@Q
Oomoo`08Ool00`@QOomoo`0=Ool00`Q2Oomoo`04Ool017`0?Nml07`0?Woo001jOol00`00?Nlmk`0K
Ool00g`0?Nml0002Ool00`00Oomoo`07Ool00`@QOomoo`09Ool00`@QOomoo`0=Ool00`Q2Oomoo`02
Ool00g`0?Nml0002O00nOol007Yoo`03001oogoo00<mkaQoo`9l0004?Nml07oo000:Ool00`@QOomo
o`08Ool00`@QOomoo`0>Ool01@Q2Oomoog`0?Nl00W`0@7oo001jOol00`00Oomoo`03Ool4?NlEOol2
O00013g_O01oo`002Goo00<48GooOol02Goo00<48GooOol03Goo00@8@W`0O00mk`9l045oo`00NWoo
00<007ooOol01goo0cg_4Woo0g`00Sg_00=l07ooOol027oo00<48GooOol02Goo00<48GooOol02goo
0g`000@mkg`0O01l045oo`00NWoo00<007ooOol02Woo13g_3goo17`000<mkg`0O00027oo00<48Goo
Ool02Goo00<48GooOol02Woo0g`000<mkg`0O000@goo001jOol00`00Oomoo`0>Ool7?Nl:Ool3O002
?Nl2O007Ool00`@QOomoo`09Ool00`@QOomoo`07Ool4O0000cg_O01l0014Ool007Yoo`03001oogoo
01Eoo`Xmk`9oo`=l008mk`03O01oogoo00Aoo`03125oogoo00Yoo`03125oogoo00Eoo`=l008mk`03
O01oogoo04Aoo`00NWoo00<007ooOol08Woo17`00Sg_0W`017oo00<48GooOol02Goo00<48GooOol0
0Woo1G`000<mkg`0O000Agoo001jOol00`00Oomoo`0TOol4O002?Nl3O0000goo125oo`0;Ool00`@Q
O01l0004O002?Nl00g`0Oomoo`17Ool007Yoo`03001oogoo02Ioo`Al008mk`Ml00Eoo`El00Dmk`03
O01oogoo04Uoo`00NWoo00<007ooOol0:Goo0g`01cg_1W`013g_17`0CGoo001jOol00`00Oomoo`0/
Ool7O006?Nl5O01@Ool007Yoo`03001oogoo035oo`Ul05Aoo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08io
o`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<0
07ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00\
\>"],
  ImageRangeCache->{{{0, 266.938}, {360.25, 0}} -> {-8.03071, -15.7001, 
  0.0822356, 0.0822356}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.35429 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12  scalefont  setfont
% Scaling calculations
0.457143 0.0571429 0.897143 0.0571429 [
[ 0 0 0 0 ]
[ 1 1.35429 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
0 .89714 m
1 .89714 L
s
.45714 0 m
.45714 1.35429 L
s
0 0 m
1 0 L
1 1.35429 L
0 1.35429 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 1 0 r
.57982 .89714 m
.57982 .89714 .02857 0 365.73 arc
F
0 g
2.5 Mabswid
.56268 .89714 m
.59696 .89714 L
s
.3 g
.45714 .89714 m
.48877 1.1811 L
s
.016 g
.5 Mabswid
.45714 .89714 m
.51283 1.23122 L
s
.032 g
.45714 .89714 m
.54678 1.27308 L
s
.048 g
.45714 .89714 m
.59097 1.29989 L
s
.065 g
.45714 .89714 m
.64137 1.30634 L
s
.081 g
.45714 .89714 m
.69043 1.29028 L
s
.097 g
.45714 .89714 m
.72951 1.25379 L
s
.113 g
.45714 .89714 m
.75174 1.20264 L
s
.129 g
.45714 .89714 m
.75423 1.14433 L
s
.145 g
.45714 .89714 m
.73851 1.08567 L
s
.161 g
.45714 .89714 m
.70936 1.03137 L
s
.177 g
.45714 .89714 m
.67295 .98429 L
s
.194 g
.45714 .89714 m
.63547 .9462 L
s
.21 g
.45714 .89714 m
.60272 .9177 L
s
.226 g
.45714 .89714 m
.57982 .89714 L
s
.242 g
.45714 .89714 m
.57016 .88018 L
s
.258 g
.45714 .89714 m
.57427 .86065 L
s
.274 g
.45714 .89714 m
.58922 .83255 L
s
.29 g
.45714 .89714 m
.6093 .792 L
s
.306 g
.45714 .89714 m
.62722 .73827 L
s
.323 g
.45714 .89714 m
.63528 .67376 L
s
.339 g
.45714 .89714 m
.62627 .6037 L
s
.355 g
.45714 .89714 m
.5948 .53601 L
s
.371 g
.45714 .89714 m
.53934 .48078 L
s
.387 g
.45714 .89714 m
.46406 .44844 L
s
.403 g
.45714 .89714 m
.379 .44673 L
s
.419 g
.45714 .89714 m
.29776 .47765 L
s
.435 g
.45714 .89714 m
.2335 .53645 L
s
.452 g
.45714 .89714 m
.19499 .61317 L
s
.468 g
.45714 .89714 m
.18477 .69584 L
s
.484 g
.45714 .89714 m
.1995 .77363 L
s
.5 g
.45714 .89714 m
.23184 .83877 L
s
.516 g
.45714 .89714 m
.27245 .88743 L
s
.532 g
.45714 .89714 m
.31194 .92023 L
s
.548 g
.45714 .89714 m
.34308 .9423 L
s
.565 g
.45714 .89714 m
.36303 .96199 L
s
.581 g
.45714 .89714 m
.37469 .98798 L
s
.597 g
.45714 .89714 m
.38597 1.02579 L
s
.613 g
.45714 .89714 m
.40706 1.07518 L
s
.629 g
.45714 .89714 m
.447 1.12966 L
s
.645 g
.45714 .89714 m
.5106 1.17781 L
s
.661 g
.45714 .89714 m
.59651 1.20583 L
s
.677 g
.45714 .89714 m
.69617 1.20084 L
s
.694 g
.45714 .89714 m
.79426 1.15495 L
s
.71 g
.45714 .89714 m
.87161 1.06919 L
s
.726 g
.45714 .89714 m
.91058 .95524 L
s
.742 g
.45714 .89714 m
.90134 .83334 L
s
.758 g
.45714 .89714 m
.84562 .72625 L
s
.774 g
.45714 .89714 m
.75611 .65223 L
s
.79 g
.45714 .89714 m
.65184 .62001 L
s
.806 g
.45714 .89714 m
.55208 .62766 L
s
.823 g
.45714 .89714 m
.47131 .66483 L
s
.839 g
.45714 .89714 m
.41619 .71678 L
s
.855 g
.45714 .89714 m
.38469 .76921 L
s
.871 g
.45714 .89714 m
.36787 .813 L
s
.887 g
.45714 .89714 m
.35422 .84745 L
s
.903 g
.45714 .89714 m
.33566 .88006 L
s
.919 g
.45714 .89714 m
.31229 .92235 L
s
.935 g
.45714 .89714 m
.29352 .98337 L
s
.952 g
.45714 .89714 m
.29472 1.06383 L
s
.968 g
.45714 .89714 m
.33104 1.15352 L
s
.984 g
.45714 .89714 m
.41066 1.23263 L
s
1 g
.45714 .89714 m
.52932 1.27682 L
s
1 0 0 r
2.5 Mabswid
.48877 1.1811 m
.50158 1.21058 L
.51889 1.24067 L
.52878 1.25403 L
.53891 1.26549 L
.5617 1.28484 L
.57524 1.29299 L
.58824 1.29887 L
.59542 1.30139 L
.60218 1.3033 L
.60969 1.30493 L
.61352 1.30557 L
.61776 1.30612 L
.61965 1.30632 L
.62171 1.30649 L
.62353 1.30662 L
.62453 1.30668 L
.62547 1.30672 L
.62639 1.30676 L
.62739 1.30679 L
.6283 1.30682 L
.62914 1.30683 L
.62993 1.30684 L
.6308 1.30684 L
.6317 1.30683 L
.63255 1.30682 L
.63354 1.3068 L
.6341 1.30679 L
.63462 1.30677 L
.63658 1.30668 L
.63836 1.30658 L
.64025 1.30644 L
.64416 1.30604 L
.64848 1.30545 L
.6561 1.30399 L
.66302 1.3022 L
.67051 1.29974 L
.67823 1.29661 L
.69193 1.28938 L
.70386 1.28105 L
.71604 1.27007 L
.72591 1.25869 L
.73476 1.24569 L
.74269 1.23035 L
.74854 1.21469 L
.75083 1.20649 L
.75284 1.19728 L
.7536 1.19286 L
.75421 1.18863 L
.75466 1.18476 L
Mistroke
.75505 1.18062 L
.75522 1.17826 L
.75535 1.17611 L
.75546 1.17395 L
.75553 1.17191 L
.75556 1.17075 L
.75557 1.17011 L
.75558 1.16952 L
.7556 1.16847 L
.75561 1.16731 L
.75561 1.16667 L
.75561 1.16606 L
.7556 1.16491 L
.75559 1.16427 L
.75558 1.16368 L
.75555 1.16233 L
.75552 1.16129 L
.75549 1.16019 L
.75541 1.15823 L
.75515 1.1538 L
.75484 1.14997 L
.75441 1.14579 L
.7531 1.13631 L
.75147 1.12752 L
.74693 1.1095 L
.74153 1.09337 L
.72633 1.0598 L
.70811 1.02949 L
.68621 .99991 L
.66397 .97443 L
.6427 .95298 L
.62136 .93356 L
.60319 .91809 L
.58753 .90463 L
.57685 .89376 L
.57676 .89364 L
Mfstroke
.5 g
1 Mabswid
.48877 1.1811 m
.50178 1.21099 L
.51951 1.24158 L
.53006 1.2556 L
.54262 1.26919 L
.55555 1.28037 L
.56842 1.28916 L
.58471 1.29745 L
.59368 1.30082 L
.60341 1.3036 L
.60754 1.30452 L
.61201 1.30533 L
.61626 1.30594 L
.62016 1.30636 L
.62253 1.30655 L
.62474 1.30669 L
.62716 1.30679 L
.62974 1.30684 L
.63221 1.30683 L
.63454 1.30677 L
.63888 1.30654 L
.64276 1.3062 L
.64701 1.30567 L
.65143 1.30495 L
.65553 1.30412 L
.66282 1.30226 L
.67051 1.29974 L
.67932 1.29611 L
.68743 1.292 L
.70181 1.28263 L
.71394 1.27217 L
.72583 1.25879 L
.73632 1.24301 L
.74421 1.22678 L
.74712 1.21903 L
.74973 1.21066 L
.7516 1.20327 L
.75321 1.19523 L
.75393 1.19062 L
.75448 1.18641 L
.75492 1.18215 L
.75523 1.1781 L
.75548 1.17335 L
.75559 1.16896 L
.75559 1.16412 L
.75554 1.16167 L
.75544 1.15897 L
.75516 1.15398 L
.75478 1.14934 L
.75422 1.14424 L
Mistroke
.75349 1.13881 L
.75173 1.12877 L
.7497 1.11971 L
.74439 1.10144 L
.73805 1.08456 L
.72 1.04843 L
.69606 1.01254 L
.64722 .95733 L
.60125 .91645 L
.58601 .90325 L
.57963 .89694 L
.57503 .89137 L
.57343 .88893 L
.57206 .88636 L
.57148 .88502 L
.57095 .88354 L
.57056 .88218 L
.57028 .88089 L
.5701 .8797 L
.56997 .87843 L
.56993 .87733 L
.56994 .87611 L
.57003 .87477 L
.5702 .87332 L
.57044 .87191 L
.57072 .87061 L
.57156 .86761 L
.5728 .86412 L
.57628 .8564 L
.58524 .83975 L
.5988 .81447 L
.61199 .78555 L
.61801 .76961 L
.62394 .75086 L
.62867 .7319 L
.63207 .71337 L
.63346 .70294 L
.63443 .69294 L
.63483 .68713 L
.63508 .68176 L
.63518 .67893 L
.63525 .67582 L
.63528 .67256 L
.63528 .66951 L
.63525 .66649 L
.63517 .66321 L
.63505 .66011 L
.63492 .65723 L
.63457 .65176 L
.63408 .64595 L
Mistroke
.63261 .63382 L
.6315 .62689 L
.63027 .62041 L
.62448 .5976 L
.62014 .58481 L
.6154 .57309 L
.60392 .55041 L
.59112 .53084 L
.56038 .49715 L
.54021 .48137 L
.5193 .46867 L
.49664 .45827 L
.48314 .45352 L
.47021 .44988 L
.46307 .44823 L
.45623 .44689 L
.44997 .44586 L
.44328 .44496 L
.4398 .44457 L
.43595 .44421 L
.42915 .44374 L
.42531 .44357 L
.42116 .44346 L
.41724 .44342 L
.41364 .44345 L
.40761 .44363 L
.40116 .44401 L
.39508 .44453 L
.38956 .44515 L
.37607 .44726 L
.36344 .45 L
.33875 .4576 L
.32521 .46312 L
.31306 .46897 L
.29007 .48261 L
.26731 .50009 L
.24952 .5173 L
.23235 .53799 L
.21545 .56432 L
.20277 .59093 L
.19795 .60388 L
.19365 .61787 L
.19063 .63 L
.18803 .64336 L
.18699 .6502 L
.18609 .65753 L
.18568 .66158 L
.18536 .66526 L
.18509 .66901 L
.1849 .67246 L
Mistroke
.18465 .67902 L
.18457 .68612 L
.18466 .69236 L
.18491 .69895 L
.18536 .70593 L
.18569 .70984 L
.18605 .7134 L
.1878 .72673 L
.19065 .742 L
.19411 .75616 L
.20181 .78005 L
.21057 .80097 L
.23483 .84317 L
.26269 .87753 L
.28939 .9027 L
.33266 .93478 L
.34932 .94726 L
.35646 .95394 L
.36198 .96051 L
.36593 .96661 L
.36954 .97384 L
.37303 .9829 L
.376 .99227 L
.38245 1.01453 L
.39218 1.04318 L
.39931 1.05986 L
.40937 1.07931 L
.43382 1.11483 L
.44939 1.13212 L
.46848 1.14958 L
.48721 1.16364 L
.50948 1.17721 L
.536 1.18967 L
.5628 1.19877 L
.5801 1.20298 L
.58882 1.20463 L
.59698 1.2059 L
.60449 1.20683 L
.61253 1.20759 L
.62069 1.20811 L
.62536 1.20829 L
.62976 1.20838 L
.63784 1.20836 L
.64239 1.20825 L
.64651 1.20807 L
.6546 1.20754 L
.66224 1.20681 L
.67122 1.20567 L
.67949 1.20434 L
.69818 1.20034 L
Mistroke
.71336 1.19606 L
.72988 1.19028 L
.76252 1.17515 L
.791 1.15732 L
.81945 1.1341 L
.84378 1.1085 L
.86336 1.08235 L
.88204 1.04993 L
.89056 1.03107 L
.89737 1.01278 L
.9026 .9955 L
.90649 .97937 L
.90976 .96118 L
.91103 .95154 L
.91203 .94136 L
.9127 .93093 L
.913 .92145 L
.91303 .91619 L
.91297 .91049 L
.91258 .90016 L
.91189 .89048 L
.91083 .88028 L
.90965 .87159 L
.90807 .8621 L
.90341 .84095 L
.89675 .81872 L
.88061 .78032 L
.85939 .7446 L
.83579 .71476 L
.80619 .68615 L
.77134 .66098 L
.73918 .64387 L
.70788 .63182 L
.68974 .62668 L
.67303 .62308 L
.66428 .62161 L
.65472 .62033 L
.64992 .61981 L
.64478 .61935 L
.64002 .61901 L
.63558 .61876 L
.62729 .61849 L
.62292 .61845 L
.61823 .61848 L
.61336 .6186 L
.60875 .61879 L
.60017 .61935 L
.59227 .62011 L
.58501 .62101 L
.56887 .62374 L
Mistroke
.55169 .62777 L
.53668 .63229 L
.50524 .64508 L
.48061 .65872 L
.45704 .67545 L
.43791 .69241 L
.42262 .70887 L
.39876 .74226 L
.38146 .77657 L
.36098 .83191 L
.33888 .87481 L
.32573 .89661 L
.31096 .92529 L
.30419 .94215 L
.30092 .9519 L
.29776 .96305 L
.29528 .97382 L
.29339 .98416 L
.292 .99447 L
.29147 .9998 L
.29103 1.00573 L
.29084 1.00914 L
.29069 1.01287 L
.29061 1.01643 L
.29058 1.01974 L
.29066 1.0261 L
.29094 1.03293 L
.29117 1.03651 L
.29148 1.04039 L
.2922 1.04746 L
.29337 1.05599 L
.29473 1.06388 L
.29785 1.07802 L
.30235 1.09364 L
.31368 1.12233 L
.32875 1.14994 L
.34673 1.17512 L
.36631 1.19684 L
.39027 1.21804 L
.42019 1.23856 L
.45085 1.25439 L
.46788 1.2613 L
.48687 1.2676 L
.49809 1.27066 L
.50849 1.2731 L
.52932 1.27682 L
Mfstroke
0 g
.5 Mabswid
.45714 .89714 m
1 .89714 L
s
% Start of user PostScript
0 0 9.5 0 MAarrowhead1
% End of user PostScript
0 0 1 r
.45714 .89714 m
.45714 .89714 .05714 0 365.73 arc
F
1 0 1 r
2.5 Mabswid
newpath
.45714 .89714 .05714 0 365.73 arc
s
.38286 .63086 m
.38286 .68801 L
.41714 .68801 L
.41714 .63086 L
F
.4 .68801 m
.4 .89714 L
s
0 g
gsave
.97143 .93714 -66.3438 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.812500 moveto
 460.000000 19.812500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.812500 lineto
closepath
clip newpath
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
69.687500 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Helvetica-Bold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica-Bold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Helvetica-Bold
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}},
  ImageSize->{214.375, 289},
  ImageMargins->{{144.75, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004;0001JA000`40O003h00ONWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08io
o`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<0
07ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo
001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00
Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool0
07Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001o
ogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00
NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007oo
Ool0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001j
Ool00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomo
o`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yo
o`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo
08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo
00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08io
o`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<0
07ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo
001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00
Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool0
07Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001o
ogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00
NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007oo
Ool0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001j
Ool00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomo
o`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yo
o`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo
08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo
00<007ooOol0SWoo001YOol<?Nl5Ool00`00Oomoo`2>Ool006=oo`Hmk`aoo`Lmkhmoo`00H7oo0cg_
0Woo00<aS7ooOol04Woo00<002e[?Nl00Sg_S7oo001LOol4?Nl5Ool00c6<Oomoo`0BOol00`00;F]o
o`02Ool3?Nn9Ool005Uoo`<mk`Yoo`03<Haoogoo015oo`03000]Jgoo00Eoo`<mkhIoo`00EWoo0cg_
3Goo00<aS7ooOol04Goo00<002e[Ool027oo0Sg_Q7oo001DOol2?Nl@Ool00c6<Oomoo`0AOol00`00
;F]oo`0:Ool2?Nn2Ool005=oo`03?Nmoogoo011oo`03<Haoogoo015oo`03000]Jgoo00aoo`8mkh1o
o`00DGoo0Sg_4goo00<aS7ooOol04Goo00<002e[Ool03Woo0Sg_OWoo001?Ool00c6<?Nmoo`0DOol0
0c6<Oomoo`0AOol00`00;F]oo`0@Ool2?NmlOol004ioo`8mkaMoo`03<Haoogoo011oo`03000]Jgoo
019oo`8mkgYoo`00CGoo00@mkgooOolaS1Ioo`03<Haoogoo011oo`03000]Jgoo019oo`03;F]oocg_
07Uoo`00Bgoo0Sg_0goo00<aS7ooOol057oo00<aS7ooOol047oo00<002e[Ool04Woo00<]JgooOol0
0Sg_Mgoo001:Ool00cg_Oomoo`04Ool00c6<Oomoo`0COol00c6<Oomoo`0@Ool00`00;F]oo`0AOol0
0be[Oomoo`03Ool00cg_Oomoo`1dOol004Qoo`8mk`Moo`03<Haoogoo01=oo`03<Haoogoo011oo`03
000]Jgoo015oo`03;F]oogoo00Aoo`03?Nmoogoo07=oo`00Agoo00<mkgooOol01goo00<aS7ooOol0
4goo00<aS7ooOol047oo00<002e[Ool04Goo00<]JgooOol01Goo00<mkgooOol0LWoo0016Ool00cg_
Oomoo`09Ool00c6<Oomoo`0COol00c6<Oomoo`0?Ool00`00;F]oo`0AOol00be[Oomoo`06Ool00cg_
Oomoo`1aOol004Eoo`03?Nmoogoo00Yoo`03<Haoogoo01=oo`03<Haoogoo00moo`03000]Jgoo015o
o`03;F]oogoo00Moo`03?Nmoogoo071oo`00A7oo00<mkgooOol02goo00<aS7ooOol04goo00<aS7oo
Ool03goo00<002e[Ool047oo00<]JgooOol02Goo00<mkgooOol0Kgoo0013Ool00cg_Oomoo`0=Ool0
0c6<Oomoo`0BOol00c6<Oomoo`0?Ool00`00;F]oo`0@Ool00be[Oomoo`09Ool00cg_Oomoo`1_Ool0
049oo`03?Nmoogoo00ioo`03<Haoogoo019oo`03<Haoogoo00moo`03000]Jgoo011oo`03;F]oogoo
00Yoo`03?Nmoogoo06ioo`00@Goo00<mkgooOol047oo00<aS7ooOol04Woo00<aS7ooOol03Woo00<0
02e[Ool047oo00<]JgooOol02goo00<mkgooOol0KGoo0010Ool00cg_Oomoo`0AOol00c6<Oomoo`0B
Ool00c6<Oomoo`0>Ool00`00;F]oo`0@Ool00be[Oomoo`0<Ool00cg_Oomoo`1/Ool0041oo`03?Nmo
ogoo015oo`03<Haoogoo019oo`03<Haoogoo00ioo`03000]Jgoo011oo`03;F]oogoo00eoo`03?Nmo
ogoo06]oo`00?goo00<mkgooOol04goo00<aS7ooOol04Goo00<aS7ooOol03Woo00<002e[Ool03goo
00<]JgooOol03goo00<mkgooOol0JWoo000nOol00cg_Oomoo`0DOol00c6<Oomoo`0AOol00c6<Oomo
o`0>Ool00`00;F]oo`0?Ool00be[Oomoo`0?Ool00cg_Oomoo`1ZOol003eoo`03?NmoocF]01Ioo`03
<Haoogoo011oo`03<Haoogoo00ioo`03000]Jgoo00moo`03;F]oogoo00moo`03:DXmkgoo06Yoo`00
?Goo00<mkgoo=Jd05Woo00<aS7ooOol04Goo00<aS7ooOol03Goo00<002e[Ool03goo00<]JgooOol0
3Woo00@YBWooOolmkfYoo`00?7oo00DmkgooOomoocF]01Eoo`03<Haoogoo015oo`03<Haoogoo00eo
o`03000]Jgoo00moo`03;F]oogoo00ioo`04:DYoogoo?NmZOol003]oo`03?Nmoogoo00=oo`03=Jeo
ogoo01=oo`03<Haoogoo011oo`03<Haoogoo00eoo`03000]Jgoo00ioo`03;F]oogoo00ioo`03:DYo
ogoo009oo`03?Nmoogoo06Moo`00>Woo00<mkgooOol017oo00<e[GooOol04goo00<aS7ooOol047oo
00<aS7ooOol03Goo00<002e[Ool03Woo00<]JgooOol03Woo00<YBWooOol00goo00<mkgooOol0IWoo
000jOol00cg_Oomoo`05Ool00cF]Oomoo`0BOol00c6<Oomoo`0@Ool00c6<Oomoo`0=Ool00`00;F]o
o`0>Ool00be[Oomoo`0>Ool00bU:Oomoo`03Ool00cg_Oomoo`1VOol003Uoo`03?Nmoogoo00Ioo`03
=Jeoogoo01=oo`03<Haoogoo00moo`03<Haoogoo00eoo`03000]Jgoo00ioo`03;F]oogoo00eoo`03
:DYoogoo00Eoo`03?Nmoogoo06Eoo`00>Goo00<mkgooOol01goo00<e[GooOol04Woo00<aS7ooOol0
47oo00<aS7ooOol037oo00<002e[Ool03Woo00<]JgooOol03Goo00<YBWooOol01Goo00<mkgooOol0
IGoo000hOol00cg_Oomoo`09Ool00cF]Oomoo`0BOol00c6<Oomoo`0?Ool00c6<Oomoo`0<Ool00`00
;F]oo`0=Ool00be[Oomoo`0>Ool00bU:Oomoo`06Ool00cg_Oomoo`1TOol003Qoo`03?Nmoogoo00Uo
o`03=Jeoogoo019oo`03<Haoogoo00moo`03<Haoogoo00aoo`03000]Jgoo00eoo`03;F]oogoo00eo
o`03:DYoogoo00Moo`03?Nmoogoo06Aoo`00=goo00<mkgooOol02goo00<e[GooOol04Goo00<aS7oo
Ool03goo00<aS7ooOol037oo00<002e[Ool03Goo00<]JgooOol03Goo00<YBWooOol01goo00<mkgoo
Ool0I7oo000gOol00cg_Oomoo`0<Ool00cF]Oomoo`0AOol00c6<Oomoo`0>Ool00c6<Oomoo`0<Ool0
0`00;F]oo`0=Ool00be[Oomoo`0<Ool00bU:Oomoo`09Ool00cg_Oomoo`1SOol003Ioo`03?Nmoogoo
00eoo`03=Jeoogoo015oo`03<Haoogoo00ioo`03<Haoogoo00aoo`03000]Jgoo00eoo`03;F]oogoo
00aoo`03:DYoogoo00Uoo`03?Nmoogoo06=oo`00=Woo00<mkgooOol03Woo00<e[GooOol04Goo00<a
S7ooOol03Woo00<aS7ooOol02goo00<002e[Ool03Goo00<]JgooOol037oo00<YBWooOol02Goo00<m
kgooOol0Hgoo000fOol00cg_Oomoo`0>Ool00cF]Oomoo`0AOol00c6<Oomoo`0>Ool00c6<Oomoo`0;
Ool00`00;F]oo`0<Ool00be[Oomoo`0<Ool00bU:Oomoo`0;Ool00cg_Oomoo`1ROol003Eoo`03?Nmo
ogoo011oo`03=Jeoogoo011oo`03<Haoogoo00ioo`03<Haoogoo00]oo`03000]Jgoo00aoo`03;F]o
ogoo00aoo`03:DYoogoo00]oo`03?Nmoogoo069oo`00=Goo00<mkgooOol04Goo00<e[GooOol047oo
00<aS7ooOol03Goo00<aS7ooOol02goo00<002e[Ool037oo00<]JgooOol037oo00<YBWooOol02goo
00<mkgooOol0HWoo000eOol00cg_Oomoo`0AOol00cF]Oomoo`0@Ool00c6<Oomoo`0=Ool00c6<Oomo
o`0;Ool00`00;F]oo`0<Ool00be[Oomoo`0;Ool00bU:Oomoo`0=Ool00cg_Oomoo`1QOol003Aoo`03
?Nmoogoo01=oo`03=Jeoogoo00moo`03<Haoogoo00ioo`03<Haoogoo00Yoo`03000]Jgoo00aoo`03
;F]oogoo00]oo`03:DYoogoo00aoo`03:DXmkgoo069oo`00=7oo00<mkgooOol057oo00<e[GooOol0
3goo00<aS7ooOol03Goo00<aS7ooOol02Woo00<002e[Ool02goo00<]JgooOol02goo00<YBWooOol0
3Goo00<YBSg_Ool0HWoo000cOol00cg_Oole[@0EOol00cF]Oomoo`0?Ool00c6<Oomoo`0=Ool00c6<
Oomoo`0:Ool00`00;F]oo`0;Ool00be[Oomoo`0;Ool00bU:Oomoo`0<Ool012U:Oomoocg_HWoo000c
Ool013g_OomoocF]5Goo00<e[GooOol03goo00<aS7ooOol037oo00<aS7ooOol02Woo00<002e[Ool0
2goo00<]JgooOol02goo00@YBWooOomooaHmke]oo`00<goo00DmkgooOomoocF]01Aoo`03=Jeoogoo
00moo`03<Haoogoo00aoo`03<Haoogoo00Yoo`03000]Jgoo00]oo`03;F]oogoo00Yoo`03:DXmkcg_
008mk`Yoo`05:DYoogooOolmk`03Ool016<HOomoogoo1Cg_EWoo000cOol00cg_Oomoo`02Ool00cF]
Oomoo`0BOol00cF]Oomoo`0>Ool00c6<Oomoo`0<Ool00c6<Oomoo`0:Ool00`00;F]oo`0;Ool00be[
Oomoo`07Ool4?Nl>Ool01BU:Oomoogoo?Nl00goo00=S67ooOol01Woo1Cg_DGoo000cOol00cg_Oomo
o`03Ool00cF]Oomoo`0BOol00cF]Oomoo`0>Ool00c6<Oomoo`0<Ool00c6<Oomoo`09Ool00`00;F]o
o`0:Ool00be[Oomoo`04Ool4?Nl017ooIcUoobU:3Goo00<YBWooOol00Woo00@mkgooOomS60ioo`@m
kdeoo`00<goo00<mkgooOol017oo00<e[GooOol04Goo00<e[GooOol03Woo00<aS7ooOol017oo2G`O
2goo00<002e[Ool02Woo00<]JgooOol00Woo0Sg_17oo00=W>Goo:DX03Goo00<YBWooOol00goo00<m
kgooHaP04goo0Sg_Bgoo000bOol00cg_Oomoo`05Ool00cF]Oomoo`0BOol00cF]Oomoo`0>Ool00c6<
Oomoo`03Ool9O1l;Ool00`00;F]oo`0:Ool00be[Oomoo`02?Nl6Ool00fLiOolYBP0=Ool00bU:Oomo
o`03Ool00cg_OomS600EOol2?Nm9Ool0039oo`03?Nmoogoo00Ioo`03=Jeoogoo019oo`03=Jeoogoo
00eoo`03<Haoogoo00=oo`Ul7`]oo`03000]Jgoo00Yoo`03;F/mkcg_00Qoo`03IcTYBWoo00aoo`03
:DYoogoo00Eoo`03?Nmoogoo01Ioo`8mkdMoo`00<Woo00<mkgooOol01goo00<e[GooOol04Goo00<e
[GooOol03Goo00<aS7ooOol00goo2G`O2goo00<002e[Ool02Goo0Sg_2Goo00=W>Goo:DX03Goo00<Y
BWooOol017oo00=S63g_Ool06Goo0Sg_AGoo000bOol00cg_Oomoo`08Ool00cF]Oomoo`0AOol00cF]
Oomoo`0=Ool00c6<Oomoo`02Ool9O1l;Ool00`00;F]oo`07Ool2?Nl00be[Oomoo`08Ool00fLiOolY
BP0<Ool00bU:Oomoo`04Ool00f<HOolmk`0LOol2?Nm3Ool0035oo`03?Nmoogoo00Yoo`03=Jeoogoo
011oo`03=Jeoogoo00eoo`03<Haoogoo009oo`Ul7`03<Haoogoo00Qoo`03000]Jgoo00Eoo`8mk`9o
o`03;F]oogoo00Qoo`03IcTYBWoo00]oo`03:DYoogoo00Eoo`03HaQoocg_01ioo`8mkd5oo`00<Goo
00<mkgooOol02goo00<e[GooOol047oo00<e[GooOol037oo00<aS7ooOol00Woo2G`O00<aS7ooOol0
27oo00<002e[Ool00goo0Sg_17oo00<]JgooOol01goo00=W>Goo:DX037oo00<YBWooOol017oo00AS
67ooOolmkaioo`04HaQoocg_?NloOol0035oo`03?Nmoogoo00aoo`03=Jeoogoo011oo`03=Jeoogoo
00aoo`04<HaoogooOol9O1l00c6<Oomoo`08Ool00`00;F]oo`02Ool00cg_Oomoo`04Ool00be[Oomo
o`07Ool00fLiOolYBP0;Ool00bU:Oomoo`04Ool01F<HOomoogoo?Nl077oo0V<H17oo0Sg_?Goo000a
Ool00cg_Oomoo`0=Ool00cF]Oomoo`0?Ool00cF]Oomoo`0<Ool0136<Oomoogoo2G`O00<aS7ooOol0
27oo00D002e[OomW>Cg_00Moo`03;F]oogoo00Moo`03IcTYBWoo00]oo`03:DYoogoo00Aoo`05HaQo
ogooOolmk`0KOol00f<HOomoo`06Ool00cg_Oomoo`0jOol0035oo`03?Nmoogoo00ioo`03=Jeoogoo
00moo`03=Jeoogoo00aoo`03<Haoogoo00Ul7`03<Haoogoo00Qoo`04000]Jcg_?Nl8Ool00be[Oomo
o`06Ool00fLiOolYBP0;Ool00bU:Oomoo`04Ool00f<HOomoo`02Ool00cg_Oomoo`0HOol00f<HOomo
o`08Ool2?NljOol0035oo`03?Nmoogoo00moo`03=Jeoogoo00moo`03=Jeoogoo00]oo`03<Haoogoo
00Ul7`03OolaS7oo00Qoo`04000mkgooIcT7Ool00be[Oomoo`07Ool00fLi:DYoo`0;Ool00bU:Oomo
o`03Ool00f<HOomoo`03Ool00cg_Oomoo`0GOol00f<HOomoo`0;Ool00cg_Oomoo`0gOol0035oo`03
?Nmoogoo011oo`03=Jeoogoo00ioo`03=Jeoogoo00]oo`03<Haoogoo00Ul7`03OolaS7oo00Qoo`04
?NmoogooIcT7Ool00be[Oomoo`06Ool00fLiOolYBP0;Ool00bU:Oomoo`04Ool00f<HOomoo`02Ool0
0bDY?Nmoo`0GOol00f<HOomoo`0=Ool00cg_Oomoo`0fOol0035oo`03?Nmoogoo015oo`03=Jeoogoo
00ioo`03=Jeoogoo00]oo`03<Haoog`O00Ql7`03OolaS7oo00Ioo`8mk`04;F]oogooIcT7Ool00be[
Oomoo`06Ool00fLiOolYBP0:Ool00bU:Oomoo`04Ool00f<HOomoo`02Ool00bDYOolmk`0FOol2HaPA
Ool2?NlfOol0035oo`03?Nmoogoo019oo`03=Jeoogoo00eoo`03=Jeoogoo00]oo`03<Haoog`O00Ql
7`03OolaS7oo00Eoo`04?Nmoogoo;F/2Ool00fLiOomoo`05Ool00be[Oomoo`06Ool00fLi:DYoo`0:
Ool00bU:Oomoo`03Ool00f<HOomoo`03Ool00bDYOolmk`0EOol00f<HOomoo`0COol00cg_Oomoo`0c
Ool0035oo`03?Nmoogoo019oo`03=Jeoogoo00ioo`03=Jeoogoo00]oo`03<Hal7g`O00Ml7`03Oola
S7oo00=oo`8mk`=oo`04;F]oogooIcT7Ool00be[Oomoo`05Ool00fLiOolYBP0:Ool00bU:Oomoo`04
Ool00f<HOomoo`02Ool012DYOomoocg_57oo00=S67ooOol05Goo00<mkgooOol0<Woo000aOol00cg_
Oomoo`0COol00cF]Oomoo`0>Ool00cF]Oomoo`0:Ool0136<Oomoogoo0g`O17oo00DaS7ooOomoocg_
00Eoo`04;F]oogooIcT6Ool00be[Oomoo`06Ool00fLiOolYBP0:Ool00bU:Oomoo`03Ool00f<HOomo
o`02Ool01BDYOomoogoo?Nl04goo00=S67ooOol05goo00<mkgooOol0<Goo000aOol00cg_Oomoo`0D
Ool00cF]Oomoo`0=Ool00cF]Oomoo`0:Ool0136<Oomoogoo0g`O1Goo00<aS7oo?Nl01Woo00@]Jgoo
OomW>@Ioo`03;F]oogoo00Ioo`03IcTYBWoo00Uoo`03:DYoogoo00=oo`03HaQoogoo009oo`039BUo
ogoo009oo`03?Nmoogoo011oo`03HaQoogoo01Uoo`03?Nmoogoo031oo`00<Goo00<mkcW>>Lh05Goo
00<e[GooOol03Goo00<e[GooOol02Woo00<aS7ooOol00g`O1Goo00<aS3g_Ool01Woo00@]JgooOomW
>@Ioo`03;F]oogoo00Eoo`03IcUoobU:00Yoo`03:DYoogoo00=oo`03HaQoogoo009oo`059BUoogoo
Oolmk`0AOol2HaPMOol00cg_Oomoo`0_Ool0035oo`04?Nmoogoo>LhEOol00cF]Oomoo`0=Ool00cF]
Oomoo`09Ool00c6<Oomoo`03O1l5Ool00c6<?Nmoo`06Ool012e[OomoofLi1Woo00<]JgooOol01Goo
00=W>BU:Ool02Goo00<YBWooOol00goo00=S67ooOol00Woo00<U:GooOol00Woo00<mkgooOol03Woo
00=S67ooOol07Woo0Sg_;goo000aOol01Cg_Oomoogoo>Lh05Goo00<e[GooOol037oo00<e[GooOol0
2Goo00<aS7ooOol00g`O1Goo00<mkgooOol01Woo00<]JgooIcT01goo00<]JgooOol01Goo00=W>BU:
Ool027oo00<YBWooOol00goo00=S67ooOol00Woo00<U:GooOol00goo00<mkgooOol03Goo00=S67oo
Ool08Goo00<mkgooOol0;7oo000aOol00cg_Oomoo`02Ool2>LhDOol00cF]Oomoo`0<Ool00cF]Oomo
o`09Ool00c6<Ooml7`02O1l4Ool00cg_<Haoo`07Ool00be[OomW>@06Ool00be[Oomoo`05Ool00fLi
OolYBP09Ool00bU:Oomoo`02Ool00f<HOomoo`02Ool00bDYOomoo`04Ool00cg_Oomoo`0<Ool00f<H
Oomoo`0SOol00cg_Oomoo`0[Ool0035oo`03?Nmoogoo00Aoo`03>Lioogoo019oo`03=Jeoogoo00]o
o`03=Jeoogoo00Uoo`03<Haoog`O009l7`=oo`03?Nmooc6<00Qoo`03;F]oofLi00Ioo`03;F]oogoo
00Eoo`03IcTYBWoo00Qoo`03:DYoogoo00=oo`05HaQoogooOolU:@07Ool00cg_Oomoo`0:Ool2HaPW
Ool00cg_Oomoo`0ZOol0035oo`03?Nmoogoo00Eoo`03>Lioogoo019oo`03=Jeoogoo00]oo`03=Jeo
ogoo00Uoo`04<Hal7g`OO1l3Ool013g_Oomooc6<1goo00<]JgooIcT01Woo00<]JgooOol01Goo00=W
>BU:Ool027oo00<YBWooOol00Woo00=S67ooOol00Woo00<U:GooOol01Goo00<mkgooOol02Goo00=S
67ooOol0:7oo00<mkgooOol0:Goo000bOol00cg_Oomoo`05Ool2>LhCOol00cF]Oomoo`0;Ool00cF]
Oomoo`08Ool0136<O1ml7g`O0Woo00Dmkf]JOomooc6<00Moo`03;F]oofLi00Ioo`03;F]oogoo00Ao
o`03IcUoobU:00Qoo`03:DYoogoo009oo`03HaQoogoo009oo`039BUoogoo00Ioo`03?Nmoogoo00Qo
o`03HaQoogoo02Yoo`03?Nmoogoo02Qoo`00<Woo00<mkgooOol01goo00<icWooOol04Goo00<e[Goo
Ool02Woo00<e[GooOol027oo00PaS7`OO1ml7goo?Nmoof]J0Woo00<aS7ooOol01Goo00<]JgooIcT0
1Woo00<]JgooOol017oo00=W>BU:Ool027oo00<YBWooOol00Woo00ES67ooOomoobDY00Qoo`03?Nmo
ogoo00Qoo`03HaQoogoo02]oo`03G_Lmkgoo02Qoo`00<Woo00<mkgooOol027oo00<icWooOol04Goo
00<e[GooOol02Woo00<e[GooOol027oo0g`O00Moocg_Oomoof]JOolaS007Ool00be[OomW>@06Ool0
0be[Oomoo`04Ool00fLi:DYoo`07Ool00bU:Oomoo`02Ool01F<HOomoogoo9BT02Goo00<mkgooOol0
1goo00=S67ooOol0:Woo0Ukg0Woo00<mkgooOol09Woo000bOol00cg_Oomoo`09Ool2>LhAOol00cF]
Oomoo`0;Ool00cF]Oomoo`07Ool3O1l01cg_OomoogooJeYooc6<00Moo`03;F]oofLi00Eoo`03;F]o
ogoo00Aoo`03IcTYBWoo00Moo`03:DYoogoo009oo`05HaQoogooOolU:@0:Ool00cg_Oomoo`05Ool2
HaP[Ool2G_L4Ool00cg_Oomoo`0VOol003=oo`03?Nmoogoo00Yoo`03>Lioogoo00moo`03=Jeoogoo
00Yoo`03=Jeoogoo00Moo`=l7`Aoo`03JeYooc6<00Moo`03;F]oofLi00Eoo`03;F]oogoo00Aoo`03
IcTYBWoo00Moo`03:DYoogoo009oo`05HaQoogooOolU:@0:Ool00cg_Oomoo`04Ool00f<HOomoo`0Y
Ool2G_L7Ool00cg_Oomoo`0UOol003=oo`03?Nmoogoo00]oo`03>Lioogoo00moo`03=Jeoogoo00Yo
o`03=Jeoogoo00Ioo`=l7`Aoo`04JeYoogoo<H`6Ool00be[OomW>@05Ool00be[Oomoo`04Ool00fLi
:DYoo`06Ool00bU:Oomoo`02Ool01F<HOomoogoo9BT02goo00<mkgooOol00goo00=S67ooOol09goo
0ekg2Woo00<mkgooOol097oo000cOol00cg_Oomoo`0<Ool2>Lh@Ool00cF]Oomoo`09Ool00cF]Oomo
o`06Ool3O1l5Ool00f]JOolaS006Ool00be[OomW>@05Ool00be[Oomoo`03Ool00fLi:DYoo`07Ool0
1BU:OomoogooHaP00goo00<U:GooOol02Goo00<mkgooOol00goo00=S67ooOol09Woo0Ukg3Woo00<m
kgooOol08goo000cOol00cg_Oomoo`0>Ool00cW>Oomoo`0>Ool00cF]Oomoo`09Ool00cF]Oomoo`05
Ool3O1l5Ool00f]JOolaS006Ool00be[OomW>@05Ool00be[Oomoo`03Ool00fLi:DYoo`06Ool00bU:
Oomoo`02Ool016<HOomoobDY2goo00<U:Cg_Ool00goo00=S67ooOol09Goo0Ukg4Goo00<mkgooOol0
8Woo000dOol00cg_Oomoo`0>Ool00cW>Oomoo`0>Ool00cF]Oomoo`09Ool00cF]Oomoo`04Ool3O1l5
Ool00f]JOolaS006Ool00be[OomW>@04Ool00be[Oomoo`04Ool00fLi:DYoo`05Ool00bU:Oomoo`02
Ool01F<HOomoogoo9BT02Woo00<U:Goo?Nl00Woo0V<H9Woo0Ukg4goo00<mkgooOol08Woo000dOol0
0cg_Oomoo`0?Ool2>Lh?Ool00cF]Oomoo`08Ool00cF]Oomoo`03Ool013g_O1ml7g`O1Goo00=[FWoo
<H`01Woo00<]JgooIcT017oo00<]JgooOol00goo00=W>BU:Ool01Woo00DYBWooOomoof<H00=oo`03
9BUoogoo00Qoo`069BUoogoo?Nmoof<H9Goo0ekg5Woo00<mkgooOol08Goo000dOol00cg_Oomoo`0A
Ool00cW>Oomoo`0=Ool00cF]Oomoo`08Ool00cF]Oomoo`02Ool01Cg_O1ml7g`O<H`01Goo00=[FWoo
<H`01Goo00<]JgooIcT017oo00<]JgooOol00goo00=W>BU:Ool01Goo00DYBWooOomoof<H00=oo`03
9BUoogoo00Qoo`069BUoogoo?Nmoof<H97oo0Ukg6Goo00<mkgooOol08Goo000eOol00cg_Oomoo`0A
Ool2>Lh>Ool00cF]Oomoo`08Ool01CF]Oomoocg_Ool00g`O00<aS7ooOol00goo00=[FWoo<H`01Goo
00<]JgooIcT017oo00<]JgooOol00Woo00=W>BU:Ool01Woo00DYBWooOomoof<H009oo`039BUoogoo
00Qoo`069BUoogooOolmkf<H8goo0Ukg77oo00<mkgooOol087oo000eOol00cg_Oomoo`0COol00cW>
Oomoo`0<Ool00cF]Oomoo`07Ool01CF]Oomoocg_Ool00g`O00=ooc6<Ool00goo00=[FWoo<H`01Goo
00<]JgooIcT017oo00<]JgooOol00Woo00=W>BU:Ool01Goo00DYBWooOomoof<H009oo`039BUoogoo
00Moo`8U:@=oo`03?NmS67oo025oo`9Nmaioo`03?Nmoogoo021oo`00=Goo00<mkgooOol057oo00<i
cWooOol037oo00<e[GooOol01goo00@e[Cg_Oomoo`=l7`03OolaS7oo00=oo`03JeYooc6<00Eoo`03
;F]oofLi00=oo`03;F]oogoo00=oo`03IcTYBWoo00Eoo`04:DYoogooHaP3Ool00bDYOomoo`06Ool0
0bDYOomoo`02Ool00f<H?Nmoo`0POol2G_LQOol00cg_Oomoo`0OOol003Eoo`03?NlicWoo01Eoo`8i
cPeoo`03=Jeoogoo00Ioo`04=Jdmkf]JOol3O1l00goo<Haoo`03Ool00f]JOolaS005Ool00be[OomW
>@03Ool00be[Oomoo`02Ool00fLi:DYoo`05Ool01BU:OomoogooHaP00Woo00<U:GooOol01Woo00<U
:GooOol00Woo00=S67oo?Nl07Woo0ekg8goo00<mkgooOol07goo000fOol00cg_>LhicP0FOol00cW>
Oomoo`0;Ool00cF]Oomoo`05Ool013g_=Je[FWoo0g`O0Woo00<aS7ooOol00Woo00=[FS6<Ool017oo
00<]JgooIcT00goo00<]JgooOol00Woo00=W>BU:Ool017oo00DYBWooOomoof<H009oo`039BUoogoo
00Ioo`039BUoogoo009oo`03HaQoocg_01eoo`9NmbMoo`03?Nmoogoo01ioo`00=Woo00<mkgooOol0
0SW>5Goo00<icWooOol02Woo00<e[GooOol01Goo00@mkgoo=Je[FP=l7`9oo`03<Haoogoo009oo`03
JeYooc6<00Aoo`03;F]W>Goo00=oo`03;F]oogoo009oo`03IcTYBWoo00Aoo`04:DYoogooHaP2Ool0
0bDYOomoo`06Ool00bDYOomoo`02Ool016<HOomoocg_6goo0Ukg:Goo00<mkgooOol07Woo000fOol0
0cg_Oomoo`02Ool2>LhDOol2>Lh;Ool00cF]Oomoo`03Ool01Cg_OomoocF]JeX00g`O0Woo00<aS7oo
Ool00Woo00=[FWoo<H`017oo00<]JfLiOol00goo00H]JgooOomoofLi:DX5Ool01bU:OomoogooHaQo
obDY00Qoo`049BUoogooOol2HaP3Ool00cg_Oomoo`0GOol2G_L/Ool00cg_Oomoo`0MOol003Moo`03
?Nmoogoo00=oo`8icQAoo`03>Lioogoo00Uoo`03=Jeoogoo009oo`05?NmoogooOole[@03O1l3Ool0
1c6<OomoogooJeYooc6<00Aoo`03;F]W>Goo009oo`03;F]oogoo009oo`03IcTYBWoo00Aoo`04:DYo
ogooHaP2Ool00bDYOomoo`05Ool01BDYOomoogooHaP017oo00<mkgooOol05Goo0ekg;Woo00<mkgoo
Ool07Goo000gOol00cg_Oomoo`05Ool2>LhCOol00cW>Oomoo`09Ool01CF]Oomoogoo?Nl017oo0g`O
0goo00<aS7ooOol00Woo00=[FS6<Ool00goo00<]JfLiOol00Woo00<]JgooOol00Woo00=W>GooOol0
0goo00@YBWooOomS609oo`039BUoogoo00Eoo`059BUoogooOomS6005Ool00cg_Oomoo`0COol2G_Lb
Ool00cg_Oomoo`0LOol003Qoo`03?Nmoogoo00Ioo`8icQ9oo`8icPYoo`03=Jeoocg_00Eoo`=l7`Ao
o`06<HaoogooOom[FS6<17oo00<]JfLiOol00Woo00H]JgooOomoofLi:DX5Ool01RU:Oomoof<HOolU
:@Moo`059BUoogooOomS6004Ool00b48?Nmoo`0COol2G_LdOol00cg_Oomoo`0LOol003Qoo`03?Nmo
ogoo00Qoo`8icQ9oo`03>Lioogoo00Qoo`03=Jdmkgoo00Aoo`=l7`Aoo`06<HaoogooOom[FS6<17oo
00<]JfLiOol00Woo00H]JgooOomoofLi:DX4Ool01RU:Oomoof<HOolU:@Moo`039BUoogoo009S60Ao
o`038@Qoocg_019oo`9NmcMoo`03?Nmoogoo01]oo`00>Goo00<mkgooOol02Goo0SW>4Goo00<icWoo
Ool027oo00<mkgooOol00goo0g`O17oo00LaS7ooOomoof]JOolaS003Ool00be[IcUoo`02Ool01Be[
OomoogooIcT017oo00@YBWooOomS609oo`039BUoogoo00Aoo`049BUoogooHaP5Ool00b48Oolmk`0@
Ool3G_LiOol00cg_Oomoo`0KOol003Uoo`03?Nmoogoo00]oo`8icQ1oo`8icPMoo`03?NmoocF]00Ao
o`=l7`03JeYoogoo009oo`06<HaoogooOom[FS6<0goo00<]JfLiOol00Woo00D]JgooOomW>BU:00Ao
o`06:DYoogooHaQoobDY1Woo00@U:GooOomS60Aoo`8Q209oo`03?Nmoogoo00aoo`9Nmceoo`03?Nmo
ogoo01Yoo`00>Woo00<mkgooOol037oo0SW>47oo00<icWooOol017oo00@mkgooOole[@=oo`=l7`03
JeYoogoo009oo`06<HaoogooOom[FS6<0goo00D]JfLiOomoobe[00=oo`03IcTYBWoo009oo`06:DYo
ogooHaQoobDY1Woo00@U:GooOomS60Aoo`058@QoogooOolmk`0=Ool2G_LoOol00cg_Oomoo`0JOol0
03Yoo`03?Nmoogoo00ioo`<icPioo`03>Lioogoo00=oo`05?NmoogooOole[@02Ool3O1l00cF]JeYo
o`03Ool01C6<Oomoof]J<H`00goo00D]JfLiOomoobe[00=oo`03IcUoogoo009oo`05:DYoof<HOolU
:@06Ool012DYOomoof<H0goo0R4817oo00<mkgooOol02Goo0Ukg@Woo00<mkgooOol06Goo000kOol0
0cg_Oomoo`0@Ool2>Lh=Ool2>Lh2Ool00cg_Oom_N`03Ool00cF]Ooml7`02O1l00goo=Je[FP03Ool0
1C6<Oomoof]J<H`00goo00D]JfLiOomoobe[009oo`03IcTYBWoo009oo`05:DYoof<HOolU:@05Ool2
9BT00gooHaQS6003Ool00b48Oomoo`04Ool00cg_Oomoo`06Ool3G_M4Ool00cg_Oomoo`0IOol003]o
o`03?Nmoogoo019oo`8icPeoo`03>Lioocg_009oo`05Kg]oogooOole[@03O1l2Ool01F]JOomoogoo
<H`00Woo00=[FWoo<H`00Woo00D]JfLiOomoobe[009oo`03IcUoogoo009oo`05:DYoof<HOolU:@04
Ool012DYOomoof<H0goo0R481Woo00<mkgooOol01Goo0UkgAgoo00<mkgooOol06Goo000lOol00cg_
Oomoo`0COol2>Lh<Ool00cW>?Nmoo`02Ool016mkOomoogoo0g`O0Woo00<e[F]JOol00Woo00DaS7oo
Oom[FS6<009oo`05;F]W>GooOol]J`02Ool02FLiOomoogoo:DYoof<HOolU:@04Ool012DYOomoof<H
0goo00<Q27ooOol01Woo00<mkgooOol00goo0UkgBGoo00<mkgooOol06Goo000lOol00cg_Oomoo`0E
Ool2>Lh:Ool00cg_>LhicP03Ool00fmkOomoo`03O1l3Ool01F]JOomoogoo<H`00Woo00Q[FS6<Oomo
obe[IcUoobe[0Woo00UW>BU:OomoobU:OomS67oo9BT017oo00@U:GooOomS60=oo`038@Qoogoo00Io
o`03?Nmoogoo009oo`9Nmdaoo`03?Nmoogoo01Qoo`00?Goo00<mkgooOol05Woo0SW>27oo00@mkgoo
OolicP=oo`03Kg]oog`O009l7`=oo`05=Je[FWooOolaS002Ool026]J<Haoogoo;F]W>Goo;F/2Ool0
26LiOomoogoo:DYoof<H9BT4Ool012DYOomoof<H0Woo0R4827oo00<Q23g_Ool00ekgBgoo0ekg00<m
kgooOol067oo000mOol3?NlHOol2>Lh5Ool00cg_Oomoo`02Ool2>Lh2Ool016mkO1ml7g`O17oo00@e
[F]JOomoo`al7`08IcUoogoo:DYoof<HOolU:@=oo`049BUoof<HHaP2Ool00b48Oomoo`06Ool28@P0
0cg_G_MNm`17Ool7G_L3Ool00cg_Oomoo`0HOol003ioo`03?Nmoocg_00<mkaIoo`8icP=oo`03?Nmo
ogoo00Aoo`03>Lioogoo00=l7`03=Jeoogoo009oo`03JeYl7g`O00ml7`04:DYS67oo9BT3Ool00bDY
OomS6002Ool28@P7Ool28@P00gooG_Lmk`12Ool7G_L:Ool00cg_Oomoo`0HOol003ioo`03?Nmoogoo
00=oo`@mkaAoo`8icP03?Nmoogoo00Ioo`03>Lioog`O009l7`04Oole[GooOolCO1l00gooHaPU:@03
Ool00bDYOomS6002Ool00b48Oomoo`05Ool28@P017ooG_MNmcg_?7oo1ekg4Goo00<mkgooOol067oo
000oOol00cg_Oomoo`06Ool4?NlBOol00cg_Kg]oo`07Ool01SW>O1ml7g`OKg]oo`Ml7`T07`Il7`08
9BUoogooOolU:GooHaQoo`8Q20Ioo`8Q20=Nm`03Oolmkgoo03Eoo`MNmaUoo`03?Nmoogoo01Moo`00
@7oo00<mkgooOol02Goo0cg_3Woo00<mkgooOol00Vmk1goo0g`O00=oofmkO1l01G`O3@0O17`O0Woo
00DU:F<HHaQoob4800Ioo`8Q209Nm`Aoo`03?Nmoogoo02eoo`MNmb1oo`03?Nmoogoo01Moo`00@Goo
00<mkgooOol02goo13g_2Woo00<mkgooOol00Woo0Vmk00<icWooOol00Woo0g`O00=oog`OO1l00g`O
400O1G`O00AS67ooOolQ20Eoo`8Q209Nm`Eoo`03?Nmoogoo02Moo`MNmbMoo`03?Nmoogoo01Moo`00
@Woo00<mkgooOol03Woo13g_1Goo00<mkgooOol01Goo0Vmk00<icWooOol01g`O4`0O17`O00=oob48
8@P017oo0R480Ukg1Woo00<mkacWOol08Goo1ekg;goo00<mkgooOol05Woo0012Ool00cg_Oomoo`0B
Ool4?Nl00goo?Nmoo`08Ool2Kg/00cW>O1ml7`04O1lE01l4O1l4Ool28@P2G_L5Ool37>L00cg_Oomo
o`0KOol6G_LfOol00cg_Oomoo`0FOol004=oo`03?Nmoogoo01Eoo`<mk`Yoo`03Kg]l7g`O00=l7aL0
7`=l7`9oo`048@QNmekgG_L4Ool37>L3Ool00cg_Oomoo`0DOol7G_LlOol00cg_Oomoo`0FOol004Ao
o`03?Nmoogoo01Aoo`03?Nmoogoo00@mk`Moo`El7aL07`Al7`9Nm`Aoo`<Li`Ioo`03?Nl3h0?P00<3
h0Yoo`MNmd=oo`03?Nmoogoo01Ioo`00AGoo00<mkgooOol04Woo00<mkgooOol01Goo13g_0goo17`O
6@0O0g`O0goo0acW1Woo0`?P00<mk`?P0n0010?P0Woo1ekgBWoo00<mkgooOol05Woo0016Ool00cg_
Oomoo`0@Ool013g_LiacW7>L2Goo0cg_17`O6@0O17`O0QcW27oo0P?P0QcW00<mk`?PG_L01UkgDGoo
00<mkgooOol05Woo0017Ool00cg_Oomoo`0?Ool013g_Oomoogoo1W>L1Woo17`O6P0O0g`O1Woo0acW
1Ekg00<mkekg0n001@?PDWoo00<mkgooOol05Woo0018Ool00cg_@Q124006@Q07Ool00cg_Oomoo`08
Ool6Li`3O1lK01l4O1l00acWG_MNm`05G_L50n000cg_0n03h0060n1BOol00cg_Oomoo`07Ool3000;
Ool004Uoo`8mk`Ioo`M24003?Nm2448@00I240Qoo`=l7a/07`Al7`03G_Moogoo00Eoo`D3h003O00m
k`?P00H3h59oo`03?Nmoogoo00Moo`L000Moo`00Bgoo00<mkgooOol02Goo00<mkgooOol01goo1d8@
17`O700O0g`O27oo0P?P0P000g`000<mk`0000001000DWoo00<mkgooOol01goo2`000goo001<0000
0cg_0000000800000cg_0000000>0004O1lL01l3O1n0000004eoo`03?Nmoogoo00Ioo`03?Nmoogoo
00moo`El7aX07`Al7`Qoo`83h0@0009l0003?Nml000000<000030n1oogoo04moo`03?Nmoogoo00Mo
o`/000=oo`00CWoo00<mkgooOol01Goo00<mkgooOol047oo17`O6P0O17`O0e[F1Goo1`?P0W`000<m
kg`00n000P?PDWoo00<mkgooOol01goo1`001goo001?Ool2?Nl4Ool00cg_Oomoo`0<Ool3@Q03Li`3
O1lI01l4O1l3Ool00aS6F]IJeP06F]H40n03O00013g_O01l00?PDWoo00<mkgooOol01goo0`002goo
001AOol01Cg_Oomoogoo?Nl01goo148@1W>L0Woo17`O6@0O17`O00<DYGooOol01goo00<3h1S6F]H0
15[F0g`00Sg_0W`0DGoo00<mkgooOol05Goo001BOol00cg_Oolmk`02Ool5@Q05Li`9Ool3O1lJ01l3
O1l017oo5:DDYABU1goo20?P0g`000<mkg`0F]H00e[FCGoo00<mkgooOol05Goo001COol2?Nl00d8@
LiacW004Li`>Ool4O1lH01l4O1l011BUOomoogoo11BU17oo2@?P0W`000<mkg`0Ool00Woo25[FAGoo
00<mkgooOol02Goo0P000Woo0P001Woo001COol2?Nl00g>LOomoo`0?Ool3AS4017ooO1ml7g`O5`0O
1G`O0U[F00<DYGooOol00goo11BU00=oo`?P0n0010?P0goo0W`000<mkg`0Ool02Goo25[F?Goo00<m
kgooOol02Goo0P000Woo0P001Woo001COol013g_Oolmkcg_3Woo0THa0goo00=g_G`OO1l00W`O5@0O
17`O0Q240Woo0e[F00<DYGooOol017oo0aBU27oo0W`000<mkg`0Ool047oo25[F=Goo00<mkgooOol0
2Woo10001goo001BOol00cg_Oomoo`02Ool00cg_Oomoo`08Ool3AS43Ool2Mkd2Ool3O1lE01l3O1l2
48@00goo48@@Q003Ool2F]H00aBUOomoo`05Ool45:D5Ool2O0000cg_O01oo`0GOol8F]H]Ool00cg_
Oomoo`0;Ool20008Ool0059oo`03?Nmoogoo00=oo`03?Nmoogoo00Aoo`=6<@Aoo`9g_@=oo`03AS5l
7g`O00=l7a807`Al7`03E[Eooa24009oo`8@Q0=oo`=JeP035:Eoogoo00Ioo`<DY@=oo`9l0003?Nml
07oo01ioo`QJeREoo`03?Nmoogoo00]oo`8000Qoo`00DGoo00<mkgooOol01Goo0Sg_0Woo0THa1Woo
00=g_GooOol00Woo00=6<GooO1l01W`O3`0O17`O00Aoo`aSE[EF]@8@Q09oo`8@Q0Aoo`9JeP035:Eo
ogoo00Moo`@DY@9l008mkbIoo`QJeQeoo`03?Nmoogoo00Yoo`@000Moo`00DGoo00<mkgooOol01goo
0Sg_1Woo0WNm0goo0THa17oo1G`O3P0O1G`O00L<Hgoo36=ooeJeOol@Q003Ool248@4Ool2F]H00aBU
Oomoo`09Ool01QBUO01l07`0?Nml02aoo`QJeQEoo`03?Nmoogoo00Uoo`80009oo`8000Ioo`00D7oo
00<mkgooOol02Woo00@mkgooOomoo`9g_@Aoo`03AS5oogoo00=oo`03Mke:DWoo00Al7`T07`Ml7`05
E[Eoogoo36=oo`0236<00eJeOol@Q004Ool248@4Ool3F]H00aBUOomoo`08Ool3O0000cg_O01oo`0b
Ool8F]H<Ool00cg_Oomoo`0:Ool20002Ool20006Ool0051oo`03?Nmoogoo00]oo`03?Nmg_GNm00Ao
o`96<@Eoo`03Mke:DWoo009ooa=l7`04OomF]Goo36<3Ool00`aSE[Eoo`0248@4Ool00a24Oomoo`04
Ool2F]H00aBUOomoo`08Ool2O0000cg_O01oo`0iOol8F]H4Ool00cg_Oomoo`0FOol0051oo`03?Nmo
ogoo00Yoo`9g_@03?Nmoogoo009oo`03AS5oogoo00Aoo`03Mke:DWoo00=ooa5l7`07Ool8@Woo249F
]Goo36<00goo00D<HeJeE[Eooa2400Aoo`8@Q0Ioo`=JeP035:Eoogoo00Ioo`9l0003?Nml07oo041o
o`AJeP03?Nmoogoo01Ioo`00Cgoo00<mkgooOol02Goo0WNm0goo00@mkgooAS56<@Ioo`03Mke:DWoo
00Aoo`03BU9kgW`O00]l7`03125ooe:D009oo`03249ooeJe009oo`0836=oogooOol<HgooE[Eoo`8@
Q0Aoo`8@Q0Moo`9JeP035:Eoogoo00Eoo`9l0003?Nml07oo04=oo`03?Nmoogoo01Ioo`00Cgoo00<m
kgooOol01goo0WNm1Goo00<mkdHaOol01Woo00=g_DYBOol017oo00=:DW_NOol00Woo011>LgooOomk
gTic9BTQ22DYOol007oo125ooe:DOol8@P9oo`04E[Eoogoo36<3Ool00`aSOomF]@02Ool00a24Oomo
o`03Ool248@7Ool2F]H25:D5Ool2O0000cg_O01l0012Ool00cg_Oomoo`0FOol004moo`03?Nmoogoo
00Eoo`9g_@Qoo`03?Nmoogoo00Aoo`03Mke:DWoo00Eoo`03BU9kgWoo009oo`0>CW=oog_NOom>Lb48
9BTQ27oo001oo`@QOomBU09oo`04249oogooE[D2Ool010aSOomoogoo0PaS0UJe00=ooa2448@01Goo
0Q241goo0e[F00<DYGooOol00Woo0W`000<mkg`0O000@Goo00<mkgooOol05Woo001?Ool00cg_Oomo
o`03Ool2Mkd;Ool00cg_Oomoo`02Ool00gNmOom:DP05Ool00dYBNmioo`02Ool02TicOomoog_NOom>
LbDY8@PU:@000Woo00H48GooOomBU7oo2482Ool01@Q2E[Eoogoo36<017oo00<<HgooE[D00Woo00<@
Q7ooOol017oo0Q2427oo0U[F0QBU0goo00Al03g_O01l041oo`03?Nmoogoo01Ioo`00Cgoo00@mkgoo
Oomoo`9g_@eoo`07?NmoogooOomg_GooBU801Woo00=:DW_NOol00Woo011>LgooOomkgWooCW<002DY
8@P007oo001oo`@QOomBU09oo`05249oogoo249F]@02Ool00`aSOomoo`02Ool00`aSOomF]@02Ool2
48@6Ool248@8Ool3F]H011BUOomoocg_0g`0?Woo00<mkgooOol05goo001?Ool013g_Oomg_GNm3goo
00HmkgooOomg_GooBU86Ool00dYBNmioo`03Ool044icOomoog_NOom>L`008@PU:@00Ool007oo125o
oe:D0goo00@8@WooOomF]@=oo`0336=oogoo009oo`0436=ooeJeE[D2Ool00a24Oomoo`05Ool248@9
Ool2F]H25:D013g_O01l07`0?Goo00<mkgooOol05goo001>Ool00cg_Mkeg_@0BOol013g_MkeoodYB
1goo00=:DW_NOol00Woo00m>LgooOomoog_NOom>L`009BTQ2000Ool007oo12400Woo00ABU7ooOol8
@P=oo`05E[EoogooOol<H`04Ool010aSOomooeJe0Woo0Q241goo00<@Q7ooOol027oo0U[F00<DYCg_
O0000W`0?7oo00<mkgooOol05goo001>Ool00cg_Oomoo`0BOol00cg_Oom:DP07Ool00dYBNmioo`03
Ool03DicOomoogooNmioodic000Q22DY8@Qoo`00009oo`03125ooe:D00=oo`05249oogoo249F]@03
Ool00`aSOomoo`02Ool236<00gooE[Eoo`02Ool00a24Oomoo`05Ool248@:Ool2F]H00cg_O01l000l
Ool00cg_Oomoo`0GOol004ioo`03?Nmoogoo015oo`03Mkeoocg_00Qoo`03BU9kgWoo00=oo`04CW=o
ogooNmh2Ool02Tic000U:B489BUBU7oo001oo`@Q0Woo00ABU7ooOol8@P=oo`03249F]Goo009oo`03
36=oogoo00=oo`0436=ooeJeE[D2Ool248@7Ool248@;Ool00cg_O01l000jOol00cg_Oomoo`0HOol0
04ioo`03?Nmoogoo011oo`04Mkeoogoo?Nl7Ool00dYBNmioo`04Ool014icOomoog_N0Woo00Y>L`00
8@PU:B48001oo`00Ool48@9oo`05DYAoogooOol8@P03Ool00eJeOomoo`02Ool00`aSOomoo`03Ool0
10aSOomooeJe0goo00<@Q7ooOol01Woo0Q242Goo00Al03g_O01l03Uoo`03?Nmoogoo01Qoo`00CWoo
00<mkgooOol03goo00Eg_GooOomoocg_00Ioo`03BU9oog_N00Aoo`05CW=oogooOomkgP02Ool024ic
000U:B489BT007oo0002Ool010@QOomooe:D0goo00D8@WooOomooeJe00Aoo`0336=oogoo00=oo`04
36=oogooE[D3Ool248@8Ool248@8Ool00g`0?Nml0002O0000e[FOomoo`0dOol00cg_Oomoo`0HOol0
04ioo`03?Nmoogoo00ioo`03Mkeoogoo00=oo`03?Nmoogoo00=oo`03BU9kgWoo00Aoo`05CW=oogoo
OomkgP02Ool024ic000Q22DY8@P007oo0002Ool010@QOomooe:D0goo00H8@WooOomoo`Q2E[D4Ool0
0`aSOomoo`03Ool010aSOomooeJe17oo00<@Q7ooOol01goo0Q241goo00El03g_O01l07oo009JeSAo
o`03?Nmoogoo01Qoo`00CGoo00<mkgooOol03Woo00=g_GooOol017oo00<mkgooOol00Woo00=:DWoo
Nmh01Goo00E>LgooOomoog_N009oo`08CW<002DY8@PU:@00Ool0009oo`05125oogooOomBU003Ool0
1PQ2Oomoogoo249F]@Aoo`0336=oogoo00=oo`8<H`03OomF]EJe00=oo`8@Q0Uoo`8@Q0Ioo`04?Nml
07`0O002Ool3F]HaOol00cg_Oomoo`0HOol004eoo`03?Nmoogoo00eoo`03Mkeoogoo00Eoo`03?Nmo
ogoo009oo`03BU9kgWoo00Aoo`03CW=oogoo009oo`09NmioogooCW<007oo9BTQ22DY009oo`03001o
o`@Q00=oo`05DYAoogooOol8@P04Ool00`Q2E[Eoo`03Ool00`aSOomoo`04Ool010aSOomooeJe17oo
00<@Q7ooOol027oo00<@Q7ooOol017oo00<mkg`0O0001Goo0U[F;Woo00<mkgooOol06Goo001=Ool0
0cg_Oomoo`0<Ool00gNmOomoo`07Ool01Sg_OomoodYBOomkgPEoo`03CW=oogoo009oo`0<Nmioogoo
CW<007oo8@PU:B48001oo`000Woo00D48GooOol48E:D00=oo`03249oogoo009oo`03E[Eoogoo00=o
o`0336=oogoo00Aoo`0436=oogooE[D4Ool248@9Ool248@4Ool017`0?Nml07`01Woo0U[F;7oo00<m
kgooOol06Goo001=Ool00cg_Oomoo`0;Ool00gNmOomoo`08Ool01Cg_OomoodYBNmh01Woo00E>Lgoo
Oomoog_N009oo`0:CW=oo`00OolU:B489BT007oo0002Ool01@@QOomoogooDY@00goo00<8@WooOol0
0Woo00<8@UJeOol017oo00<<HgooOol017oo00<<HgooOol00UJe17oo00<@Q7ooOol027oo0Q240goo
00=l03g_O00027oo0e[F:Goo00<mkgooOol06Goo001=Ool00cg_Oomoo`0:Ool00gNmOomoo`09Ool0
1Cg_Oom:DWooNmh01Goo00=>LgooOol00Woo00ekgWooOom>Lgoo001oob489BTQ2000Ool00002Ool0
1@@QOomoogooDY@017oo00<8@WooOol00Woo00<8@UJeOol017oo00<<HgooOol017oo00D<HgooOomo
oeJe00Aoo`8@Q0Yoo`8@Q005Ooml07`0?Nml000:Ool2F]HWOol00cg_Oomoo`0IOol004eoo`03?Nmo
ogoo00Uoo`03Mkeoogoo00]oo`03?Nm:DW_N00Ioo`03CW=oogoo009oo`0;NmioogooCW=oo`00OolU
:B489BT00002Ool01000Oomoo`@Q0goo00=BU7ooOol00Woo00<8@WooOol00Woo00<8@UJeOol017oo
00<<HgooOol017oo0PaS0Woo00=F]GooOol00goo00<@Q7ooOol02Goo0Q2400=l03g_O00037oo0e[F
8goo00<mkgooOol06Woo001=Ool00cg_Oomoo`08Ool00gNmOomoo`0<Ool00cg_OomkgP06Ool00dic
Oomoo`02Ool02g_NOomoodicOol007oo8@PU:B4800000Woo00@007ooOol48@=oo`03DYAoogoo009o
o`03249oogoo00=oo`03E[Eoogoo00Aoo`0336=oogoo00Eoo`0336=oogoo009F]@Aoo`8@Q0]oo`9l
0003?Nml07`000eoo`9JeR5oo`03?Nmoogoo01Yoo`00CGoo00<mkgooOol01goo00=g_GooOol03Goo
00<mkg_NOol01Woo00=>LgooOol00Woo00ikgWooOom>Lgoo001oobDY8@PU:Goo001oo`000Woo00<4
8GooOol00Woo00=BU7ooOol00Woo00<8@WooOol00goo00=F]GooOol017oo00<<HgooOol01Goo00D<
HgooOomooeJe00Eoo`0348Aoogoo00Uoo`9l0003?Nml07oo00ioo`9JeQioo`03?Nmoogoo01]oo`00
CGoo00<mkgooOol01Woo00=g_GooOol03Woo00<mkg_NOol01Goo00=>LgooOol00goo00ikgWooOom>
Lgoo001oob489BTQ27oo001oo`000goo00D48GooOomooe:D00Aoo`03249oogoo00=oo`03249F]Goo
00Eoo`0336=oogoo00Eoo`0536=oogooOomF]@05Ool248@9Ool2O0000cg_O01l000@Ool3F]HKOol0
0cg_Oomoo`0KOol004eoo`03?Nmoogoo00Eoo`03Mkeoogoo00moo`03Nmhmkgoo00Eoo`03CW=oogoo
00=oo`06NmioogooCW=oo`000Woo00@Q22DY8@P0009oo`04001oogoo1244Ool00e:DOomoo`02Ool0
0`Q2Oomoo`03Ool00`Q2E[Eoo`05Ool00`aSOomoo`05Ool010aSOomoogoo0UJe1Goo00<@Q7ooOol0
27oo00=l03g_O0004goo0U[F6Goo00<mkgooOol06goo001>Ool00cg_Oomoo`03Ool00gNmOomoo`0@
Ool00g_N?Nmoo`05Ool00dicOomoo`02Ool01g_NOomoogooCW=oo`00009oo`049BTQ22DY0002Ool0
1000Oomoo`@Q17oo00=BU7ooOol00goo00<8@WooOol00goo00<8@UJeOol01Goo00<<HgooOol01Goo
0PaS0goo00=F]GooOol00goo00<@Q7ooOol01goo0W`000<mkg`0Ool04goo0e[F5Goo00<mkgooOol0
77oo001>Ool00cg_Oomoo`02Ool00gNmOomoo`0@Ool00g_NOolmk`05Ool00dicOomoo`03Ool01g_N
OomoogooCW=oo`00009oo`048@PU:B480002Ool01@00Oomoogoo124017oo00=BU7ooOol00Woo00<8
@WooOol017oo00=F]GooOol01Goo00<<HgooOol01Woo00D<HgooOomooeJe00Eoo`8@Q0Qoo`03O00m
kg`001Moo`9JeQ=oo`03?Nmoogoo01aoo`00CWoo00DmkgooOomoogNm01=oo`04Nmioogoo?Nl4Ool0
0dicOomoo`03Ool01g_NOomoogooCW=oo`00009oo`079BTQ22DY001BU7oo00000goo00<48GooOol0
0Woo00=BU7ooOol00goo00<8@WooOol00goo00<8@UJeOol01Woo00<<HgooOol01Woo00@<HgooOomo
o`9F]@Eoo`0348Aoogoo00Eoo`9l0003?Nml07oo01Moo`9JeQ1oo`03?Nmoogoo01eoo`00CWoo00@m
kgooOomg_A=oo`05NmioogooOolmk`04Ool00dicOomoo`03Ool01g_NOomoogooCW=oo`00009oo`04
8@PU:B480002Ool01@00Oomoogoo124017oo00<48E:DOol00goo00<8@WooOol017oo00<8@UJeOol0
1Goo00<<HgooOol01goo00<<HgooOol00Woo00=F]GooOol00goo0Q241Woo0W`000<mkgooOol067oo
0e[F3Goo00<mkgooOol07Goo001>Ool00cg_Oomg_@0DOol00g_NOomoo`02Ool013g_Oomoodic1Woo
00MkgWooOomoodicOol00002Ool01BDY8@PU:Goo00000Woo00D007ooOomoo`@Q00Aoo`03DYAoogoo
00=oo`03249oogoo00Aoo`03249F]Goo00Eoo`0336=oogoo00Moo`0336=oogoo009oo`03E[Eoogoo
00Aoo`0348Aoogoo00=oo`9l0003?Nml07oo01]oo`9JePYoo`03?Nmoogoo01ioo`00CWoo00<mkgNm
Ool04goo00=kgWooOol00goo00@mkgooOom>L`Ioo`07NmioogooOom>Lgoo00000Woo00DQ22DY8@Qo
o`00009oo`05001oogooOol48@04Ool00e:DOomoo`04Ool00`Q2Oomoo`04Ool00eJeOomoo`05Ool0
0`aSOomoo`07Ool236<3Ool00eJeOomoo`04Ool248@4Ool2O0000cg_O01oo`0LOol3F]H7Ool00cg_
Oomoo`0NOol004ioo`03?Nmoogoo01=oo`03Nmioogoo00Aoo`03?Nmoodic00Ioo`07NmioogooOom>
Lgoo00000Woo00DU:B489BUoo`00009oo`05001oogooOol48@05Ool00e:DOomoo`03Ool00`Q2Oomo
o`04Ool00`Q2E[Eoo`06Ool00`aSOomoo`08Ool010aSOomoogoo0UJe1Woo00@@Q7ooOomoo`9l0003
?Nml07oo01moo`9JePAoo`03?Nmoogoo01moo`00CWoo00<mkgooOol04Woo00=kgWooOol01Goo00<m
kgooCW<01Goo00=kgWooOol00Woo00=>Lgoo00000Woo00DQ22DY8@Qoo`00009oo`03001oogoo009o
o`03125oogoo009oo`03DYAoogoo00Aoo`03249oogoo00Aoo`03249F]Goo00Ioo`0336=oogoo00Qo
o`0336=oogoo009oo`03E[Eoogoo00Aoo`8@Q09oo`9l0003?Nml07oo021oo`9JeP03Oolmkgoo025o
o`00Cgoo00<mkgooOol04Goo00=kgWooOol01Woo00<mkgooOol017oo00=kgWooOol00Woo00=>Lgoo
00000goo00@Q22DY8@P000=oo`05001oogooOol48@05Ool00e:DOomoo`03Ool00`Q2Oomoo`05Ool0
0`Q2E[Eoo`06Ool00`aSOomoo`08Ool00`aSOomoo`02Ool00eJeOomoo`05Ool01Q24Oomoog`0?Nml
02=oo`03F]Hmkgoo025oo`00Cgoo00<mkgooOol047oo00=kgWooOol01goo00<mkgooOol017oo00=k
gWooOol00Woo00=>Lgoo00000goo00@U:B489BT000=oo`05001oogooOol48@05Ool00e:DOomoo`04
Ool00`Q2Oomoo`05Ool00`Q2E[Eoo`06Ool00`aSOomoo`08Ool00`aSOomoo`02Ool2E[D6Ool248@2
O0000cg_O01oo`0QOol00cg_Oomoo`0QOol004moo`03?Nmoogoo011oo`03Nmioogoo00Qoo`03?Nmo
ogoo00=oo`03Nmioogoo009oo`03CW=oo`0000=oo`058@PU:B48Ool00002Ool00`00Oomoo`02Ool0
0`@QOomoo`03Ool00e:DOomoo`04Ool00`Q2Oomoo`04Ool00`Q2E[Eoo`07Ool00`aSOomoo`08Ool2
36<4Ool00eJeOomoo`05Ool01124O00mkg`08Woo00<mkgooOol08Goo001?Ool00cg_Oomoo`0?Ool0
0g_NOomoo`0:Ool00cg_Oomoo`02Ool00g_NOomoo`02Ool00dicOol00003Ool01BDY8@PU:Goo0000
0Woo00<007ooOol00Woo00<48GooOol00goo00=BU7ooOol017oo00<8@WooOol01Goo00<8@UJeOol0
1goo00<<HgooOol02Goo00<<HgooOol00Woo00=F]GooOol01Goo0W`000<mkgooOol07goo00<mkgoo
Ool08Woo001@Ool00cg_Oomoo`0>Ool00g_NOomoo`0:Ool00cg_Oomoo`02Ool00g_NOomoo`02Ool0
0dicOol00003Ool01B489BTQ27oo00000goo00D007ooOomoo`@Q00Eoo`03125BU7oo00Eoo`03249o
ogoo00Eoo`03249F]Goo00Moo`0336=oogoo00Uoo`0336=oogoo009oo`9F]@Eoo`9l0003?Nml07oo
01ioo`03?Nmoogoo02=oo`00D7oo00<mkgooOol03Goo00=kgWooOol037oo00DmkgooOomoog_N00Ao
o`03CW=oo`0000=oo`059BTQ22DYOol00003Ool00`00Oomoo`02Ool00`@QOomoo`03Ool00e:DOomo
o`04Ool00`Q2Oomoo`06Ool00`Q2E[Eoo`07Ool00`aSOomoo`09Ool00`aSOomoo`03Ool00eJeOomo
o`03Ool2O0000cg_Oomoo`0LOol00cg_Oomoo`0TOol0051oo`03?Nmoogoo00eoo`03Nmioogoo00ao
o`04?NmoogooNmh4Ool014icOomoo`000goo00DQ22DY8@Qoo`0000=oo`03001oogoo009oo`03125o
ogoo00=oo`03DYAoogoo00Eoo`03249oogoo00Eoo`03249F]Goo00Qoo`0336=oogoo00Uoo`0336=o
ogoo00=oo`03E[Eoogoo009oo`9l0003?Nml07oo01]oo`03?Nmoogoo02Eoo`00D7oo00<mkgooOol0
37oo00=kgWooOol03Woo00<mkgooNmh017oo00A>LgooOol000=oo`059BTQ22DYOol00003Ool00`00
Oomoo`02Ool00`@QOomoo`04Ool00e:DOomoo`05Ool00`Q2Oomoo`05Ool00`Q2E[Eoo`08Ool00`aS
Oomoo`09Ool236<4Ool2E[D3Ool2O0000cg_Oomoo`0JOol00cg_Oomoo`0UOol0055oo`03?Nmoogoo
00]oo`03Nmioogoo00moo`03?NmkgWoo00=oo`04CW=oogoo0003Ool01B489BTQ27oo00000goo00<0
07ooOol00goo00<48GooOol00goo00=BU7ooOol01Goo00<8@WooOol01Woo00<8@UJeOol027oo00<<
HgooOol02Woo00<<HgooOol00goo00=F]GooOol00W`000<mkg`0Ool06Goo00<mkgooOol09Woo001A
Ool00cg_Oomoo`0:Ool00g_NOomoo`0@Ool00cg_Nmioo`03Ool014icOomoo`0017oo00DQ22DY8@Qo
o`0000=oo`03001oogoo009oo`03125oogoo00Aoo`03DYAoogoo00Eoo`03249oogoo00Ioo`03249F
]Goo00Qoo`0336=oogoo00Yoo`0336=oogoo00=oo`06E[EoogooO00mkg`06Goo00<mkgooOol09goo
001BOol00cg_Oomoo`09Ool00g_NOomoo`0AOol00cg_Oomoo`02Ool014icOomoo`0017oo00HU:B48
9BUoo`00DY@2Ool00`00Oomoo`02Ool00`@QOomoo`04Ool00e:DOomoo`05Ool00`Q2Oomoo`06Ool0
0`Q2OomF]@09Ool00`aSOomoo`0:Ool00`aSOomoo`03Ool015JeOoml03g_0W`05goo00<mkgooOol0
:7oo001BOol00cg_Oomoo`08Ool00g_NOomoo`0BOol00cg_Oomoo`02Ool014icOomoo`0017oo00DQ
22DY8@Qoo`0000=oo`03001oogoo00=oo`03125oogoo00Aoo`03DYAoogoo00Eoo`03249oogoo00Io
o`03249F]Goo00Uoo`0336=oogoo00Yoo`0336=oogoo00=oo`9F]@03O00mkg`001Ioo`03?Nmoogoo
02Uoo`00DWoo00<mkgooOol027oo00=kgWooOol04Woo00=kgSg_Ool00Woo00A>LgooOol000Aoo`05
9BTQ22DYOol00003Ool00`00Oomoo`03Ool00`@QOomoo`04Ool00e:DOomoo`06Ool00`Q2Oomoo`06
Ool00`Q2E[Eoo`09Ool00`aSOomoo`0:Ool236<5Ool00g`0?Nml000EOol00cg_Oomoo`0ZOol005=o
o`03?Nmoogoo00Ioo`03Nmioogoo019oo`04Nmioogoo?Nl2Ool014icOomoo`0017oo00DQ22DY8@Qo
o`0000Aoo`03001oogoo009oo`03125oogoo00Eoo`03DYAoogoo00Eoo`03249oogoo00Moo`03249F
]Goo00Uoo`0336=oogoo00]oo`0336=oogoo009oo`03O00mkg`001Aoo`03?Nmoogoo02]oo`00Dgoo
00<mkgooOol01Woo00=kgWooOol04Woo00AkgWooOomoo`8mk`04CW=oogoo0004Ool01BDY8@PU:Goo
000017oo00<007ooOol00goo00<48GooOol017oo00=BU7ooOol01Woo00<8@WooOol01Woo00<8@Woo
E[D02Woo00<<HgooOol02goo00<<HgooOol00Woo00<mkg`0O0004goo00<mkgooOol0:goo001DOol0
0cg_Oomoo`04Ool00g_NOomoo`0COol00g_NOomoo`03Ool013g_Oomoo`0017oo00<Q22DY8@P00Woo
00D007ooOomoo`0000Eoo`03125oogoo00Aoo`03125BU7oo00Ioo`03249oogoo00Moo`03249F]Goo
00Yoo`0336=oogoo00]oo`0836=oogooOoml03g_O01F]A5oo`03?Nmoogoo02aoo`00E7oo00<mkgoo
Ool017oo00=kgWooOol04goo00=kgWooOol00goo00A>Lcg_Ool000Aoo`039BTQ22DY009oo`05001o
ogooOol00005Ool00`@QOomoo`05Ool00e:DOomoo`06Ool00`Q2Oomoo`07Ool00`Q2E[Eoo`0:Ool0
0`aSOomoo`0;Ool020aSOomoog`0?Nml07ooE[D?Ool00cg_Oomoo`0]Ool005Eoo`03?Nmoogoo009o
o`03Nmioogoo01Aoo`03Nmioogoo00Eoo`03?Nl007oo00Aoo`059BTQ22DYOol00003Ool00`00Oomo
o`04Ool00`@QOomoo`04Ool00e:DOomoo`07Ool00`Q2Oomoo`07Ool00`Q2E[Eoo`0:Ool00`aSOomo
o`0;Ool01@aSO01l03g_O0000Woo0UJe37oo00<mkgooOol0;Woo001EOol00cg_Oomoo`02Ool00g_N
Oomoo`0DOol00g_NOomoo`06Ool00cg_Oomoo`03Ool01B489BTQ27oo000017oo00<007ooOol00goo
00<48GooOol01Goo00=BU7ooOol01Woo00<8@WooOol027oo00<8@UJeOol02Woo00<<HgooOol02goo
0W`000<mkg`0Ool00goo00=F]GooOol027oo00<mkgooOol0;goo001FOol013g_Oomoog_N5goo00=k
gWooOol01Woo00<003g_Ool00goo00DU:B489BUoo`0000Aoo`03001oogoo00=oo`03125oogoo00Eo
o`03DYAoogoo00Moo`03249oogoo00Moo`03249ooeJe00]oo`0336=oogoo00]oo`9l0003?Nml07oo
00=oo`03E[Eoogoo00Eoo`8mkc9oo`00EWoo00@mkgooOomkgQIoo`03Nmioogoo00Moo`03001oocg_
00=oo`058@PU:B48Ool00004Ool00`00Oomoo`04Ool00`@QOomoo`05Ool00e:DOomoo`06Ool00`Q2
Oomoo`08Ool00`Q2E[Eoo`0;Ool00`aSOomoo`0:Ool2O0000cg_O01oo`04Ool2E[D4Ool00cg_Oomo
o`0bOol005Moo`03?NmkgWoo01Ioo`03Nmioogoo00Moo`04001oogoo?Nl2Ool00bDY8@PU:@02Ool0
1@00Oomoogoo00001Woo00<48GooOol01Goo00=BU7ooOol01goo00<8@WooOol027oo00<8@UJeOol0
2goo00<<HgooOol02Woo00=l03g_O0001goo00AF]GooOolmkcEoo`00F7oo00<mkgooOol05Goo00=k
gWooOol01goo00T007ooOomoocg_OolQ22DY8@P00Woo00<007ooOol00Woo00<007ooOol00goo00<4
8GooOol01Woo00=BU7ooOol01goo00<8@WooOol027oo00<8@UJeOol02Woo00<<HgooOol02Woo00=l
03g_O00027oo0Sg_=Woo001HOol00cg_Oomoo`0EOol00g_NOomoo`07Ool00`00Oomoo`02Ool2?Nl0
1B489BUoogoo000017oo00<007ooOol017oo00<48GooOol01Goo00=BU7ooOol01goo00<8@WooOol0
27oo00<8@WooE[D02goo00<<HgooOol02Goo00=l03g_O0001goo00<mkgooOol0=Woo001IOol00cg_
Oomoo`0DOol00g_NOomoo`07Ool00`00Oomoo`03Ool00b48?NlQ2002Ool00`00Oomoo`02Ool00`00
Oomoo`04Ool00`@QOomoo`05Ool00`@QDYAoo`08Ool00`Q2Oomoo`08Ool00`Q2E[Eoo`0;Ool00`aS
Oomoo`08Ool00g`0?Nml0005Ool2?NliOol005Yoo`03?Nmoogoo01=oo`03Nmioogoo00Moo`03001o
ogoo00=oo`039BTQ23g_009oo`03001oogoo009oo`03001oogoo00Aoo`03125oogoo00Ioo`03DYAo
ogoo00Moo`03249oogoo00Uoo`03249F]Goo00]oo`0336=oogoo00Moo`03O00mkg`000Aoo`03?Nmo
ogoo03Uoo`00Fgoo00<mkgooOol04Goo00=kgWooOol027oo00<007ooOol017oo00LU:B48?Nlmk`00
OomBU003Ool00`00Oomoo`04Ool00`@QOomoo`05Ool00e:DOomoo`08Ool00`Q2Oomoo`09Ool00`Q2
E[Eoo`0;Ool00`aSOomoo`06Ool00g`0?Nml0003Ool00cg_Oomoo`0jOol005]oo`03?Nmoogoo015o
o`03Nmioogoo00Qoo`03001oogoo00Aoo`048@PU:B48Ool2?Nl4Ool00`00Oomoo`04Ool00`@QOomo
o`06Ool00e:DOomoo`08Ool00`Q2Oomoo`08Ool00`Q2OomF]@0<Ool00`aSOomoo`05Ool017`0?Nml
07oo0Sg_?Goo001LOol00cg_Oomoo`0@Ool00g_NOomoo`08Ool00`00Oomoo`03Ool3O0001BDYOomo
o`00?Nl00goo00<007ooOol017oo00<48GooOol01Woo00=BU7ooOol027oo00<8@WooOol02Goo00<8
@WooE[D037oo00<<HgooOol017oo00Al03g_?Nlmkcmoo`00GGoo00<mkgooOol03goo00=kgWooOol0
27oo00<007ooOol00goo0W`000Hmkg`0Oomoo`00Ool2?Nl00goo001oo`06Ool00`@QOomoo`06Ool0
0e:DOomoo`08Ool00`Q2Oomoo`09Ool00`Q2E[Eoo`0<Ool00`aSOomoo`03Ool2?Nl00g`0Oomoo`0n
Ool005ioo`03?Nmoogoo00ioo`03Nmioogoo00Qoo`03001oogoo00Aoo`03O00mkg`0009oo`04001o
ogooOol2?Nl7Ool00`@QOomoo`06Ool00e:DOomoo`08Ool00`Q2Oomoo`0:Ool00`Q2E[Eoo`0<Ool0
0`aSOomoo`02?Nl00g`0?Nml0010Ool005moo`03?Nmoogoo00eoo`03Nmioogoo00Qoo`03001oogoo
00Aoo`9l0004?Nmoogoo0005Ool2?Nl5Ool00`@QOomoo`07Ool00e:DOomoo`08Ool00`Q2Oomoo`09
Ool00`Q2OomF]@0=Ool2?Nl01GooO01l03g_O000@7oo001OOol00cg_Oomoo`0=Ool00g_NOomoo`08
Ool00`00Oomoo`04Ool2O00013g_O01oo`001Goo00<007oo?Nl00Sg_0goo00<48GooOol01Woo00=B
U7ooOol02Goo00<8@WooOol02Goo00<8@WooE[D02Goo0cg_00=oo`aSOol00W`000<mkg`0Ool0?goo
001POol00cg_Oomoo`0;Ool00g_NOomoo`09Ool00`00Oomoo`05Ool2O0000cg_Ool00005Ool00`00
Oomoo`02Ool4?Nl9Ool00e:DOomoo`08Ool00`Q2Oomoo`0:Ool00`Q2E[Eoo`05Ool3?Nl5Ool2O000
0cg_O01oo`10Ool0065oo`03?Nmoogoo00Yoo`03Nmioogoo00Uoo`03001oogoo00Eoo`9l0004?Nml
07oo0004Ool00`00Oomoo`05Ool010@Q?Nlmkcg_1Woo00=BU7ooOol02Goo00<8@WooOol02Woo00<8
@UJeOol00Woo0Sg_27oo0W`000<mkg`0Ool0@7oo001ROol2?Nl:Ool00g_NOomoo`09Ool00`00Oomo
o`06Ool01G`0?Nml07oo00001Goo00<007ooOol017oo00@48GooOomoo`@mk`9oo`03125BU7oo00Uo
o`03249oogoo00Yoo`03248mkcg_008mk`]oo`03O00mkg`0045oo`00I7oo00<mkgooOol01goo00=k
gWooOol02Goo00<007ooOol01Woo0W`000<mkg`000001Goo00<007ooOol01Goo00<48GooOol017oo
23g_1goo00<8@WooOol02Sg_00<8@WooOol02goo00Al03g_O01l045oo`00IGoo00<mkgooOol01Woo
00=kgWooOol02Goo00<007ooOol01Woo0W`000<mkg`000001Goo00<007ooOol01Goo00<48GooOol0
1goo00<48GooOol00Woo2Sg_2goo00<8@WooOol02Woo00Al03g_O01l045oo`00IWoo0Sg_1Woo00=k
gWooOol02Goo00<007ooOol01goo0W`000<mkg`0Ool017oo00<007ooOol01Goo00<48GooOol027oo
00<48GooOol02Goo00<8@WooOol02goo00<8@WooOol027oo0W`000<mkg`0Ool0@Goo001XOol00cg_
Oomoo`03Ool00g_NOomoo`09Ool00`00Oomoo`08Ool00g`0?Nml0006Ool00`00Oomoo`05Ool00`@Q
Oomoo`07Ool00`@QOomoo`0:Ool00`Q2Oomoo`0:Ool00`Q2Oomoo`08Ool2O0000cg_Oomoo`11Ool0
06Uoo`05?NmoogooOomkgP0<Ool00`00Oomoo`08Ool2O0000cg_O01oo`04Ool00`00Oomoo`05Ool0
0`@QOomoo`08Ool00`@QOomoo`09Ool00`Q2Oomoo`0;Ool00`Q2Oomoo`07Ool2O0000cg_Oomoo`11
Ool006Yoo`8mk`03OomkgWoo00]oo`03001oogoo00Uoo`03O00mkg`000Eoo`03001oogoo00Eoo`03
125oogoo00Qoo`03125oogoo00Yoo`03249oogoo00]oo`03249oogoo00Ioo`03O00mkg`004=oo`00
K7oo00<mkg_NOol02goo00<007ooOol02Goo0W`000<mkg`0Ool00goo00<007ooOol01Woo00<48Goo
Ool027oo00<48GooOol02Goo00<8@WooOol037oo00<8@WooOol01Goo00=l03g_O000@goo001]Ool0
0cg_Oomoo`0:Ool00`00Oomoo`0:Ool00g`0?Nml0004Ool00`00Oomoo`06Ool00`@QOomoo`08Ool0
0`@QOomoo`0:Ool00`Q2Oomoo`0;Ool00`Q2Oomoo`04Ool017`0?Nml07`0@goo001^Ool2?Nl:Ool0
0`00Oomoo`0:Ool2O0000cg_O01oo`03Ool00`00Oomoo`05Ool00`@QOomoo`08Ool00`@QOomoo`0;
Ool00`Q2Oomoo`0;Ool00`Q2Oomoo`03Ool00g`0?Nml0014Ool0071oo`03?Nmoogoo00Moo`03001o
ogoo00]oo`04O00mkg`0O003Ool00`00Oomoo`06Ool00`@QOomoo`08Ool00`@QOomoo`0:Ool00`Q2
Oomoo`0<Ool01`Q2OomoogooO00mkg`004Eoo`00LGoo0Sg_1goo00<007ooOol02goo0W`000<mkg`0
O0000Woo00<007ooOol01Woo00<48GooOol027oo00<48GooOol02goo00<8@WooOol037oo00H8@Woo
O01l03g_O015Ool007=oo`8mk`Eoo`03001oogoo00eoo`03O00mkg`0009oo`03001oogoo00Ioo`03
125oogoo00Uoo`03125oogoo00Yoo`03249oogoo00aoo`05249l07`0?Nml0016Ool007Eoo`8mk`=o
o`03001oogoo00ioo`06O00mkg`0O01oo`0027oo00<48GooOol027oo00<48GooOol02goo00<8@Woo
Ool037oo00=l03g_O000Agoo001gOol2?Nl00goo001oo`0?Ool2O00013g_O01oo`0027oo00<48Goo
Ool02Goo00<48GooOol02goo00<8@WooOol02Woo0W`000<mkg`0Ool0AWoo001iOol2?NlAOol2O000
0cg_O0000008Ool00`@QOomoo`09Ool00`@QOomoo`0;Ool00`Q2Oomoo`09Ool2O0000cg_O01oo`17
Ool007Yoo`03000mkcg_008mk`ioo`9l0003?Nl007oo00Qoo`03125oogoo00Uoo`03125oogoo00]o
o`03249oogoo00Moo`9l0003?Nml07`004Qoo`00NWoo00<007ooOol00Woo13g_2Woo0W`000<mkg`0
000027oo00<48GooOol02Goo00<48GooOol02goo00<8@WooOol01Woo0W`000<mkg`0Ool0BGoo001j
Ool00`00Oomoo`06Ool3?Nl8Ool2O0000cg_O01oo`07Ool00`@QOomoo`0:Ool00`@QOomoo`0;Ool0
0`Q2Oomoo`04Ool3O0000cg_Oomoo`19Ool007Yoo`03001oogoo00Uoo`@mk`Eoo`9l0003?Nml07`0
00Moo`03125oogoo00Uoo`03125oogoo00aoo`03249oogoo009oo`=l0003?Nmoogoo04Yoo`00NWoo
00<007ooOol03Goo13g_0Woo0W`00Sg_00=l07ooOol017oo00<48GooOol02Goo00<48GooOol037oo
00@8@WooOomoo`9l008mkdeoo`00NWoo00<007ooOol05Goo0W`000<mkg`0Ool017oo00<48GooOol0
2Woo00<48GooOol037oo00H8@W`0O01l03g_O01>Ool007Yoo`03001oogoo01Ioo`9l008mk`03O01o
ogoo009oo`03125oogoo00Uoo`03125oogoo00]oo`Al0003?Nml07`004ioo`00NWoo00<007ooOol0
5Woo17`00Sg_0W`000=oo`@QOol02goo00<48GooOol02Goo0g`00Sg_00=l07ooOol0CWoo001jOol0
0`00Oomoo`0HOol4O002?Nl00g`0125oo`0;Ool00`@QOomoo`06Ool5O0000cg_O01l001AOol007Yo
o`03001oogoo01Yoo`Al008mk`=l00Yoo`03125oogoo00=oo`Al00<mk`03O01oogoo055oo`00NWoo
00<007ooOol077oo17`00Sg_1G`01Woo00<48GooOol01G`00Sg_0W`0EGoo001jOol00`00Oomoo`0N
Ool4O005?Nl9O005?Nl2O01GOol007Yoo`03001oogoo025oo`Il00Tmk`El05Uoo`00NWoo00<007oo
Ool09Goo37`0GGoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00\
\>"],
  ImageRangeCache->{{{0, 266.938}, {360.25, 0}} -> {-8.03071, -15.7001, 
  0.0822356, 0.0822356}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.35429 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12  scalefont  setfont
% Scaling calculations
0.457143 0.0571429 0.897143 0.0571429 [
[ 0 0 0 0 ]
[ 1 1.35429 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
0 .89714 m
1 .89714 L
s
.45714 0 m
.45714 1.35429 L
s
0 0 m
1 0 L
1 1.35429 L
0 1.35429 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 1 0 r
.57143 .89714 m
.57143 .89714 .02857 0 365.73 arc
F
0 g
2.5 Mabswid
.55429 .89714 m
.58857 .89714 L
s
.3 g
.45714 .89714 m
.44628 1.18265 L
s
.016 g
.5 Mabswid
.45714 .89714 m
.46264 1.23579 L
s
.032 g
.45714 .89714 m
.49 1.28222 L
s
.048 g
.45714 .89714 m
.52972 1.31529 L
s
.065 g
.45714 .89714 m
.57861 1.32914 L
s
.081 g
.45714 .89714 m
.62951 1.32054 L
s
.097 g
.45714 .89714 m
.67357 1.29026 L
s
.113 g
.45714 .89714 m
.70315 1.24297 L
s
.129 g
.45714 .89714 m
.71426 1.18568 L
s
.145 g
.45714 .89714 m
.70742 1.12534 L
s
.161 g
.45714 .89714 m
.68665 1.06732 L
s
.177 g
.45714 .89714 m
.65763 1.01535 L
s
.194 g
.45714 .89714 m
.62622 .97212 L
s
.21 g
.45714 .89714 m
.59806 .93907 L
s
.226 g
.45714 .89714 m
.57846 .91535 L
s
.242 g
.45714 .89714 m
.57143 .89714 L
s
.258 g
.45714 .89714 m
.57838 .87844 L
s
.274 g
.45714 .89714 m
.59734 .85287 L
s
.29 g
.45714 .89714 m
.62322 .81575 L
s
.306 g
.45714 .89714 m
.64891 .76526 L
s
.323 g
.45714 .89714 m
.66645 .70267 L
s
.339 g
.45714 .89714 m
.66794 .63205 L
s
.355 g
.45714 .89714 m
.64687 .56044 L
s
.371 g
.45714 .89714 m
.60022 .49758 L
s
.387 g
.45714 .89714 m
.53057 .45444 L
s
.403 g
.45714 .89714 m
.4467 .44012 L
s
.419 g
.45714 .89714 m
.36178 .45864 L
s
.435 g
.45714 .89714 m
.2895 .50725 L
s
.452 g
.45714 .89714 m
.24004 .57741 L
s
.468 g
.45714 .89714 m
.21766 .65765 L
s
.484 g
.45714 .89714 m
.22069 .73677 L
s
.5 g
.45714 .89714 m
.243 .80598 L
s
.516 g
.45714 .89714 m
.27593 .86012 L
s
.532 g
.45714 .89714 m
.31012 .89842 L
s
.548 g
.45714 .89714 m
.33764 .92487 L
s
.565 g
.45714 .89714 m
.35445 .9473 L
s
.581 g
.45714 .89714 m
.36213 .97474 L
s
.597 g
.45714 .89714 m
.36766 1.0138 L
s
.613 g
.45714 .89714 m
.3812 1.06578 L
s
.629 g
.45714 .89714 m
.4126 1.12558 L
s
.645 g
.45714 .89714 m
.46835 1.18264 L
s
.661 g
.45714 .89714 m
.54915 1.22309 L
s
.677 g
.45714 .89714 m
.64845 1.23295 L
s
.694 g
.45714 .89714 m
.75227 1.20213 L
s
.71 g
.45714 .89714 m
.84148 1.12879 L
s
.726 g
.45714 .89714 m
.89694 1.02189 L
s
.742 g
.45714 .89714 m
.90589 .89996 L
s
.758 g
.45714 .89714 m
.86668 .78579 L
s
.774 g
.45714 .89714 m
.78915 .69931 L
s
.79 g
.45714 .89714 m
.69081 .65197 L
s
.806 g
.45714 .89714 m
.59102 .64473 L
s
.823 g
.45714 .89714 m
.50563 .66951 L
s
.839 g
.45714 .89714 m
.44341 .7127 L
s
.855 g
.45714 .89714 m
.40448 .75987 L
s
.871 g
.45714 .89714 m
.38134 .80069 L
s
.887 g
.45714 .89714 m
.36274 .83273 L
s
.903 g
.45714 .89714 m
.33954 .86222 L
s
.919 g
.45714 .89714 m
.31016 .90058 L
s
.935 g
.45714 .89714 m
.28254 .95813 L
s
.952 g
.45714 .89714 m
.27178 1.03788 L
s
.968 g
.45714 .89714 m
.29439 1.13197 L
s
.984 g
.45714 .89714 m
.36139 1.22201 L
s
1 g
.45714 .89714 m
.47217 1.28333 L
s
1 0 0 r
2.5 Mabswid
.44628 1.18265 m
.45027 1.19892 L
.45527 1.21585 L
.46189 1.23399 L
.46928 1.25019 L
.48658 1.27792 L
.4978 1.29096 L
.50916 1.30146 L
.52194 1.31073 L
.52892 1.31486 L
.53689 1.31884 L
.5441 1.32184 L
.55205 1.32452 L
.55651 1.32575 L
.56064 1.32672 L
.56458 1.3275 L
.56882 1.32818 L
.57301 1.3287 L
.57683 1.32903 L
.57868 1.32915 L
.57966 1.3292 L
.58069 1.32924 L
.58159 1.32927 L
.58258 1.3293 L
.58349 1.32931 L
.58433 1.32932 L
.58539 1.32932 L
.58599 1.32932 L
.58654 1.32931 L
.58755 1.3293 L
.58863 1.32927 L
.5896 1.32923 L
.5905 1.32919 L
.59256 1.32908 L
.59478 1.32891 L
.59681 1.32872 L
.60138 1.32817 L
.60526 1.32755 L
.60939 1.32674 L
.61678 1.32492 L
.62543 1.32212 L
.63314 1.319 L
.64756 1.31139 L
.66211 1.30097 L
.67469 1.28906 L
.68637 1.2746 L
.69554 1.25965 L
.70253 1.24456 L
.70579 1.23558 L
.70839 1.22683 L
Mistroke
.7105 1.21803 L
.712 1.20991 L
.71322 1.20093 L
.7137 1.19596 L
.71387 1.19367 L
.71402 1.19125 L
.71413 1.18916 L
.71423 1.18686 L
.71426 1.18585 L
.71429 1.18477 L
.71431 1.18375 L
.71432 1.18281 L
.71434 1.18163 L
.71434 1.18101 L
.71434 1.18035 L
.71434 1.17924 L
.71433 1.17802 L
.71432 1.17693 L
.7143 1.17576 L
.71427 1.17465 L
.71424 1.17364 L
.71415 1.17123 L
.71405 1.16905 L
.71373 1.16415 L
.71333 1.15961 L
.71287 1.15533 L
.71155 1.14572 L
.70966 1.13534 L
.70504 1.11629 L
.6987 1.0965 L
.68421 1.06218 L
.66571 1.02823 L
.64636 .99875 L
.62567 .97144 L
.60711 .94938 L
.59185 .932 L
.58547 .92451 L
.57968 .91708 L
.57551 .91065 L
.57412 .90799 L
.57293 .90517 L
.57211 .90251 L
.5718 .90108 L
.57169 .90045 L
.57159 .89976 L
.57155 .89936 L
.57151 .899 L
.57148 .89867 L
.57146 .8983 L
.57144 .89796 L
Mistroke
.57143 .89765 L
.57143 .89732 L
.57143 .89697 L
.57143 .89677 L
.57144 .89659 L
.57144 .89638 L
.57145 .89617 L
.57147 .89577 L
.5715 .89541 L
.57157 .89467 L
.57166 .89397 L
.57171 .89365 L
Mfstroke
.5 g
1 Mabswid
.44628 1.18265 m
.4503 1.19905 L
.45472 1.21414 L
.46096 1.23167 L
.4677 1.24702 L
.48503 1.27586 L
.49667 1.28977 L
.50902 1.30134 L
.52293 1.31136 L
.53103 1.31599 L
.53891 1.31973 L
.54638 1.32267 L
.55337 1.3249 L
.56129 1.32686 L
.56571 1.3277 L
.56994 1.32833 L
.5723 1.32862 L
.57452 1.32884 L
.5787 1.32915 L
.58104 1.32925 L
.58321 1.32931 L
.58558 1.32932 L
.5881 1.32928 L
.59228 1.3291 L
.59618 1.32879 L
.60045 1.32829 L
.60502 1.32759 L
.60992 1.32663 L
.61522 1.32534 L
.62472 1.32238 L
.63376 1.31872 L
.64189 1.31467 L
.65557 1.30604 L
.66912 1.29473 L
.68055 1.28231 L
.68972 1.2696 L
.69828 1.25423 L
.70561 1.23612 L
.70846 1.22657 L
.71089 1.2161 L
.71183 1.21094 L
.71259 1.20603 L
.71315 1.20156 L
.71363 1.19674 L
.71399 1.19191 L
.7142 1.18747 L
.71432 1.183 L
.71434 1.17873 L
.71425 1.17377 L
.71405 1.16917 L
Mistroke
.71372 1.1641 L
.71324 1.1587 L
.71186 1.14773 L
.71008 1.13743 L
.7056 1.11833 L
.70012 1.10054 L
.69414 1.08453 L
.67802 1.04996 L
.64039 .99051 L
.60076 .94214 L
.58599 .92513 L
.58039 .91805 L
.57636 .9121 L
.57464 .90904 L
.57316 .90577 L
.57261 .90423 L
.57213 .90258 L
.57192 .90168 L
.57176 .90086 L
.57163 .90008 L
.57153 .89925 L
.57144 .89789 L
.57143 .89663 L
.57147 .89586 L
.57152 .89512 L
.5717 .89375 L
.57198 .89228 L
.57232 .89091 L
.5734 .88776 L
.57476 .88475 L
.57629 .88188 L
.58072 .87495 L
.59175 .86016 L
.60852 .83779 L
.62582 .81148 L
.64163 .78192 L
.65614 .74538 L
.66203 .7246 L
.66425 .71472 L
.66622 .70409 L
.66711 .69834 L
.66794 .69198 L
.66857 .68608 L
.66903 .68067 L
.66924 .67757 L
.66943 .67421 L
.66958 .67063 L
.66968 .66724 L
.66973 .66406 L
.66974 .66068 L
Mistroke
.66964 .65458 L
.66941 .64893 L
.66901 .64275 L
.66849 .63689 L
.66787 .63145 L
.66634 .62115 L
.66419 .61018 L
.66095 .5973 L
.65717 .58526 L
.64818 .56316 L
.63725 .54288 L
.62516 .52513 L
.60842 .50561 L
.59095 .48948 L
.57074 .47472 L
.547 .46147 L
.53585 .45653 L
.52337 .45184 L
.51134 .44813 L
.49983 .44527 L
.48628 .44272 L
.479 .44171 L
.47523 .44128 L
.4711 .44089 L
.46729 .44059 L
.46321 .44035 L
.4589 .44017 L
.45489 .44008 L
.45086 .44006 L
.44706 .44011 L
.43995 .44037 L
.43314 .44084 L
.42594 .44155 L
.41981 .44234 L
.41309 .44341 L
.39821 .4465 L
.38448 .45029 L
.35786 .46036 L
.33048 .47496 L
.30666 .49192 L
.28667 .51009 L
.26938 .52973 L
.25524 .54969 L
.2416 .57413 L
.23179 .59722 L
.22421 .62164 L
.22103 .63566 L
.21879 .64876 L
.21786 .65589 L
.21716 .66262 L
Mistroke
.21668 .66864 L
.21632 .67517 L
.21619 .67855 L
.21611 .68225 L
.21607 .68612 L
.21608 .68973 L
.21623 .69615 L
.21638 .69974 L
.21655 .70302 L
.21697 .70885 L
.21754 .71503 L
.21891 .72601 L
.22108 .73883 L
.22352 .75021 L
.22954 .77183 L
.23652 .7911 L
.25551 .82974 L
.27853 .86347 L
.31865 .90664 L
.33627 .92348 L
.34321 .93086 L
.34855 .93753 L
.35245 .94353 L
.3559 .95048 L
.35858 .95803 L
.35977 .96248 L
.36074 .9669 L
.36246 .97691 L
.36386 .98719 L
.3678 1.01458 L
.37076 1.02982 L
.37535 1.04792 L
.38208 1.06817 L
.39052 1.08795 L
.40106 1.10776 L
.41535 1.12938 L
.43057 1.1481 L
.44947 1.16711 L
.46897 1.1831 L
.49308 1.19893 L
.51731 1.21131 L
.5418 1.22079 L
.55723 1.22536 L
.57201 1.22879 L
.58054 1.23037 L
.58868 1.2316 L
.59323 1.23218 L
.59817 1.23272 L
.60267 1.23313 L
.60688 1.23344 L
Mistroke
.61477 1.23384 L
.6235 1.23402 L
.63206 1.23391 L
.63689 1.23373 L
.64129 1.23349 L
.6492 1.23288 L
.65782 1.23194 L
.66599 1.2308 L
.67355 1.22951 L
.70277 1.22243 L
.71926 1.21689 L
.73454 1.21069 L
.76452 1.19528 L
.79507 1.17441 L
.82327 1.14918 L
.84668 1.12221 L
.86865 1.08917 L
.88721 1.0506 L
.89449 1.03007 L
.9007 1.00724 L
.90295 .99659 L
.90491 .98525 L
.90625 .9755 L
.90686 .96998 L
.90735 .96474 L
.90805 .95426 L
.90838 .94468 L
.90839 .93436 L
.90824 .92853 L
.90801 .92314 L
.9074 .91421 L
.90643 .90437 L
.90507 .89415 L
.90348 .8846 L
.8994 .86571 L
.89454 .84844 L
.87985 .81074 L
.86102 .77659 L
.83649 .74357 L
.81018 .71657 L
.78282 .69473 L
.75669 .67835 L
.72713 .66413 L
.71167 .65828 L
.69492 .65307 L
.67906 .64918 L
.66456 .64647 L
.65581 .64521 L
.64772 .64431 L
.64317 .6439 L
Mistroke
.63889 .64359 L
.63398 .64332 L
.62955 .64315 L
.62136 .64303 L
.61389 .64313 L
.60577 .64348 L
.60172 .64374 L
.59729 .6441 L
.58857 .64502 L
.58042 .64615 L
.5655 .64888 L
.54998 .65269 L
.5338 .65775 L
.50671 .66899 L
.48414 .68135 L
.44695 .7094 L
.42064 .73747 L
.39988 .76719 L
.38405 .79554 L
.35992 .83676 L
.34436 .85649 L
.32419 .88101 L
.31325 .89596 L
.30291 .91232 L
.29333 .93062 L
.28541 .94971 L
.27914 .96984 L
.27657 .98072 L
.2743 .99322 L
.27337 .99999 L
.27268 1.00629 L
.27236 1.00983 L
.27208 1.01372 L
.27174 1.0209 L
.27161 1.02771 L
.27169 1.03507 L
.27198 1.04211 L
.27243 1.04857 L
.27313 1.05576 L
.27399 1.06253 L
.27671 1.07813 L
.28042 1.09354 L
.28562 1.11019 L
.29842 1.14039 L
.31401 1.16742 L
.33705 1.1976 L
.36795 1.22766 L
.40251 1.25237 L
.43866 1.27109 L
.47217 1.28333 L
Mistroke
Mfstroke
0 g
.5 Mabswid
.45714 .89714 m
1 .89714 L
s
% Start of user PostScript
0 0 9.5 0 MAarrowhead1
% End of user PostScript
0 0 1 r
.45714 .89714 m
.45714 .89714 .05714 0 365.73 arc
F
1 0 1 r
2.5 Mabswid
newpath
.45714 .89714 .05714 0 365.73 arc
s
.38286 .62235 m
.38286 .6795 L
.41714 .6795 L
.41714 .62235 L
F
.4 .6795 m
.4 .89714 L
s
0 g
gsave
.97143 .93714 -66.3438 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.812500 moveto
 460.000000 19.812500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.812500 lineto
closepath
clip newpath
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
69.687500 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Helvetica-Bold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica-Bold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Helvetica-Bold
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}},
  ImageSize->{214.375, 289},
  ImageMargins->{{144.75, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004;0001JA000`40O003h00ONWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08io
o`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<0
07ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo
001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00
Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool0
07Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001o
ogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00
NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007oo
Ool0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001j
Ool00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomo
o`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yo
o`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo
08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo
00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08io
o`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<0
07ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo
001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00
Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool0
07Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001o
ogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00
NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007oo
Ool0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001j
Ool00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomo
o`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yo
o`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo
08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00MGoo
23g_SWoo001]Ool8?Nl2Ool0136<Oomoo`000Woo1Sg_R7oo001YOol4?Nl:Ool0136<Oomoo`0027oo
1cg_PGoo001UOol4?Nl>Ool0136<Oomoo`003goo0Sg_Ogoo001SOol2?NlBOol0136<Oomoo`004Goo
0Sg_OGoo001POol00c6<?Nlmk`0DOol0136<Oomoo`004Woo00<]Jcg_?Nl0Ngoo001OOol2?NlFOol0
136<Oomoo`004Woo00<]JgooOol00Sg_NGoo001MOol2?Nl00goo<Haoo`0EOol0136<Oomoo`004Woo
00<]JgooOol00Woo0Sg_Mgoo001KOol2?Nl4Ool00c6<Oomoo`0COol0136<Oomoo`004Goo00<]Jgoo
Ool01Goo0Sg_MGoo001IOol2?Nl6Ool00c6<Oomoo`0COol0136<Oomoo`004Goo00<]JgooOol01goo
0Sg_Lgoo001HOol00cg_Oomoo`06Ool00c6<Oomoo`0COol0136<Oomoo`004Goo00<]JgooOol02Goo
00<mkgooOol0L7oo001FOol2?Nl9Ool00c6<Oomoo`0COol0136<Oomoo`004Goo00<]JgooOol02Woo
0Sg_L7oo001EOol00cg_Oomoo`0:Ool00c6<Oomoo`0BOol0136<Oomoo`004Goo00<]JgooOol037oo
0Sg_KWoo001COol2?Nl=Ool00c6<Oomoo`0BOol0136<Oomoo`004Goo00<]JgooOol03Woo00<mkgoo
Ool0Jgoo001BOol00cg_Oomoo`0=Ool00c6<Oomoo`0BOol0136<Oomoo`0047oo00<]JgooOol047oo
00<mkgooOol0JWoo001AOol00cg_Oomoo`0>Ool00c6<Oomoo`0BOol0136<Oomoo`0047oo00<]Jgoo
Ool04Goo00<mkgooOol0JGoo001@Ool00cg_Oomoo`0?Ool00c6<Oomoo`0BOol0136<Oomoo`0047oo
00<]JgooOol04Woo00<mkgooOol0J7oo001>Ool2?NlCOol00c6<Oomoo`0AOol0136<Oomoo`0047oo
00<]JgooOol04Woo00<]Jcg_Ool0J7oo001=Ool00cg_Oomoo`0COol00c6<Oomoo`0AOol0136<Oomo
o`0047oo00<]JgooOol04Goo00@]JgooOolmkfQoo`00C7oo00<mkcF]Ool057oo00<aS7ooOol04Goo
00@aS7ooOol0011oo`03;F]oogoo015oo`05;F]oogooOolmk`1WOol004]oo`04?Nmoogoo=JdDOol0
0c6<Oomoo`0AOol0136<Oomoo`003goo00<]JgooOol04Woo00<]JgooOol00Woo00<mkgooOol0I7oo
001:Ool01Cg_Oomoogoo=Jd05Goo00<aS7ooOol04Goo00<aS7oo00003goo00<]JgooOol04Goo00<]
JgooOol00goo00<mkgooOol0I7oo001:Ool00cg_Oomoo`02Ool00cF]Oomoo`0BOol00c6<Oomoo`0A
Ool00c6<Ool0000?Ool00be[Oomoo`0AOol00be[Oomoo`04Ool00cg_Oomoo`1SOol004Uoo`03?Nmo
ogoo00=oo`03=Jeoogoo019oo`03<Haoogoo015oo`03<Haoo`0000moo`03;F]oogoo011oo`03;F]o
ogoo00Ioo`03?Nmoogoo069oo`00B7oo00<mkgooOol01Goo00<e[GooOol04Goo00<aS7ooOol04Goo
00<aS7oo00003goo00<]JgooOol047oo00<]JgooOol01goo00<mkgooOol0HGoo0017Ool00cg_Oomo
o`06Ool00cF]Oomoo`0AOol00c6<Oomoo`0AOol00c6<Ool0000?Ool00be[Oomoo`0@Ool00be[Oomo
o`07Ool00cg_Oomoo`1QOol004Ioo`03?Nmoogoo00Moo`03=Jeoogoo019oo`03<Haoogoo011oo`03
<Haoo`0000ioo`03;F]oogoo011oo`03;F]oogoo00Uoo`03?Nmoogoo061oo`00AWoo00<mkgooOol0
27oo00<e[GooOol04Goo00<aS7ooOol047oo00<aS7oo00003Woo00<]JgooOol047oo00<]JgooOol0
2Goo00<mkgooOol0H7oo0015Ool00cg_Oomoo`09Ool00cF]Oomoo`0AOol00c6<Oomoo`0@Ool00c6<
Ool0000>Ool00be[Oomoo`0@Ool00be[Oomoo`0:Ool00cg_Oomoo`1OOol004Aoo`03?Nmoogoo00]o
o`03=Jeoogoo011oo`03<Haoogoo011oo`03<Haoo`0000ioo`03;F]oogoo00moo`03;F]oogoo00ao
o`03?Nmoogoo05ioo`00@goo00<mkgooOol037oo00<e[GooOol04Goo00<aS7ooOol03goo00<aS7oo
00003Woo00<]JgooOol03goo00<]JgooOol037oo00<mkgooOol0GWoo0013Ool00cg_Oomoo`0=Ool0
0cF]Oomoo`0@Ool00c6<Oomoo`0?Ool00c6<Ool0000>Ool00be[Oomoo`0?Ool00be[Oomoo`0=Ool0
0cg_Oomoo`1MOol0049oo`03?Nmoogoo00ioo`03=Jeoogoo011oo`03<Haoogoo00moo`03<Haoo`00
00eoo`03;F]oogoo00moo`03;F]oogoo00ioo`03?NlYBWoo05eoo`00@Woo00<mkgooOol03Woo00<e
[GooOol047oo00<aS7ooOol03goo00<aS7oo00003Goo00<]JgooOol03goo00<]JgooOol03Woo00<Y
BSg_Ool0GGoo0011Ool00cg_Oomoo`0@Ool00cF]Oomoo`0?Ool00c6<Oomoo`0?Ool00c6<Ool0000=
Ool00be[Oomoo`0?Ool00be[Oomoo`0>Ool00bU:Oolmk`1MOol0045oo`03?Nmoogoo011oo`03=Jeo
ogoo011oo`03<Haoogoo00ioo`03<Haoo`0000eoo`03;F]oogoo00ioo`03;F]oogoo00ioo`04:DYo
ogoo?NmMOol0041oo`03?Nmoogoo019oo`03=Jeoogoo00moo`03<Haoogoo00ioo`03<Haoo`0000eo
o`03;F]oogoo00ioo`03;F]oogoo00ioo`05:DYoogooOolmk`1LOol0041oo`03?Nmoogoo019oo`03
=Jeoogoo00moo`03<Haoogoo00ioo`03<Haoo`0000eoo`03;F]oogoo00eoo`03;F]oogoo00ioo`03
:DYoogoo009oo`03?Nmoogoo05Yoo`00?goo00<mkgoo=Jd057oo00<e[GooOol03Woo00<aS7ooOol0
3Woo00<aS7oo00003Goo00<]JgooOol03Goo00<]JgooOol03Woo00<YBWooOol00goo00<mkgooOol0
FGoo000oOol00cg_Oole[@0DOol00cF]Oomoo`0?Ool00c6<Oomoo`0=Ool00c6<Ool0000<Ool00be[
Oomoo`0>Ool00be[Oomoo`0=Ool00bU:Oomoo`04Ool00cg_Oomoo`1IOol003moo`04?Nmoogoo=JdD
Ool00cF]Oomoo`0>Ool00c6<Oomoo`0=Ool00c6<Ool0000<Ool00be[Oomoo`0=Ool00be[Oomoo`0>
Ool00bU:Oomoo`04Ool00cg_Oomoo`1IOol003ioo`03?Nmoogoo009oo`03=Jeoogoo015oo`03=Jeo
ogoo00ioo`03<Haoogoo00eoo`03<Haoo`0000aoo`03;F]oogoo00eoo`03;F]oogoo00eoo`03:DYo
ogoo00Ioo`03?Nmoogoo05Qoo`00?Woo00<mkgooOol00Woo00<e[GooOol04Goo00<e[GooOol03Woo
00<aS7ooOol03Goo00<aS7oo000037oo00<]JgooOol03Goo00<]JgooOol037oo00<YBWooOol01goo
00<mkgooOol0F7oo000nOol00cg_Oomoo`03Ool00cF]Oomoo`0AOol00cF]Oomoo`0=Ool00c6<Oomo
o`0=Ool00c6<Ool0000<Ool00be[Oomoo`0<Ool00be[Oomoo`0=Ool00bU:Oomoo`07Ool00cg_Oomo
o`1HOol003eoo`03?Nmoogoo00Eoo`03=Jeoogoo011oo`03=Jeoogoo00ioo`03<Haoogoo00aoo`03
<Haoo`0000aoo`03;F]oogoo00aoo`03;F]oogoo00aoo`03:DYoogoo00Uoo`03?Nmoogoo05Moo`00
?Goo00<mkgooOol01Goo00<e[GooOol04Goo00<e[GooOol03Goo00<aS7ooOol037oo00<aS7oo0000
2goo00<]JgooOol03Goo00<]JgooOol037oo00<YBWooOol02Goo00<mkgooOol0Egoo000mOol00cg_
Oomoo`06Ool00cF]Oomoo`0@Ool00cF]Oomoo`0=Ool00c6<Oomoo`0<Ool00c6<Ool0000;Ool00be[
Oomoo`0<Ool00be[Oomoo`0<Ool00bU:Oomoo`0:Ool00cg_Oomoo`1GOol003eoo`03?Nmoogoo00Mo
o`03=Jeoogoo011oo`03=Jeoogoo00aoo`03<Haoogoo00aoo`03<Haoo`0000]oo`03;F]oogoo00ao
o`03;F]oogoo00aoo`03:DYoogoo00Yoo`03?Nmoogoo05Moo`00?7oo00<mkgooOol02Goo00<e[Goo
Ool03goo00<e[GooOol03Goo00<aS7ooOol02goo00<aS7oo00002goo00<]JgooOol037oo00<]Jgoo
Ool02goo00<YBWooOol02goo00<mkgooOol0Egoo000lOol00cg_Oomoo`09Ool00cF]Oomoo`0?Ool0
0cF]Oomoo`0=Ool00c6<Oomoo`0;Ool00c6<Ool0000;Ool00be[Oomoo`0;Ool00be[Oomoo`0<Ool0
0bU:Oomoo`0;Ool00cg_Oomoo`1GOol003aoo`03?Nmoogoo00Yoo`03=Jeoogoo00moo`03=Jeoogoo
00Qoo`Ul7`Uoo`03<Haoo`0000]oo`03;F]oogoo00]oo`03;F]oogoo00]oo`03:DYoogoo00eoo`03
?Nmoogoo05Ioo`00>goo00<mkgooOol037oo00<e[GooOol03Woo00<e[GooOol027oo2G`O2Goo00<a
S7oo00002Woo00<]JgooOol02goo00<]JgooOol02goo00<YBWooOol03Woo00<mkgooOol0EWoo000k
Ool00cg_Oomoo`0<Ool00cF]Oomoo`0?Ool00cF]Oomoo`07Ool9O1l9Ool00c6<Ool0000:Ool00be[
Oomoo`0;Ool00be[Oomoo`0;Ool00bU:Oomoo`0=Ool00bU:?Nmoo`1GOol003]oo`03?Nmoogoo00eo
o`03=Jeoogoo00ioo`03=Jeoogoo00Moo`Ul7`Uoo`03<Haoo`0000Yoo`03;F]oogoo00]oo`03;F]o
ogoo00Yoo`03:DYoogoo00eoo`03:DYoocg_05Qoo`00>Woo00<mkgooOol03goo00<e[GooOol03Woo
00<e[GooOol01Woo2G`O2Goo00<aS7oo00002Woo00<]JgooOol02Woo00<]JgooOol02goo2cg_1Goo
00<YBWoo?Nl0F7oo000jOol00cg_Oomoo`0?Ool00cF]Oomoo`0>Ool00cF]Oomoo`06Ool9O1l9Ool0
0c6<Ool0000:Ool00be[Oomoo`0:Ool00be[Oomoo`04Ool7?Nl;Ool8?NmHOol003Yoo`03?Nmoogoo
011oo`03=Jeoogoo00eoo`03=Jeoogoo00Ioo`Ul7`Uoo`03<Haoo`0000Yoo`03;F]oogoo00Yoo`03
;F]oogoo00@mk`=oo`04IcUoogoo:DX>Ool012U:Oomoogoo1Cg_E7oo000jOol00cg_Oomoo`0AOol0
0cF]Oomoo`0=Ool00cF]Oomoo`05Ool9O1l9Ool00c6<Ool00009Ool00be[Oomoo`0:Ool4?Nl7Ool0
0fLiOolYBP0>Ool00bU:Oomoo`02Ool00cg_Oomoo`02Ool4?Nm@Ool003Yoo`03?Nmoogoo015oo`03
=Jeoogoo00eoo`03=Jeoogoo00Eoo`Ul7`Uoo`03<Haoo`0000Uoo`03;F]oogoo00Ioo`@mk`03;F]o
ogoo00Moo`04IcUoogoo:DX=Ool00bU:Oomoo`03Ool00cg_Oomoo`02Ool016<HOomoogoo0cg_CGoo
000jOol00cg_>Lioo`0BOol00cF]Oomoo`0=Ool00cF]Oomoo`04Ool9O1l9Ool00c6<Ool00009Ool0
0be[Oomoo`04Ool2?Nl4Ool00be[Oomoo`07Ool00fLiOolYBP0>Ool00bU:Oomoo`03Ool01Cg_Oomo
ogooHaP01goo0Sg_Bgoo000jOol00cg_OolicP0COol00cF]Oomoo`0<Ool00cF]Oomoo`04Ool9O1l9
Ool00c6<Ool00009Ool00be[Oomoo`02Ool2?Nl5Ool00be[Oomoo`07Ool00fLiOolYBP0>Ool00bU:
Oomoo`04Ool013g_Oomoof<H2Woo0Sg_BGoo000jOol013g_OomoocW>4Woo00<e[GooOol03Goo00<e
[GooOol00goo2G`O2Woo00<aS000Ool027oo00<]JgooIcT00Sg_1goo00<]JgooOol01goo00=W>Goo
:DX03Goo00<YBWooOol01Goo00<mkgooHaP03Goo0Sg_Agoo000jOol01Cg_Oomoogoo>Lh04Woo00<e
[GooOol037oo00<e[GooOol00goo2G`O2Woo00<aS000Ool027oo00<]Jcg_?Nl02Goo00<]JgooOol0
1Woo00=W>Goo:DX03Goo00<YBWooOol01Woo00<mkf<HOol03goo0Sg_AGoo000jOol00cg_Oomoo`02
Ool00cW>Oomoo`0@Ool00cF]Oomoo`0;Ool00cF]Oomoo`03Ool9O1l:Ool00c6<001oo`07Ool2?Nl0
0gooIcUoo`07Ool00be[Oomoo`07Ool00fLiOolYBP0=Ool00bU:Oomoo`06Ool00cg_Oomoo`0AOol2
?Nm3Ool003Uoo`03?Nmoogoo00Aoo`03>Lioogoo00moo`03=Jeoogoo00aoo`03=Jeoogoo009oo`Ul
7`Yoo`03<H`007oo00Eoo`8mk`03;F]oofLi00Uoo`03;F]oogoo00Ioo`03IcUoobU:00eoo`03:DYo
ogoo00Ioo`03HaPmkgoo01Aoo`8mkd5oo`00>Goo00<mkgooOol01Goo00<icWooOol03goo00<e[Goo
Ool02goo00<e[GooOol01Goo0g`O00=ooc6<Ool02Woo00<aS000Ool017oo00HmkgooOol]JgooIcT8
Ool00be[Oomoo`07Ool00fLiOolYBP0<Ool00bU:Oomoo`06Ool00f<HOolmk`0GOol2?NloOol003Uo
o`03?Nmoogoo00Ioo`03>Lioogoo00moo`03=Jeoogoo00]oo`03=Jeoogoo00Aoo`=l7`9oo`03<Hao
ogoo00Qoo`03<H`007oo009oo`8mk`=oo`03;F]oofLi00Qoo`03;F]oogoo00Ioo`03IcUoobU:00ao
o`03:DYoogoo00Ioo`04HaQoogoo?NlIOol2?NlmOol003Uoo`03?Nmoogoo00Moo`03>Lioogoo00io
o`03=Jeoogoo00]oo`03=Jeoogoo00Aoo`=l7`9oo`03<Haoogoo00Qoo`05<H`007ooOolmk`05Ool0
0be[OomW>@08Ool00be[Oomoo`06Ool00fLiOolYBP0;Ool00bU:Oomoo`06Ool01F<HOomoogoo?Nl0
6goo0Sg_>goo000iOol00cg_Oomoo`08Ool00cW>Oomoo`0>Ool00cF]Oomoo`0;Ool00cF]Oomoo`03
Ool3O1l2Ool00c6<Oomoo`08Ool0136<001oocg_1Woo00<]JgooIcT01goo00<]JgooOol01Woo00=W
>Goo:DX037oo00<YBWooOol01Woo00AS67ooOolmkaioo`03?Nmoogoo03Qoo`00>Woo00<mkgooOol0
27oo00<icWooOol03Woo00<e[GooOol02Woo00<e[GooOol00goo0g`O0Woo00<aS7ooOol027oo00<a
S000?Nl01goo00<]JfLiOol01goo00<]JgooOol01Woo00=W>BU:Ool02goo00<YBWooOol01Woo00ES
67ooOomoocg_01moo`03?NmS67oo03Moo`00>Woo00<mkgooOol02Goo00<icWooOol03Woo00<e[Goo
Ool02Woo00<e[GooOol00Woo0g`O0Woo00<aS7ooOol027oo0Sg_1goo00<]JgooIcT027oo00<]Jgoo
Ool01Goo00=W>Goo:DX02goo00<YBWooOol01Woo00=S67ooOol00Woo00<mkgooOol077oo0V<H00<m
kgooOol0=Woo000jOol00cg_Oomoo`0:Ool00cW>Oomoo`0=Ool00cF]Oomoo`0:Ool00cF]Oomoo`02
Ool3O1l3Ool00c6<Oomoo`06Ool00cg_<H`00007Ool00be[OomW>@07Ool00be[Oomoo`06Ool00fLi
:DYoo`0:Ool00bU:Oomoo`06Ool00f<HOomoo`02Ool00bDY?Nmoo`0KOol2HaP3Ool2?NlfOol003Yo
o`03?Nmoogoo00]oo`03>Lioogoo00eoo`03=Jeoogoo00Uoo`03=Jeoogoo009oo`=l7`=oo`03<Hao
ogoo00Eoo`04?Nmooc6<0007Ool00be[OomW>@07Ool00be[Oomoo`05Ool00fLiOolYBP0:Ool00bU:
Oomoo`06Ool00f<HOomoo`02Ool00bDYOolmk`0KOol00f<HOomoo`05Ool00cg_Oomoo`0cOol003Yo
o`03?Nmoogoo00aoo`03>Lioogoo00eoo`03=Jeoogoo00Uoo`04=JeoogooOol3O1l3Ool00c6<Oomo
o`04Ool01Cg_Oomooc6<00001goo00<]JgooIcT01goo00<]JgooOol01Goo00=W>BU:Ool02Woo00<Y
BWooOol01Goo00=S67ooOol00Woo00@U:GooOolmkaUoo`9S60Uoo`03?Nmoogoo039oo`00>Woo00<m
kgooOol03Goo00<icWooOol037oo00<e[GooOol02Goo00@e[GooOomoo`=l7`=oo`03<Haoogoo00=o
o`06?Nm[FWooOolaS0001goo00<]JfLiOol01Woo00<]JgooOol01Goo00=W>Goo:DX02Woo00<YBWoo
Ool01Goo00=S67ooOol00Woo00DU:GooOomoocg_01Moo`9S60aoo`03?Nmoogoo035oo`00>Woo00<m
kgooOol03Woo00<icWooOol037oo00<e[GooOol02Goo00<e[GooOol00g`O17oo00LaS7ooOomoocg_
Oom[FP02Ool00c6<001oo`06Ool00be[IcUoo`06Ool00be[Oomoo`05Ool00fLi:DYoo`09Ool00bU:
Oomoo`05Ool00f<HOomoo`02Ool01BDYOomoogoo?Nl05goo00=S67ooOol03Goo00<mkgooOol0<7oo
000jOol00cg_Oomoo`0?Ool00cW>Oomoo`0<Ool00cF]Oomoo`08Ool00cF]Oomoo`03O1l4Ool0136<
Oomoocg_0Woo00E[FWooOolaS00000Ioo`03;F]oofLi00Ioo`03;F]oogoo00Eoo`03IcUoobU:00Uo
o`03:DYoogoo00Eoo`03HaQoogoo009oo`039BUoogoo009oo`03?Nmoogoo01=oo`9S615oo`03?Nmo
ogoo02moo`00>Woo00<mkgooOol047oo00<icWooOol02goo00<e[GooOol02Goo00<e[GooO1l00W`O
17oo00<aS7oo?Nl00goo00E[FWooOolaS00000Ioo`03;F]oofLi00Ioo`03;F]oogoo00Eoo`03IcTY
BWoo00Qoo`03:DYoogoo00Eoo`03HaQoogoo009oo`039BUoogoo00=oo`03?Nmoogoo015oo`9S61Ao
o`03?Nmoogoo02ioo`00>goo00<mkgooOol047oo00<icWooOol02goo00<e[GooOol027oo00<e[Goo
O1l00W`O17oo00<aS3g_Ool00goo00E[FWooOolaS00000Ioo`03;F]oofLi00Ioo`03;F]oogoo00Ao
o`03IcTYBWoo00Uoo`03:DYoogoo00Aoo`03HaQoogoo009oo`039BUoogoo00Aoo`03?Nmoogoo011o
o`03HaQoogoo01Eoo`03?Nmoogoo02eoo`00>goo00<mkgooOol04Goo00<icWooOol02goo00<e[Goo
Ool01goo00<e[GooO1l00W`O17oo00<mkgooOol00goo00E[FWooOolaS00000Ioo`03;F]W>Goo00Eo
o`03;F]oogoo00Aoo`03IcUoobU:00Uoo`03:DYoogoo00Aoo`04HaQoogooOol29BT6Ool00cg_Oomo
o`0?Ool2HaPIOol00cg_Oomoo`0/Ool003]oo`03?NlicSW>019oo`03>Lioogoo00Yoo`03=Jeoogoo
00Qoo`04=Jel7g`OO1l3Ool00cg_OolaS005Ool016]JOolaS0001Woo00<]JfLiOol01Goo00<]Jgoo
Ool017oo00=W>BU:Ool027oo00<YBWooOol017oo00ES67ooOomoobDY00Qoo`03?Nmoogoo00eoo`9S
61aoo`03?Nmoogoo02]oo`00>goo00@mkgooOolicQ9oo`03>Lioogoo00Yoo`03=Jeoogoo00Moo`04
=Jel7g`OO1l2Ool013g_Oomooc6<1Goo00A[FWoo<H`000Ioo`03;F]W>Goo00Eoo`03;F]oogoo00=o
o`03IcUoobU:00Qoo`03:DYoogoo00Aoo`05HaQoogooOolU:@09Ool00cg_Oomoo`0<Ool00f<HOomo
o`0MOol00cg_Oomoo`0ZOol003]oo`04?NmoogooOol2>LhAOol00cW>Oomoo`0:Ool00cF]Oomoo`07
Ool3O1l2Ool013g_Oomooc6<1Goo00A[FWoo<H`000Eoo`03;F]oofLi00Eoo`03;F]oogoo00Aoo`03
IcTYBWoo00Qoo`03:DYoogoo00=oo`05HaQoogooOolU:@0:Ool00cg_Oomoo`0:Ool2HaPQOol00cg_
Oomoo`0YOol003]oo`03?Nmoogoo00=oo`03>Lioogoo00moo`03>Lioogoo00Uoo`03=Jeoogoo00Mo
o`=l7`03Oolmkgoo009oo`03<Haoogoo00=oo`04JeYooc6<0005Ool00be[OomW>@05Ool00be[Oomo
o`03Ool00fLiOolYBP08Ool00bU:Oomoo`03Ool01F<HOomoogoo9BT02goo00<mkgooOol027oo0V<H
97oo00<mkgooOol0:7oo000kOol00cg_Oomoo`04Ool2>Lh@Ool00cW>Oomoo`09Ool00cF]Oomoo`06
Ool3O1l00cg_Oomoo`03Ool00c6<Oomoo`02Ool016]JOolaS0001Goo00<]JfLiOol01Goo00<]Jgoo
Ool00goo00=W>BU:Ool01goo00<YBWooOol00goo00ES67ooOomoobDY00]oo`03?Nmoogoo00Qoo`03
HaQoogoo02Aoo`03?Nmoogoo02Qoo`00?7oo00<mkgooOol01Goo00<icWooOol03Woo00<icWooOol0
2Goo00<e[GooOol01Goo0g`O00=[FWooOol00goo00<aS7ooOol00Woo00A[FWoo<H`000Eoo`03;F]W
>Goo00Aoo`03;F]oogoo00=oo`03IcUoobU:00Moo`03:DYoogoo00=oo`05HaQoogooOolU:@0<Ool0
0cg_Oomoo`06Ool2HaPXOol00cg_Oomoo`0WOol003aoo`03?Nmoogoo00Ioo`03>Lioogoo00ioo`03
>Lioogoo00Qoo`03=Jeoogoo00Eoo`=l7`03JeYoogoo00=oo`03<Haoogoo009oo`04JeYooc6<0005
Ool00be[IcUoo`04Ool00be[Oomoo`03Ool00fLi:DYoo`06Ool00bU:Oomoo`03Ool01F<HOomoogoo
9BT037oo00<mkgooOol01Goo0V<H:goo00<mkgooOol09Woo000lOol00cg_Oomoo`07Ool2>Lh?Ool0
0cW>Oomoo`08Ool00cF]Oomoo`04Ool3O1l00gooJeYoo`03Ool00c6<Oomoo`02Ool016]JOolaS000
1Goo00<]JfLiOol017oo00<]JgooOol00Woo00=W>BU:Ool01goo00<YBWooOol00Woo00ES67ooOomo
obDY00eoo`03?Nmoogoo00Aoo`03HaQoogoo02aoo`03?Nmoogoo02Eoo`00?Goo00<mkgooOol027oo
00<icWooOol03Goo00<icWooOol027oo00<e[GooOol00goo0g`O00=oof]JOol00goo00<aS7ooOol0
0Woo00A[FWoo<H`000Aoo`03;F]oofLi00Aoo`03;F]oogoo00=oo`03IcTYBWoo00Ioo`03:DYoogoo
009oo`05HaQoogooOolU:@0<Ool00bDY?Nmoo`04Ool2HaP_Ool00cg_Oomoo`0UOol003eoo`03?Nmo
ogoo00Uoo`8icPioo`03>Lioogoo00Moo`03=Jeoogoo00=oo`=l7`03=Jeoof]J00Aoo`08<Haoogoo
Oom[FWoo<H`000Aoo`03;F]W>Goo00Aoo`03;F]oogoo009oo`03IcTYBWoo00Ioo`03:DYoogoo009o
o`05HaQoogooOolU:@0<Ool00bDYOolmk`03Ool2HaPbOol00cg_Oomoo`0TOol003eoo`03?Nmoogoo
00]oo`03>Lioogoo00aoo`03>Lioogoo00Moo`05=JeoogooOolmk`03O1l00cF]Oom[FP04Ool0236<
OomoogooJeYooc6<0004Ool00be[IcUoo`03Ool00be[Oomoo`03Ool00fLi:DYoo`05Ool00bU:Oomo
o`03Ool016<HOomoobDY2goo0RDY00=oocg_Ool00Woo00=S67ooOol0<goo00<mkgooOol08goo000n
Ool00cg_Oomoo`0;Ool2>Lh=Ool00cW>Oomoo`07Ool013F]Oomoocg_0g`O00=oocF]JeX017oo00Pa
S7ooOomoof]JOolaS00017oo00<]JfLiOol00goo00<]JgooOol00Woo00=W>BU:Ool01Goo00<YBWoo
Ool00goo00AS67ooOolU:@]oo`069BUoogooOolmkgoo0V<H=goo00<mkgooOol08Woo000nOol00cg_
Oomoo`0=Ool00cW>Oomoo`0;Ool00cW>Oomoo`07Ool00cF]?Nmoo`03O1l017oo=Jeoof]J0goo00<a
S7ooOol00Woo00=[FS6<000017oo00<]JfLiOol00goo00<]JgooOol00Woo00=W>BU:Ool01Goo00<Y
BWooOol00Woo00AS67ooOolU:@Yoo`8U:@=oo`03?NmS66<H03Uoo`03?NmNmgoo029oo`00?goo00<m
kgooOol03Goo0SW>37oo00<icWooOol01Woo00<e[Cg_Ool00g`O00AoocF]Oom[FPAoo`07<Haoogoo
Oom[FS6<000017oo00<]JfLiOol00Woo00<]JgooOol00Woo00=W>BU:Ool01Goo00<YBWooOol00Woo
00AS67ooOolU:@Yoo`039BUoogoo00=oo`03?Nmoogoo03Eoo`ANm`03Oolmkgoo029oo`00?goo00<m
kgooOol03goo00<icWooOol02Woo00<icWooOol01Goo00<mkcF]Ool00g`O0Woo00<e[F]JOol00goo
00LaS7ooOomoof]J<H`00004Ool00be[IcUoo`02Ool00be[Oomoo`02Ool00fLi:DYoo`04Ool00bU:
Oomoo`02Ool016<HOomoobDY2Woo00<U:GooOol00Woo00=S63g_Ool0<goo15kg1Goo00<mkgooOol0
8Goo0010Ool00cg_Oomoo`0?Ool2>Lh;Ool00cW>Oomoo`04Ool00cg_Oole[@03O1l2Ool00cF]Oom[
FP03Ool01c6<OomoogooJeXaS00000=oo`03;F]W>Goo00=oo`06;F]oogooOomW>BU:1Goo00<YBWoo
Ool00Woo00AS67ooOolU:@Uoo`8U:@Aoo`03HaPmkgoo035oo`=Nm`Yoo`03?Nmoogoo021oo`00@7oo
00<mkgooOol04Goo00<icWooOol02Goo00<icWooOol00Woo00@mkgooOole[@=l7`=oo`03=Je[FWoo
009oo`07<HaoogooOom[FS6<00000goo00<]JfLiOol00Woo00<]JgooOol00Woo00=W>GooOol017oo
00HYBWooOomoof<HOol29BT9Ool00bDYOomoo`02Ool2HaP00goo?Nmoo`0]Ool4G_L=Ool00cg_Oomo
o`0POol0045oo`03?Nmoogoo015oo`8icPYoo`06>LioogooOolmkfmk0Woo0g`O0goo00<e[GooJeX0
0Woo00LaS7ooOomoof]J<H`00003Ool00be[IcUoo`02Ool01Re[OomoogooIcTYBPEoo`07:DYoogoo
OomS67oo9BT02Goo0RDY0goo0V<H0Woo00<mkgooOol0:Woo0ekg4Woo00<mkgooOol07goo0011Ool2
?NlDOol00cW>Oomoo`08Ool00cW>Oolmk`02Ool00fmkOoml7`02O1l4Ool00cF]JeYoo`02Ool01S6<
Oomoof]J<H`000=oo`03;F]W>Goo009oo`05;F]oogooOomW>@05Ool01bU:OomoogooHaQoobDY00Uo
o`039BUoogoo009oo`03HaQoogoo009oo`03?Nmoogoo02Ioo`ANmaEoo`03?Nmoogoo01moo`00@Woo
0cg_4goo0SW>2Goo00HicSg_OomoofmkOol3O1l4Ool00cF]JeYoo`02Ool01S6<Oomoof]J<H`000=o
o`05;F]W>GooOol]J`03Ool00fLi:DYoo`03Ool01bU:OomoogooHaQoobDY00Qoo`8U:@=oo`9S60Ao
o`03?Nmoogoo02=oo`ANmaYoo`03?Nmoogoo01ioo`00@Woo00<mkgooOol00Sg_4goo00<icWooOol0
1Woo00<mkcW>Ool00Woo00A_Ng`OO1ml7`Aoo`03=Jeoof]J009oo`06<HaoogooJeXaS0000goo00EW
>GooOomoobe[009oo`03IcTYBWoo00=oo`07:DYoogooOomS67oo9BT027oo00@U:GooOomoo`9S60Eo
o`03?NlQ27oo025oo`=Nmaioo`03?Nmoogoo01ioo`00@goo00@mkgooOomoo`<mka5oo`03>Lioogoo
00Eoo`03?NmoocW>00=oo`=l7`03=Jeoogoo009oo`05=Je[FWooOolaS002Ool00f]J<H`00002Ool0
0be[IcUoo`02Ool01Be[OomoofLi:DX017oo00HYBWooOomS67oo9BT7Ool29BT3Ool00f<HOomoo`04
Ool00b48?Nmoo`0NOol4G_LROol00cg_Oomoo`0MOol004=oo`03?Nmoogoo00Aoo`8mka1oo`8icPAo
o`05?NmoogooOolicP02Ool3O1l00cF]Oomoo`02Ool00cF]JeYoo`02Ool01C6<Oom[FWoo<H`00Woo
00D]JfLiOomoobe[009oo`03IcTYBWoo00=oo`06:DYoogooHaQoobDY1goo00@U:GooOomoo`9S60Eo
o`8Q2003?Nmoogoo01Yoo`ANmbIoo`03?Nmoogoo01eoo`00A7oo00<mkgooOol01Goo0cg_3goo00Di
cWooOomoocg_00Aoo`03>Lioog`O009l7`03Oole[Goo00=oo`09=Je[FWooOolaS7ooJeYooc6<009o
o`05;F]W>GooOol]J`02Ool00fLi:DYoo`02Ool01RU:Oomoof<HOolU:@Ioo`8U:@9oo`9S60Eoo`8Q
209oo`03?Nmoogoo01Moo`=Nmb]oo`03?Nmoogoo01aoo`00A7oo00<mkgooOol027oo0Sg_3Woo0SW>
00<mkgooOol017oo00@icW`OO1ml7`9oo`06=JeoogooOole[F]J0Woo00DaS7ooOom[FS6<009oo`04
;F]W>Goo;F/2Ool00fLi:DYoo`02Ool01RU:Oomoof<HOolU:@Ioo`059BUoogooOomS6005Ool28@P3
Ool00cg_Oomoo`0DOol4G_L^Ool00cg_Oomoo`0LOol004Eoo`03?Nmoogoo00Uoo`8mk`eoo`03Kg/m
kgoo00Ioo`=l7`03Kg]oocF]00Aoo`04=Je[FWoo<H`2Ool01F]J<HaoogooIcT00Woo00@]JgooOomW
>@=oo`06:DYoogooHaQoobDY1Woo00<U:GooOol00V<H17oo0R481Goo00<mkgooOol047oo15kg<Woo
00<mkgooOol077oo0015Ool00cg_Oomoo`0;Ool3?Nl:Ool013g_Kg]_NcW>1Goo0g`O00AoofmkOole
[@=oo`03=Jel7g`O00Yl7`04;F]oofLi:DX3Ool01BU:OomS67oo9BT01Goo0RDY00=oof<HHaP017oo
0R481Woo00<mkgooOol03Woo0ekg=goo00<mkgooOol06goo0016Ool00cg_Oomoo`0=Ool2?Nl7Ool0
1Sg_OomoogooKg/icPAoo`=l7`9oo`04Kg]oocF]OolAO1l3Ool01BU:OomS67oo9BT01Goo00@U:Goo
OomS60Aoo`8Q20Moo`03?Nmoogoo00]oo`ANmcYoo`03?Nmoogoo01]oo`00Agoo00<mkgooOol03Woo
0Sg_17oo00<mkgooOol00goo0Vmk00<icWooOol00g`O00@icWooOom_Na=l7`9oo`05:DYoof<HOolU
:@04Ool29BT00gooHaQS6003Ool28@P8Ool00cg_Oomoo`09Ool3G_LoOol00cg_Oomoo`0JOol004Mo
o`03?Nmoogoo011oo`<mk`03Oolmkgoo00Ioo`03Kg/icWoo00=l7`03OolicW`O00Il7`T07`Il7`05
:DYoof<HOolU:@04Ool012DYOomS66<H0goo0R482Goo00<mkgooOol01Woo15kg@Woo00<mkgooOol0
6Woo0018Ool00cg_Oomoo`0BOol2?Nl8Ool2Kg/3O1l2Ool6O1l=01l4O1l00f<HOolU:@03Ool29BT0
0gooHaQoo`02Ool28@P:Ool00b48?Nmoo`03Ool4G_M6Ool00cg_Oomoo`0JOol004Uoo`03?Nmoogoo
011oo`03?Nmoogoo00<mk`Moo`=l7`03Ooml7g`O00=l7a007`El7`=oo`049BUoof<HHaP2Ool28@P9
Ool38@P00cg_Oomoo`03G_M:Ool00cg_Oomoo`0JOol004Uoo`03?Nm2448@00moo`03?Nmoogoo00Ao
o`8mk`Eoo`Ml7a<07`Al7`03OolU:BDY009S609oo`8Q20Qoo`<Q209oo`04?NmNmekgG_M>Ool00cg_
Oomoo`0IOol004Yoo`03?Nmood8@00A240Uoo`03?NmcW7oo00Moo`8mk`=oo`Il7aD07`Al7`04OomS
67ooOol28@P7Ool38@P01GooG_MNmekg?Nl0DWoo00<mkgooOol06Goo001;Ool00cg_Oomoo`03Ool5
@Q03Ool00cg_Oomoo`04Li`6Ool3?Nl5O1lG01l3O1l016<HOolQ22481Woo0b4800AooekgG_MNm`9o
o`03?Nmoogoo055oo`03?Nmoogoo01Uoo`00C7oo00<mkgooOol01goo0d8@00<mkd8@Ool017oo0g>L
1Woo1G`O5`0O17`O00<Q27ooOol00goo0b4815kg1@?P00<mkgooOol0DGoo00<mkgooOol06Goo001=
Ool00cg_Oomoo`08Ool00cg_Oomoo`05@Q03Ool4Li`2Ool4O1lI01l3O1l2Ool38@P4G_L00goo0n03
h0050n000cg_0n1oo`1BOol00cg_Oomoo`0IOol004ioo`03?Nmoogoo00Ioo`03?Nmoogoo00Ioo`A2
40=oo`9cW0Al7aT07`Al7`048@QNmekgG_L4Ool50n027>L00cg_7>L3h0020n1BOol00cg_Oomoo`0H
Ool004moo`03?Nmoogoo00Aoo`03?Nmoogoo00]oo`E240Al7aX07`=l7`03G_Moogoo00Aoo`HLi`83
h003?Nl3h0?P0083h59oo`03?Nmoogoo01Qoo`00D7oo00<mkgooOol00Woo00<mkgooOol04Goo0g`O
6`0O17`O1QcW1`?P0Sg_1@?PDGoo00<mkgooOol02Woo0`002goo001AOol013g_Oomoocg_57oo0g`O
6`0O17`O1Woo1P?P00=l03g_O0001@?PDWoo00<mkgooOol02Goo1`001goo001BOol00cg_Oolmk`0C
Ool4O1lL01l3O1l5Ool20n0500000g`0?Nml0005001BOol00cg_Oomoo`09Ool;0003Ool005800003
@Q0mkd8@01924003Lial7g`O009l7a`07`=l7h000000DWoo00<mkg>L?Nl04W>L00=oog`OO1l00g`O
6P0O17`O1Woo00<3h00000000`0000=l03g_O0001@0000<3h7ooOol057oo>ekg00<mkgooOol02Goo
2`000goo001BOol013g_Oomoocg_4goo17`O6P0O17`O1Woo1@?P0W`000<mkg`00n0010?PDWoo00<m
kgooOol02Goo1`001goo001AOol00cg_Oomoo`02Ool00cg_Oomoo`0AOol3O1lI01l4O1l76<H60n02
O0000cg_O003h0030n1BOol00cg_Oomoo`09Ool3000;Ool0055oo`03?Nmoogoo00=oo`03?Nmoogoo
00aoo`=6<@Al7aT07`Al7`Moo`HHaP040n1l03g_O0030n1COol00cg_Oomoo`0GOol0051oo`03?Nmo
ogoo00Aoo`03?Nmoogoo00Moo`E6<@Aoo`=l7aX07`=l7`AJePAoo`D3h0066<Il07`0?Nml00?PE7oo
00<mkgooOol05goo001@Ool00cg_Oomoo`05Ool00cg_Oomoo`02Ool4AS46Ool3Mkd4O1lH01l4O1l3
Ool00aS6F]IJeP02F]H00goo0n03h0040n02O0000cg_O01oo`1DOol00cg_Oomoo`0:Ool20002Ool2
0006Ool004moo`03?Nmoogoo00Moo`04?Nm6<DHaAS47Ool3Mkd3Ool014HaO1ml7g`O5`0O1G`O00<D
YGooOol00goo0QS60e[F1@?P0W`000<mkg`0Ool0Dgoo00<mkgooOol02Woo0P000Woo0P001Woo001?
Ool00cg_Oomoo`08Ool00cg_Oomoo`05Ool2Mkd4Ool2AS400gooO1ml7`02O1lE01l4O1l00aBUOomo
o`035:D6Ool00aS6F]IJeP02F]H2Ool2O0000cg_Oomoo`1BOol00cg_Oomoo`0;Ool40007Ool004io
o`03?Nmoogoo00Yoo`04?NmoogooOol3Mkd4Ool2AS44Ool3O1lE01l3O1l017ooF]IJeQBU0goo0QBU
1goo0QS60U[F0g`000<mkgooOol0DGoo00<mkgooOol037oo0P0027oo001>Ool00cg_Oomoo`0;Ool0
0cg_Mkeg_@05Ool2AS46Ool5O1lB01l4O1l248@00gooF]IJeP04Ool25:D8Ool26<H2O0000cg_O01o
o`1AOol00cg_Oomoo`0<Ool20008Ool004eoo`03?Nmoogoo00Uoo`=g_@03Oolmkgoo00=oo`96<@Mo
o`03Mkel7g`O00El7`l07`Al7`0448Aoogoo48@2Ool00e[F5:Eoo`03Ool25:D9Ool2O00013g_F]IJ
eU[FCgoo00<mkgooOol02goo10001goo001=Ool00cg_Oomoo`06Ool3Mkd5Ool013g_Oom6<DHa27oo
00Ag_DYBOomoo`El7`h07`El7`05E[D@Q7ooOol@Q002Ool2F]H00aBUOomoo`02Ool35:D7Ool2O000
0cg_Oomoo`04F]I;Ool00cg_Oomoo`0:Ool20002Ool20006Ool004aoo`03?Nmoogoo00Aoo`=g_@Qo
o`03AS4mkgoo00Moo`9g_@03BU9oogoo00=oo`Al7`T07`Ml7`05Ool<HgooE[D@Q002Ool248@2Ool2
F]H00aBUOomoo`03Ool25:D5Ool3O0000cg_Oomoo`03Ool3F]I8Ool00cg_Oomoo`0:Ool20002Ool2
0006Ool004aoo`04?NmoogooOol3Mkd<Ool00cg_Oomoo`05Ool00gNmOom:DP05Ool00dYBNmil7`0B
O1l01PaSOol<HeJeOol@Q0=oo`0648AoogooOomJeQBU1Woo0QBU17oo0g`000<mkgooOol01Goo15[F
A7oo00<mkgooOol05Woo001<Ool013g_Mkeg_GNm3goo00<mkgooOol017oo00=g_DYBBU801Goo00=:
DW_NOol04G`O00UF]GooOol<Hgoo36=F]Goo48@00goo0Q240Woo0U[F00<DYGooOol017oo0QBU0goo
0W`000<mkg`0Ool02Goo0e[F@Goo00<mkgooOol05Woo001;Ool00cg_Mkeoo`0AOol00cg_Oomoo`02
Ool2Mkd00dYBOomoo`05Ool00dYBNmioo`02Ool<O1l01goo249oogooE[Eoo`aS009oo`0436=F]Goo
48@4Ool01124Oomoogoo0U[F00<DYGooOol017oo0aBU00Eoog`0O00mkg`000aoo`AJeSeoo`03?Nmo
ogoo01Ioo`00Bgoo00<mkgooOol04Woo00HmkgooOomg_GooBU87Ool00dYBNmioo`02Ool02DicOomo
og_NOom>LbDY8@P00002Ool02P@QOomBU7oo249oo`Q2E[Eoo`aS0Woo00@<HeJeOol@Q0Aoo`0348Ao
ogoo009oo`03F]HDYGoo00Moo`8DY@9l0003?Nmoogoo00ioo`AJeSQoo`03?Nmoogoo01Moo`00BWoo
00<mkgooOol04goo00DmkgooMkeoodYB00Moo`03BU9kgWoo00=oo`09CW=oogooNmi>Lgoo8@PU:@00
009oo`05125ooe:DOol8@P02Ool015JeOomoo`aS0Woo00<<HeJeOol00Q240goo0Q240goo0U[F00<D
YGooOol01Woo00@DYG`0O00mka=oo`=JeSEoo`03?Nmoogoo01Moo`00BWoo00<mkgooOol04goo00@m
kgNmBU9:DPMoo`03BU9oog_N00=oo`0:CW=oogooNmioodicOolU:B480002Ool00`@QOomBU002Ool0
1PQ2Ool8@UJeOol<H`=oo`0536=F]GooOol@Q004Ool00a24Oomoo`02Ool2F]H00aBUOomoo`05Ool2
O0000cg_O01oo`0DOol4F]HaOol00cg_Oomoo`0GOol004Yoo`03?Nmoogoo019oo`03MkdmkdYB00Uo
o`03BU9kgWoo00=oo`0=CW=oogooNmioodicOolQ22DY001oo`0012400Woo00=BU7oo24800Woo00AF
]GooOol<H`=oo`0536=F]GooOol@Q004Ool00a24Oomoo`03Ool00e[F5:DDY@06Ool2O0000cg_O01o
o`0GOol3F]H^Ool00cg_Oomoo`0GOol004Yoo`03?Nmoogoo011oo`9g_@03Oolmkgoo00Qoo`03BU9k
gWoo00=oo`0CCW=oogooOomkgWooCW=oobDY8@P007oo001oo`@QOomBU7oo24800goo00AF]GooOol<
H`=oo`0536=F]GooOol@Q004Ool248@4Ool2F]H00aBUOomoo`04Ool2O0000cg_O01oo`0IOol4F]HZ
Ool00cg_Oomoo`0GOol004Yoo`03?Nmoogoo00moo`05MkeoogooOolmk`08Ool00dYBNmioo`04Ool0
14icOomoog_N0Woo00]>Lgoo8@PU:@00Ool007oo125ooe:D009oo`04249oogooE[D3Ool01PaSOomo
o`aSOomF]@9oo`0348Aoogoo00=oo`0348Aoogoo00=oo`9JeP035:Eoogoo00=oo`9l0003?Nml07oo
01aoo`=JeRMoo`03?Nmoogoo01Moo`00BWoo00<mkgooOol03Woo00=g_GooOol00goo00<mkgooOol0
17oo00=:DWooNmh017oo00M>LgooOomoog_NOom>L`02Ool02BDY8@P007oo001oo`@QOomBU002Ool0
1@Q2OomoogooE[D00Woo00L<HgooOomoo`aSOomF]@02Ool00a24Oomoo`03Ool00a24Oomoo`04Ool0
0e[F5:DDY@04Ool00g`0?Nml000POol4F]HSOol00cg_Oomoo`0GOol004Uoo`03?Nmoogoo00eoo`9g
_@Ioo`03?Nmoogoo00=oo`03BU9oog_N00Eoo`07CW=oogooOomkgWooCW<00Woo00LQ22DY001oo`00
Ool48@02Ool015:DOomoo`Q20Woo00EF]GooOomoo`aS00=oo`0336=ooeJe009oo`0348Aoogoo00=o
o`8@Q0Eoo`9JeP035:Eoogoo009oo`03O00mkg`002=oo`=JeR1oo`03?Nmoogoo01Moo`00BGoo00<m
kgooOol037oo00=g_GooOol01Woo00<mkgooOol00goo00=:DW_NOol017oo00E>LgooOomoog_N009o
o`0:CW=oogoo9BTQ2000Ool007oo1242Ool015:DOomoo`Q20goo00EF]GooOomoo`aS00=oo`0336=o
oeJe009oo`0348Aoogoo00Aoo`0348Aoogoo00Aoo`03F]HDYABU009oo`9l0003?Nml07oo02Aoo`AJ
eQ]oo`03?Nmoogoo01Qoo`00BGoo00<mkgooOol02goo00=g_GooOol01goo00<mkgooOol00Woo00=:
DWooNmh01Goo00E>LgooOomoog_N009oo`0:CW=oogoo8@PU:@00Ool007oo1242Ool015:DOomoo`Q2
0goo00D8@UJeOomoo`aS00Aoo`0336=ooeJe009oo`0348Aoogoo00Aoo`0348Aoogoo00Aoo`9JeP8D
Y@04Ooml07`0?Nl2O00WOol3F]HHOol00cg_Oomoo`0HOol004Uoo`03?Nmoogoo00Uoo`9g_@Yoo`07
?NmoogooOom:DWooNmh01Goo00=>LgooOol00Woo00AkgWooOom>L`9oo`059BTQ2000Ool00002Ool0
10@QOomBU0@Q0Woo00D8@WooOomooeJe00=oo`0336=oogoo009oo`0336=ooeJe009oo`0348Aoogoo
00Aoo`8@Q0Ioo`9JeP8DY@04O00mkg`0O00ZOol4F]HDOol00cg_Oomoo`0HOol004Uoo`03?Nmoogoo
00Qoo`03Mkeoogoo00]oo`05?NmoodYBOomkgP06Ool00dicOomoo`02Ool00g_NOom>L`02Ool01RDY
8@PU:@00Ool0009oo`04125oogooDY@2Ool01PQ2Oomoogoo249F]@=oo`0336=oogoo009oo`0336=o
oeJe009oo`0348Aoogoo00Eoo`0348Aoogoo00Eoo`05F]IooaBUO00mk`02O00]Ool4F]H@Ool00cg_
Oomoo`0HOol004Uoo`03?Nmoogoo00Moo`03Mkeoogoo00aoo`04?NmoodYBNmh6Ool00dicOomoo`02
Ool017_NOomoodic0Woo00HQ22DY8@P007oo0002Ool010@QOomooe:D0goo00D8@WooOomooeJe00=o
o`0336=oogoo00=oo`0336=ooeJe009oo`0348Aoogoo00Eoo`0348Aoogoo00Eoo`9JeP045:El03g_
O00aOol3F]H=Ool00cg_Oomoo`0HOol004Qoo`03?Nmoogoo00Ioo`9g_@moo`04?Nm:DWooNmh6Ool0
0dicOomoo`02Ool017_NOomoodic0Woo00HU:B489BT007oo0002Ool010@QOomooe:D0goo00H8@Woo
Oomoo`Q2E[D3Ool00`aSOomoo`02Ool010aSOomooeJe0Woo00<@Q7ooOol01Goo0Q241goo00=JeW`0
?Nl00W`0<goo15[F2Goo00<mkgooOol067oo0018Ool00cg_Oomoo`05Ool00gNmOomoo`0?Ool00cg_
OomkgP07Ool00dicOomoo`02Ool017_NOomoodic0Woo00HQ22DY8@P007oo0002Ool01@@QOomoogoo
DY@00Woo00<8@WooOol00Woo00=F]GooOol00Woo00<<HgooOol00Woo00@<HgooOomF]@9oo`8@Q0Mo
o`0348Aoogoo00Ioo`03O00mkg`003Moo`=JePEoo`03?Nmoogoo01Uoo`00B7oo00<mkgooOol017oo
00=g_GooOol047oo00<mkg_NOol01Woo00=>LgooOol00Woo00EkgWooOomoodic009oo`049BTQ22DY
0002Ool00`00Ool48@03Ool01E:DOomoogoo248017oo00=F]GooOol00Woo00<<HgooOol00Woo00@<
HgooOomF]@=oo`0348Aoogoo00Eoo`8@Q0Ioo`04O00mkg`0O00iOol4F]H00goo?Nmoo`0JOol004Qo
o`03?Nmoogoo009oo`9g_AAoo`03?Nmoogoo00Eoo`03CW=oogoo009oo`05NmioogooOom>L`02Ool0
12489BTQ20000Woo00@007ooOol48@9oo`05DYAoogooOol8@P04Ool00`Q2E[Eoo`02Ool00`aSOomo
o`03Ool010aSOomooeJe0goo00<@Q7ooOol01Woo00<@Q7ooOol017oo00Al03g_O01JeSaoo`03F]Hm
kgoo01Yoo`00B7oo00DmkgooOomoogNm01Eoo`03Nmhmkgoo00Eoo`03CW=oogoo00=oo`04Nmioogoo
CW<3Ool012DY8@PU:@000Woo00@007ooOol48@9oo`03DYAoogoo009oo`03249oogoo009oo`03E[Eo
ogoo009oo`0336=oogoo00=oo`0436=oogooE[D3Ool00a24Oomoo`06Ool00a24Oomoo`03Ool2O000
0cg_O01l000kOol00cg_Oomoo`0JOol004Qoo`04?NmoogooMkdEOol00g_NOolmk`06Ool00dicOomo
o`02Ool01G_NOomoogooCW<00goo00@Q22DY8@P0009oo`04001oogoo1243Ool01E:DOomoogoo2480
17oo00<8@UJeOol00goo00<<HgooOol00goo00@<HgooOomF]@=oo`0348Aoogoo00Ioo`8@Q0Aoo`04
O00mkg`0O002F]HiOol00cg_Oomoo`0JOol004Qoo`03?Nmg_GNm01Eoo`04Nmioogoo?Nl5Ool00dic
Oomoo`03Ool01G_NOomoogooCW<00goo00@U:B489BT0009oo`04001oogoo1243Ool01E:DOomoogoo
24801Goo00=F]GooOol00Woo00<<HgooOol017oo00@<HgooOomF]@=oo`0348Aoogoo00Moo`0448Ao
ogooOol2O00013g_O01l07oo0U[F=goo00<mkgooOol06Woo0018Ool00cg_Oomoo`0EOol017_NOomo
ocg_1Goo00=>LgooOol00goo00EkgWooOomoodic00=oo`048@PU:B480002Ool01000Oomoo`@Q0goo
00=BU7ooOol00Woo00<8@WooOol00Woo00<8@UJeOol00goo00<<HgooOol017oo00@<HgooOomF]@=o
o`0348Aoogoo00Moo`0348Aoogoo009oo`03O00mkg`000=oo`03F]Ioogoo03=oo`03?Nmoogoo01]o
o`00B7oo00<mkgooOol057oo00=kgWooOol00Woo00DmkgooOomoodic00Ioo`05NmioogooOom>L`03
Ool01bDY8@PU:@00OomBU00000=oo`05125oogooDY@48@03Ool00`Q2Oomoo`03Ool00eJeOomoo`03
Ool00`aSOomoo`04Ool010aSOomooeJe0goo00<@Q7ooOol01goo0Q240Woo00Al03g_O01l00=oo`9J
eS=oo`03?Nmoogoo01]oo`00B7oo00<mkgooOol04goo00=kgWooOol00goo00DmkgooOomoodic00Eo
o`05NmioogooOom>L`04Ool012489BTQ20000Woo00D007ooOomoo`@Q00=oo`03DYAoogoo009oo`03
249oogoo009oo`03249F]Goo00Aoo`0336=oogoo00=oo`0536=oogooOomF]@03Ool00a24Oomoo`08
Ool01Q24Oomoog`0?Nml00Eoo`03F]Ioogoo031oo`03?Nmoogoo01]oo`00B7oo00<mkgooOol04goo
00=kgWooOol00goo00@mkgooOom>L`Ioo`05NmioogooOom>L`04Ool012DY8@PU:@000Woo00D007oo
Oomoo`@Q00=oo`03DYAoogoo009oo`03249oogoo00=oo`03E[Eoogoo00=oo`0336=oogoo00Aoo`05
36=oogooOomF]@03Ool00a24Oomoo`08Ool01124Ooml03g_0W`01Goo0U[F;goo00<mkgooOol077oo
0019Ool00cg_Oomoo`0AOol00g_NOomoo`04Ool013g_Oomoodic1Woo00EkgWooOomoodic00Aoo`04
8@PU:B480002Ool01@00Oomoogoo12400goo00=BU7ooOol00Woo00<8@WooOol00goo00<8@UJeOol0
17oo00<<HgooOol017oo00@<HgooOomF]@Aoo`0348Aoogoo00Qoo`8@Q003O00mkg`000Moo`9JeReo
o`03?Nmoogoo01aoo`00BGoo00<mkgooOol047oo00=kgWooOol01Woo00<mkdicOol01Goo00=kgWoo
Ool00Woo00=>LgooOol00Woo00@U:B489BT0009oo`05001oogooOol48@04Ool00e:DOomoo`02Ool0
0`Q2Oomoo`03Ool00`Q2E[Eoo`04Ool00`aSOomoo`04Ool010aSOomooeJe17oo00<@Q7ooOol02Goo
0W`000<mkg`0Ool01goo00=JeWooOol0:Goo00<mkgooOol07Goo0019Ool00cg_Oomoo`0?Ool00g_N
Oomoo`07Ool00cg_CW=oo`05Ool00g_NOomoo`02Ool00dicOomoo`02Ool012489BTQ20000Woo00D0
07ooOomoo`@Q00Aoo`03DYAoogoo009oo`03249oogoo00Aoo`03E[Eoogoo00=oo`0336=oogoo00Eo
o`0436=oogooE[D4Ool248@:Ool00g`0?Nml0009Ool2F]HYOol00cg_Oomoo`0MOol004Uoo`03?Nmo
ogoo00moo`03Nmioogoo00Moo`03CW<mkgoo00Eoo`05NmioogooOom>L`05Ool012DY8@PU:@000Woo
00<007ooOol00Woo00D48GooOomooe:D00Eoo`03249oogoo00=oo`03249F]Goo00Aoo`0336=oogoo
00Eoo`0436=oogooE[D5Ool00a24Oomoo`07Ool2O0000cg_O01oo`09Ool2F]HVOol00cg_Oomoo`0N
Ool004Uoo`03?Nmoogoo00ioo`03Nmioogoo00Qoo`03CW<mkgoo00Aoo`03Nmioogoo009oo`03CW=o
ogoo00=oo`038@PU:B480080009oo`05001oogooOol48@03Ool00e:D125oo`03Ool00`Q2Oomoo`04
Ool00eJeOomoo`04Ool00`aSOomoo`05Ool010aSOomooeJe1Goo00<@Q7ooOol01goo00=l03g_O000
37oo00=JeWooOol08goo00<mkgooOol07Woo001:Ool00cg_Oomoo`0<Ool00g_NOomoo`0:Ool00cg_
Oomoo`03Ool00g_NOomoo`02Ool00dicOomoo`03Ool00bDY8@PU:@020002Ool01@00Oomoogoo1240
17oo00=BU7ooOol00Woo00<8@WooOol017oo00<8@UJeOol01Goo00<<HgooOol01Goo00@<HgooOomF
]@Eoo`0348Aoogoo00Ioo`9l0003?Nml07oo00]oo`9JeR9oo`03?Nmoogoo01moo`00BWoo00<mkgoo
Ool037oo00=kgWooOol02goo00<mkgooOol00Woo00=kgWooOol00Woo00=>LgooOol00goo00<Q22DY
8@P00P000Woo00D007ooOomoo`@Q00Aoo`03DYAoogoo00=oo`03249oogoo00Aoo`03E[Eoogoo00Ao
o`0336=oogoo00Ioo`0436=oogooE[D5Ool00a24Oomoo`06Ool00g`0?Nml000>Ool2F]HPOol00cg_
Oomoo`0OOol004Yoo`03?Nmoogoo00]oo`03Nmioogoo00aoo`05?NmoogooOomkgP05Ool00dicOomo
o`02Ool012489BTQ27oo0P000Woo00D007ooOomoo`@Q00Aoo`03DYAoogoo00=oo`03249oogoo00Ao
o`03249F]Goo00Eoo`0336=oogoo00Eoo`0536=oogooOomF]@05Ool00a24Oomoo`05Ool2O0000cg_
O01oo`0>Ool00e[FOomoo`0LOol00cg_Oomoo`0POol004Yoo`03?Nmoogoo00Yoo`03Nmioogoo00eo
o`05?NmoogooOomkgP04Ool00dicOomoo`03Ool012DY8@PU:Goo0P000Woo00D007ooOomoo`@Q00Eo
o`03DYAoogoo00=oo`03249oogoo00Aoo`03249F]Goo00Eoo`0336=oogoo00Eoo`0536=oogooOomF
]@05Ool00a24Oomoo`05Ool00g`0?Nml000@Ool2F]HLOol00cg_Oomoo`0POol004]oo`03?Nmoogoo
00Uoo`03Nmioogoo00ioo`04?NmoogooNmh4Ool00dicOomoo`03Ool012489BTQ27oo0P000Woo00<0
07ooOol00Woo00<48GooOol00Woo00=BU7ooOol00goo00<8@WooOol017oo00<8@UJeOol01Goo00<<
HgooOol01Woo00D<HgooOomooeJe00Eoo`0348Aoogoo00Aoo`9l0003?Nmoogoo011oo`9JeQUoo`03
?Nmoogoo025oo`00Bgoo00<mkgooOol027oo00=kgWooOol03goo00@mkgooOomkgPAoo`03CW=oogoo
00=oo`049BTQ22DYOol20002Ool00`00Oomoo`02Ool00`@QOomoo`02Ool00e:DOomoo`03Ool00`Q2
Oomoo`05Ool00`Q2E[Eoo`05Ool00`aSOomoo`06Ool01@aSOomoogooE[D01Goo00<@Q7ooOol00goo
0W`000<mkg`0Ool04Woo00=JeWooOol05Woo00<mkgooOol08Goo001;Ool00cg_Oomoo`07Ool00g_N
Oomoo`0AOol00cg_Nmioo`04Ool00dicOomoo`03Ool012489BTQ27oo0P000Woo00<007ooOol00Woo
00<48GooOol00Woo00=BU7ooOol017oo00<8@WooOol01Goo00=F]GooOol01Goo00<<HgooOol01Woo
00D<HgooOomooeJe00Eoo`0348Aoogoo00=oo`9l0003?Nmoogoo019oo`9JeQEoo`03?Nmoogoo029o
o`00Bgoo00<mkgooOol01Woo00=kgWooOol04Woo00<mkg_NOol017oo00=>LgooOol00goo00@U:B48
9BUoo`80009oo`03001oogoo009oo`03125oogoo00=oo`03DYAoogoo00=oo`03249oogoo00Eoo`03
249F]Goo00Eoo`0336=oogoo00Moo`0536=oogooOomF]@05Ool00a24Oomoo`02Ool2O0000cg_O01o
o`0DOol2F]HCOol00cg_Oomoo`0ROol004]oo`03?Nmoogoo00Ioo`03Nmioogoo01=oo`03?Nmoogoo
009oo`03CW=oogoo00Aoo`048@PU:B48Ool20002Ool00`00Oomoo`02Ool00`@QOomoo`03Ool00e:D
Oomoo`04Ool00`Q2Oomoo`05Ool00eJeOomoo`05Ool00`aSOomoo`07Ool01@aSOomoogooE[D01Goo
00<@Q7ooOol00Woo00=l03g_O0005goo00=JeWooOol03goo00<mkgooOol08goo001<Ool00cg_Oomo
o`04Ool00g_NOomoo`0COol00g_N?Nmoo`03Ool00dicOomoo`04Ool012DY8@PU:Goo0P000Woo00<0
07ooOol00Woo00<48GooOol00goo00=BU7ooOol017oo00<8@WooOol01Goo00<8@UJeOol01Woo00<<
HgooOol01goo00D<HgooOomooeJe00Eoo`8@Q09oo`04O00mkg`0O00GOol2F]H>Ool00cg_Oomoo`0T
Ool004aoo`03?Nmoogoo00=oo`03Nmioogoo01Aoo`03Nmioocg_00=oo`03CW=oogoo00Aoo`048@PU
:B48Ool20002Ool00`00Oomoo`03Ool00`@QOomoo`02Ool00e:D125oo`04Ool00`Q2Oomoo`06Ool0
0eJeOomoo`06Ool00`aSOomoo`06Ool00`aSOomoo`02Ool00eJeOomoo`04Ool01Q24Oomoog`0?Nml
01Uoo`03F]Ioogoo00]oo`03?Nmoogoo02Aoo`00C7oo00<mkgooOol00goo00=kgWooOol057oo00Ak
gWooOolmk`9oo`03CW=oogoo00Aoo`049BTQ22DYOol20002Ool00`00Oomoo`03Ool00`@QOomoo`03
Ool00e:DOomoo`04Ool00`Q2Oomoo`05Ool00`Q2E[Eoo`06Ool00`aSOomoo`07Ool00`aSOomoo`02
Ool00eJeOomoo`04Ool01A24Ooml03g_O0006Woo0U[F2Woo00<mkgooOol09Goo001<Ool00cg_Oomo
o`02Ool00g_NOomoo`0DOol01G_NOomoogoo?Nl00Woo00=>LgooOol017oo00@Q22DY8@Qoo`8000=o
o`03001oogoo009oo`03125oogoo00=oo`03DYAoogoo00Aoo`03249oogoo00Ioo`03249F]Goo00Io
o`0336=oogoo00Moo`0336=oogoo009oo`03E[Eoogoo00Aoo`0548Al07`0?Nml000KOol2F]H7Ool0
0cg_Oomoo`0VOol004eoo`04?NmoogooNmhGOol00g_NOomoo`02Ool00cg_CW=oo`06Ool012DY8@PU
:Goo0P000goo00<007ooOol00Woo00<48GooOol00goo00=BU7ooOol017oo00<8@WooOol01Woo00<8
@UJeOol01goo00<<HgooOol01goo00<<HgooOol00Woo00=F]GooOol017oo00@@Q7`0?Nml01eoo`03
F]Ioogoo00Aoo`03?Nmoogoo02Ioo`00CGoo00<mkgooNmh067oo00=kgWooOol00Woo00<mkdicOol0
1Woo00@Q22DY8@Qoo`8000=oo`03001oogoo009oo`03125oogoo00Aoo`03DYAoogoo00Aoo`03249o
ogoo00Ioo`03249F]Goo00Ioo`0336=oogoo00Qoo`0336=oogoo009oo`03E[Eoogoo00Aoo`03O00m
kg`001ioo`9JeP=oo`03?Nmoogoo02Moo`00CWoo00<mkg_NOol05goo00=kgWooOol00goo00<mkgoo
Ool01Goo00@U:B489BUoo`8000=oo`03001oogoo009oo`03125oogoo00Aoo`03DYAoogoo00Aoo`03
249oogoo00Ioo`03249F]Goo00Moo`0336=oogoo00Qoo`0336=oogoo009oo`03E[Eoogoo00=oo`03
O00mkg`0021oo`9JeP03?Nmoogoo02Qoo`00CWoo00<mkgooOol05Woo00=kgWooOol017oo00<mkgoo
Ool01Goo00@Q22DY8@Qoo`8000=oo`03001oogoo00=oo`03125oogoo00=oo`03DYAoogoo00Eoo`03
249oogoo00Ioo`03249F]Goo00Moo`0336=oogoo00Qoo`0336=oogoo009oo`03E[Eoogoo00=oo`03
O00mkg`0021oo`03?NmJeWoo02Uoo`00CWoo00<mkgooOol05Woo00=kgWooOol01Goo00<mkgooOol0
17oo00@U:B489BUoo`8000=oo`03001oogoo00=oo`03125oogoo00=oo`03DY@48Goo00Eoo`03249o
ogoo00Moo`03E[Eoogoo00Moo`0336=oogoo00Qoo`0336=oogoo009oo`03E[Eoogoo009oo`03O00m
kg`001moo`03?Nmoogoo02Yoo`00Cgoo00<mkgooOol05Goo00=kgWooOol01Woo00<mkgooOol00goo
00@Q22DY8@Qoo`800004OomBU7oo0005Ool00`@QOomoo`04Ool00e:DOomoo`04Ool00`Q2Oomoo`07
Ool00`Q2E[Eoo`07Ool00`aSOomoo`09Ool00`aSOomoo`02Ool01eJeOomoogooO00mkg`001moo`03
?Nmoogoo02Yoo`00Cgoo00<mkgooOol057oo00=kgWooOol027oo00<mkgooOol00Woo00@U:B489BUo
o`8000=oo`03001oogoo00=oo`03125oogoo00Aoo`03DYAoogoo00Eoo`03249oogoo00Moo`03249F
]Goo00Moo`0336=oogoo00Qoo`0336=oogoo00=oo`06E[Eoog`0O00mkg`07Woo00<mkgooOol0:goo
001@Ool00cg_Oomoo`0COol00g_NOomoo`09Ool023g_Oomoogoo8@PU:B48Ool20003Ool00`00Oomo
o`03Ool00`@QOomoo`04Ool00e:DOomoo`05Ool00`Q2Oomoo`07Ool00`Q2E[Eoo`08Ool00`aSOomo
o`08Ool00`aSOomoo`03Ool01EJeO01l03g_O0007Goo00<mkgooOol0;7oo001@Ool00cg_Oomoo`0C
Ool00g_NOomoo`0:Ool01cg_OomoobDY8@PU:Goo008000=oo`03001oogoo00=oo`03125oogoo00Ao
o`03DY@48Goo00Ioo`03249oogoo00Moo`03249F]Goo00Moo`0336=oogoo00Uoo`0336=oogoo00=o
o`04E[El03g_O00LOol00cg_Oomoo`0]Ool0055oo`03?Nmoogoo015oo`03Nmioogoo00aoo`04?NlU
:B489BT2Ool20003Ool00`00Oomoo`04Ool00`@QOomoo`04Ool00e:DOomoo`05Ool00`Q2Oomoo`07
Ool00`Q2E[Eoo`08Ool00`aSOomoo`09Ool00`aSOomoo`02Ool01EJeO01l03g_O0006Woo00<mkgoo
Ool0;Woo001AOol00cg_Oomoo`0AOol00g_NOomoo`0=Ool00cg_9BTQ2002Ool20003Ool00`00Oomo
o`04Ool00`@QOomoo`04Ool00e:DOomoo`05Ool00`Q2Oomoo`08Ool00`Q2E[Eoo`08Ool00`aSOomo
o`09Ool00`aSOomoo`02Ool2O0000cg_O01oo`0HOol00cg_Oomoo`0_Ool0059oo`03?Nmoogoo011o
o`03Nmioogoo00eoo`039BTmkbDY009oo`8000=oo`03001oogoo00Aoo`03125oogoo00Aoo`03DYAo
ogoo00Ioo`03249oogoo00Moo`03249F]Goo00Qoo`0336=oogoo00Yoo`0336=oogoo009oo`03O00m
kg`001Qoo`03?Nmoogoo031oo`00DWoo00<mkgooOol047oo00=kgWooOol03Goo00<Q22DY?Nl00Woo
0P0017oo00<007ooOol00goo00<48GooOol01Goo00=BU7ooOol01Goo00<8@WooOol027oo00<8@UJe
Ool027oo00<<HgooOol02Woo00L<HgooOomoog`0?Nml000FOol2?NlcOol005=oo`03?Nmoogoo00io
o`03Nmioogoo00ioo`059BTQ22DY?Nmoo`020004Ool00`00Oomoo`03Ool00`@QOomoo`05Ool00e:D
Oomoo`06Ool00`Q2Oomoo`07Ool00`Q2E[Eoo`09Ool00`aSOomoo`0:Ool01PaSOomoog`0?Nml01Eo
o`03?Nmoogoo03=oo`00E7oo00<mkgooOol03Goo00=kgWooOol03Woo00DQ22DY8@Qoocg_008000Ao
o`03001oogoo00=oo`03125oogoo00Eoo`03DYAoogoo00Ioo`03249oogoo00Qoo`03249F]Goo00Uo
o`0336=oogoo00Uoo`0736=oogooO00mkg`0E[D04goo00<mkgooOol0=7oo001EOol00cg_Oomoo`0<
Ool00g_NOomoo`0>Ool00bDY8@PU:@02Ool2?Nl4Ool00`00Oomoo`04Ool00`@QOomoo`04Ool00e:D
125oo`06Ool00`Q2Oomoo`09Ool00`Q2E[Eoo`08Ool00`aSOomoo`0:Ool01`aSOoml03g_O01ooeJe
015oo`03?Nmoogoo03Eoo`00EWoo00<mkgooOol02Woo00=kgWooOol03goo0g`00Woo0P0000Dmkgoo
Oomoo`0000Ioo`03125oogoo00Eoo`03DYAoogoo00Ioo`03249oogoo00Qoo`03249F]Goo00Uoo`03
36=oogoo00Yoo`0436=l03g_O002Ool00eJeOomoo`0<Ool2?NlhOol005Moo`03?Nmoogoo00Uoo`03
Nmioogoo00moo`9l0003?Nml07oo00800005OolmkgooOol00006Ool00`@QOomoo`05Ool00e:DOomo
o`06Ool00`Q2Oomoo`09Ool00`Q2E[Eoo`09Ool00`aSOomoo`0:Ool00g`0?Nml0003Ool00eJeOomo
o`0:Ool00cg_Oomoo`0hOol005Moo`03?Nmoogoo00Uoo`03Nmioogoo00moo`058@Ql03g_O01oo`02
0002Ool2?Nl00`00Oomoo`04Ool00`@QOomoo`05Ool00e:DOomoo`07Ool00`Q2Oomoo`08Ool00`Q2
E[Eoo`09Ool00`aSOomoo`0:Ool00g`0?Nml0004Ool00eJeOomoo`07Ool2?NlkOol005Qoo`03?Nmo
ogoo00Moo`03Nmioogoo015oo`9l0004?Nmoo`000004Ool00cg_Oomoo`04Ool00`@QOomoo`06Ool0
0e:DOomoo`06Ool00`Q2Oomoo`09Ool00`Q2E[Eoo`09Ool00`aSOomoo`09Ool00g`0?Nml0005Ool0
0eJeOomoo`04Ool2?NlmOol005Uoo`03?Nmoogoo00Ioo`03Nmioogoo015oo`9l0004?Nmoo`000004
Ool00`00?Nlmk`05Ool00`@QOomoo`05Ool00e:DOomoo`06Ool00`Q2Oomoo`09Ool00`Q2E[Eoo`0:
Ool00`aSOomoo`08Ool00g`0?Nml0006Ool00eJeOomoo`02Ool00cg_Oomoo`0mOol005Yoo`03?Nmo
ogoo00Eoo`03Nmioogoo015oo`9l0004?Nml00000004Ool00`00Oomoo`02?Nl3Ool00`@QOomoo`05
Ool00e:DOomoo`07Ool00`Q2Oomoo`09Ool00`Q2E[Eoo`0:Ool00`aSOomoo`07Ool00g`0?Nml0007
Ool015JeOolmkcg_@7oo001KOol00cg_Oomoo`04Ool00g_NOomoo`0BOol00g`0?Nml00020004Ool0
0`00Oomoo`02Ool2?Nl00goo125oo`06Ool00e:D125oo`07Ool00`Q2Oomoo`09Ool00`Q2OomF]@0:
Ool00`aSOomoo`06Ool2O0000cg_O01oo`06Ool2?Nm2Ool005aoo`03?Nmoogoo009oo`03Nmioogoo
01=oo`9l0003?Nl0000000Aoo`03001oogoo00Aoo`8mk`Qoo`03DYAoogoo00Moo`03249oogoo00Uo
o`03249F]Goo00Yoo`0336=oogoo00Eoo`9l0003?Nml07oo00Aoo`8mkdAoo`00GGoo00DmkgooOomo
og_N01Eoo`9l0003?Nl0000000Eoo`03001oogoo00Aoo`03124mkcg_00Ioo`03DYAoogoo00Moo`03
249oogoo00Uoo`03249ooeJe00]oo`0336=oogoo00=oo`9l0003?Nml07oo00=oo`8mkdIoo`00GWoo
00@mkgooOomkgQEoo`9l0003?Nml000000Eoo`03001oogoo00Aoo`03125oogoo008mk`Aoo`03DYAo
ogoo00Moo`03249oogoo00Yoo`03249F]Goo00Yoo`0336=oogoo00=oo`9l0004?Nml07ooOol2?Nm8
Ool005moo`03?NmkgWoo01Eoo`9l0003?Nml000000Eoo`03001oogoo00Eoo`04125oogooOol2?Nl2
Ool00e:D125oo`08Ool00`Q2Oomoo`0:Ool00`Q2E[Eoo`0:Ool00`aSOomoo`02Ool2O004?Nm:Ool0
061oo`03?Nmoogoo01Eoo`9l0003?Nl007oo00Aoo`03001oogoo00Eoo`03125oogoo00=oo`<mk`03
DYAoogoo00Moo`03249oogoo00Yoo`03249F]Goo00]oo`0336=oogoo00@mk`03O01oogoo04Yoo`00
HGoo00<mkgooOol057oo0W`000<mkg`0Ool017oo00<007ooOol01Goo00<48GooOol01Woo13g_1goo
00<8@WooOol02Woo00<8@UJeOol02Goo13g_00Aoog`0?Nml04eoo`00HWoo00<mkgooOol057oo0W`0
00<mkgooOol00goo00<007ooOol01Goo00<48GooOol01Woo00@48GooOomoo`<mk`Aoo`03249oogoo
00Yoo`03249F]Goo00Ioo`<mk`9oo`0636=oog`0O00mkg`0CGoo001SOol2?NlDOol2O0000cg_O01o
o`03Ool00`00Oomoo`05Ool00`@QOomoo`07Ool00`@QOomoo`03Ool<?Nl3Ool;?Nl6Ool01@aSO01l
03g_O000CGoo001UOol00cg_Oomoo`0BOol00g`0?Nml0004Ool00`00Oomoo`05Ool00`@QOomoo`07
Ool00`@QOomoo`08Ool00`Q2Oomoo`04Ool3?Nl3Ool00`Q2Oomoo`0<Ool2O0000cg_O01oo`1<Ool0
06Ioo`8mka9oo`9l0003?Nml07oo009oo`03001oogoo00Ioo`03125oogoo00Ioo`03125oogoo00Qo
o`03249oogoo00]oo`03249oogoo00]oo`9l0003?Nml07oo04aoo`00J7oo00<mkgooOol03goo00@0
07`0?Nml00=oo`03001oogoo00Ioo`03125oogoo00Moo`03125oogoo00Qoo`03249oogoo00Yoo`03
249oogoo00Yoo`9l0003?Nml07oo04eoo`00JGoo0Sg_3goo00<007`0?Nl00W`00Woo00<007ooOol0
1Woo00<48GooOol01goo00<48GooOol027oo00<8@WooOol02goo00<8@WooOol02Goo0W`000<mkgoo
Ool0CGoo001[Ool00cg_Oomoo`0<Ool01@00O01l03g_O0000Woo00<007ooOol01Woo00<48GooOol0
1goo00<48GooOol027oo00<8@WooOol037oo00<8@WooOol01goo0W`000<mkg`0Ool0CWoo001/Ool2
?Nl<Ool01000Ooml03g_0W`000=oo`00Ool01goo00<48GooOol01goo00<48GooOol02Goo00<8@Woo
Ool02goo00<8@WooOol01goo0W`000<mkgooOol0CWoo001^Ool2?Nl:Ool01P00Oomoog`0?Nml009o
o`03001oogoo00Eoo`03125oogoo00Qoo`03125oogoo00Qoo`03249oogoo00aoo`03249oogoo00Eo
o`9l0003?Nml07oo04moo`00L7oo0Sg_27oo00<007ooOol00W`000@mkg`0Ool000Qoo`03125oogoo
00Moo`03125oogoo00Uoo`03249oogoo00]oo`03249oogoo00Eoo`03O00mkg`0055oo`00LWoo0Sg_
1Woo00T007ooOomoog`0?Nml07oo000027oo00<48GooOol01goo00<48GooOol02Goo00<8@WooOol0
37oo00<8@WooOol00goo0W`000<mkg`0Ool0D7oo001dOol3?Nl3Ool01000Oomoogoo0W`000<mkg`0
000027oo00<48GooOol027oo00<48GooOol027oo00<8@WooOol037oo00<8@WooOol00goo00=l03g_
O000DWoo001gOol2?Nl00goo001oo`03Ool017`0?Nml000027oo00<48GooOol027oo00<48GooOol0
2Goo00<8@WooOol037oo00H8@WooOomoog`0?Nl2O01BOol007Uoo`8mk`Aoo`9l0003?Nml07oo00Mo
o`03125oogoo00Qoo`03125oogoo00Uoo`03249oogoo00aoo`03249oogoo009l0003?Nml07oo059o
o`00NWoo00<003g_?Nl00goo0W`000<mkg`0Ool01Woo00<48GooOol027oo00<48GooOol02Woo00<8
@WooOol037oo00D8@W`0O00mkg`005Aoo`00NWoo00<007ooOol00Sg_0Woo0W`000<mkgooOol01Woo
00<48GooOol027oo00<48GooOol02Goo00<8@WooOol037oo0W`000<mkg`0Ool0E7oo001jOol00`00
Oomoo`05Ool2O0000cg_Oomoo`05Ool00`@QOomoo`08Ool00`@QOomoo`09Ool00`Q2Oomoo`0;Ool2
O0000cg_O01oo`1EOol007Yoo`03001oogoo00Eoo`=l0003?Nml07oo00Aoo`03125oogoo00Qoo`03
125oogoo00Yoo`03249oogoo00Uoo`=l0003?Nmoogoo05Eoo`00NWoo00<007ooOol01Goo17`000<m
kg`0O0000goo00<48GooOol027oo00<48GooOol02Woo00<8@WooOol027oo0g`000<mkgooOol0EWoo
001jOol00`00Oomoo`07Ool3O0000cg_O01oo`02Ool00`@QOomoo`09Ool00`@QOomoo`0:Ool00`Q2
Oomoo`06Ool3O0000cg_Oomoo`1GOol007Yoo`03001oogoo00Qoo`=l0005?Nml07`0Ool48@0;Ool0
0`@QOomoo`0:Ool00`Q2Oomoo`04Ool3O002?Nl00g`0Oomoo`1GOol007Yoo`03001oogoo00Uoo`=l
008mk`9l0003125oogoo00Qoo`03125oogoo00Yoo`03249oogoo009oo`Al0003?Nml07`005Yoo`00
NWoo00<007ooOol02goo0g`000@mkg`0O01l00Yoo`03125oogoo00Yoo`03249oogoo00=l008mk`03
O01oogoo05Yoo`00NWoo00<007ooOol037oo0g`00Sg_0g`027oo00<48GooOol02Woo1G`000<mkg`0
O000GGoo001jOol00`00Oomoo`0>Ool3O002?Nl3O006Ool00`@QOomoo`08Ool4O003?Nl00g`0Oomo
o`1MOol007Yoo`03001oogoo011oo`=l008mk`Il0003Ool48Goo00Eoo`Il008mk`9l065oo`00NWoo
00<007ooOol04Woo0g`01Cg_2W`01Cg_0W`0Hgoo001jOol00`00Oomoo`0DOol6O00:?Nl5O01UOol0
07Yoo`03001oogoo01Uoo`al06Uoo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yo
o`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool00001\
\>"],
  ImageRangeCache->{{{0, 266.938}, {360.25, 0}} -> {-8.03071, -15.7001, 
  0.0822356, 0.0822356}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.35429 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12  scalefont  setfont
% Scaling calculations
0.457143 0.0571429 0.897143 0.0571429 [
[ 0 0 0 0 ]
[ 1 1.35429 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
0 .89714 m
1 .89714 L
s
.45714 0 m
.45714 1.35429 L
s
0 0 m
1 0 L
1 1.35429 L
0 1.35429 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 1 0 r
.57982 .89714 m
.57982 .89714 .02857 0 365.73 arc
F
0 g
2.5 Mabswid
.56268 .89714 m
.59696 .89714 L
s
.3 g
.45714 .89714 m
.40288 1.17766 L
s
.016 g
.5 Mabswid
.45714 .89714 m
.41094 1.23267 L
s
.032 g
.45714 .89714 m
.43091 1.28273 L
s
.048 g
.45714 .89714 m
.46513 1.32147 L
s
.065 g
.45714 .89714 m
.51132 1.34261 L
s
.081 g
.45714 .89714 m
.56294 1.34187 L
s
.097 g
.45714 .89714 m
.61111 1.31866 L
s
.113 g
.45714 .89714 m
.64755 1.27644 L
s
.129 g
.45714 .89714 m
.66727 1.22151 L
s
.145 g
.45714 .89714 m
.6697 1.16082 L
s
.161 g
.45714 .89714 m
.65802 1.10032 L
s
.177 g
.45714 .89714 m
.63727 1.04453 L
s
.194 g
.45714 .89714 m
.61281 .99702 L
s
.21 g
.45714 .89714 m
.59002 .96007 L
s
.226 g
.45714 .89714 m
.57427 .93363 L
s
.242 g
.45714 .89714 m
.57009 .91457 L
s
.258 g
.45714 .89714 m
.57982 .89714 L
s
.274 g
.45714 .89714 m
.60246 .87476 L
s
.29 g
.45714 .89714 m
.63369 .84202 L
s
.306 g
.45714 .89714 m
.66678 .79604 L
s
.323 g
.45714 .89714 m
.69366 .73685 L
s
.339 g
.45714 .89714 m
.70589 .66729 L
s
.355 g
.45714 .89714 m
.69598 .5933 L
s
.371 g
.45714 .89714 m
.65946 .52407 L
s
.387 g
.45714 .89714 m
.59721 .47081 L
s
.403 g
.45714 .89714 m
.5165 .44387 L
s
.419 g
.45714 .89714 m
.42975 .44923 L
s
.435 g
.45714 .89714 m
.3509 .48625 L
s
.452 g
.45714 .89714 m
.29132 .54805 L
s
.468 g
.45714 .89714 m
.25697 .62394 L
s
.484 g
.45714 .89714 m
.2479 .70259 L
s
.5 g
.45714 .89714 m
.2594 .7744 L
s
.516 g
.45714 .89714 m
.2837 .83293 L
s
.532 g
.45714 .89714 m
.31165 .87599 L
s
.548 g
.45714 .89714 m
.33481 .90633 L
s
.565 g
.45714 .89714 m
.34801 .93106 L
s
.581 g
.45714 .89714 m
.35141 .95935 L
s
.597 g
.45714 .89714 m
.35092 .9988 L
s
.613 g
.45714 .89714 m
.35637 1.05223 L
s
.629 g
.45714 .89714 m
.3783 1.11612 L
s
.645 g
.45714 .89714 m
.42469 1.18101 L
s
.661 g
.45714 .89714 m
.49838 1.23331 L
s
.677 g
.45714 .89714 m
.59502 1.25819 L
s
.694 g
.45714 .89714 m
.70232 1.24356 L
s
.71 g
.45714 .89714 m
.80167 1.18468 L
s
.726 g
.45714 .89714 m
.87278 1.08748 L
s
.742 g
.45714 .89714 m
.90021 .96834 L
s
.758 g
.45714 .89714 m
.87887 .84953 L
s
.774 g
.45714 .89714 m
.81543 .75224 L
s
.79 g
.45714 .89714 m
.72546 .69046 L
s
.806 g
.45714 .89714 m
.62793 .66809 L
s
.823 g
.45714 .89714 m
.53977 .67956 L
s
.839 g
.45714 .89714 m
.47169 .71276 L
s
.855 g
.45714 .89714 m
.42602 .75345 L
s
.871 g
.45714 .89714 m
.39693 .79026 L
s
.887 g
.45714 .89714 m
.37366 .81909 L
s
.903 g
.45714 .89714 m
.34624 .8447 L
s
.919 g
.45714 .89714 m
.31135 .87813 L
s
.935 g
.45714 .89714 m
.27528 .9308 L
s
.952 g
.45714 .89714 m
.25249 1.00798 L
s
.968 g
.45714 .89714 m
.26049 1.10441 L
s
.984 g
.45714 .89714 m
.31298 1.20362 L
s
1 g
.45714 .89714 m
.41312 1.28111 L
s
1 0 0 r
2.5 Mabswid
.40288 1.17766 m
.40354 1.18615 L
.40446 1.19544 L
.40707 1.21407 L
.40893 1.22385 L
.41132 1.23417 L
.4168 1.25229 L
.42428 1.27035 L
.43309 1.28628 L
.44352 1.30071 L
.45461 1.31258 L
.46722 1.32302 L
.47505 1.3282 L
.48253 1.33238 L
.48983 1.33581 L
.49807 1.33897 L
.50701 1.34161 L
.51572 1.34345 L
.52032 1.34415 L
.52259 1.34442 L
.52469 1.34464 L
.52657 1.34479 L
.52863 1.34493 L
.53071 1.34503 L
.53185 1.34507 L
.53292 1.3451 L
.53407 1.34512 L
.53472 1.34512 L
.53532 1.34513 L
.53642 1.34512 L
.53698 1.34512 L
.5376 1.34511 L
.53866 1.34508 L
.5398 1.34504 L
.54187 1.34495 L
.54431 1.34479 L
.54688 1.34456 L
.55148 1.34402 L
.55589 1.34333 L
.55989 1.34256 L
.56879 1.34033 L
.57691 1.33766 L
.58444 1.3346 L
.60067 1.32595 L
.61458 1.31588 L
.62746 1.30374 L
.63992 1.28841 L
.64983 1.27232 L
.65836 1.25356 L
.66169 1.24401 L
Mistroke
.66471 1.23331 L
.66699 1.22298 L
.6686 1.21324 L
.66926 1.20806 L
.66983 1.20242 L
.67005 1.19982 L
.67024 1.19707 L
.67037 1.19469 L
.67049 1.19214 L
.67054 1.19086 L
.67058 1.18964 L
.67061 1.18846 L
.67063 1.18737 L
.67065 1.18633 L
.67067 1.18523 L
.67068 1.18413 L
.67068 1.18291 L
.67068 1.18159 L
.67067 1.18039 L
.67065 1.17907 L
.67064 1.1784 L
.67063 1.17767 L
.67056 1.17512 L
.67047 1.17275 L
.6702 1.16746 L
.66978 1.16172 L
.66871 1.15133 L
.66729 1.14125 L
.66567 1.132 L
.6614 1.11272 L
.6555 1.09201 L
.64122 1.05356 L
.6254 1.02001 L
.6081 .98901 L
.59268 .96423 L
.5806 .94508 L
.57597 .93698 L
.57399 .93305 L
.57227 .92907 L
.57104 .9255 L
.57064 .924 L
.57029 .92238 L
.57016 .92166 L
.57005 .92089 L
.56997 .92023 L
.56991 .91952 L
.56988 .9191 L
.56986 .91872 L
.56985 .91836 L
.56985 .91798 L
Mistroke
.56985 .91763 L
.56985 .91731 L
.56986 .91697 L
.56988 .91659 L
.56991 .9162 L
.56994 .91584 L
.57002 .91505 L
.57013 .91432 L
.57026 .91363 L
.57062 .9121 L
.57115 .91045 L
.57246 .90743 L
.57407 .90462 L
.57789 .89941 L
.58341 .89327 L
Mfstroke
.5 g
1 Mabswid
.40288 1.17766 m
.4035 1.18578 L
.40435 1.19448 L
.40641 1.21007 L
.40806 1.21951 L
.40991 1.22834 L
.41424 1.24454 L
.42012 1.26101 L
.42685 1.27546 L
.43571 1.29027 L
.44679 1.30452 L
.45872 1.3163 L
.47309 1.32699 L
.48056 1.33135 L
.48793 1.33498 L
.49542 1.33803 L
.50239 1.34035 L
.51097 1.34254 L
.51575 1.34346 L
.5203 1.34415 L
.52455 1.34462 L
.52848 1.34492 L
.53281 1.3451 L
.53499 1.34513 L
.5374 1.34511 L
.54001 1.34503 L
.5425 1.34491 L
.54472 1.34475 L
.54715 1.34454 L
.55257 1.34387 L
.55757 1.34302 L
.56661 1.34094 L
.57608 1.33796 L
.59171 1.3311 L
.60527 1.32292 L
.61908 1.31199 L
.63214 1.29847 L
.64214 1.28517 L
.65015 1.2717 L
.65746 1.25589 L
.66348 1.238 L
.6659 1.22829 L
.66791 1.21781 L
.66919 1.20872 L
.66974 1.20352 L
.67013 1.19862 L
.67031 1.19591 L
.67046 1.19295 L
.67056 1.19014 L
.67063 1.18754 L
Mistroke
.67068 1.18261 L
.67062 1.17735 L
.67053 1.17437 L
.6704 1.17114 L
.67024 1.16809 L
.67006 1.16528 L
.66906 1.15435 L
.66781 1.14469 L
.66636 1.13572 L
.6621 1.11554 L
.65682 1.09627 L
.65016 1.07624 L
.61768 1.00561 L
.58779 .95658 L
.57736 .93953 L
.57338 .93172 L
.57194 .92822 L
.57095 .92517 L
.57034 .92263 L
.57012 .92139 L
.56995 .92006 L
.56986 .91873 L
.56985 .91733 L
.56992 .91603 L
.57005 .91486 L
.57029 .91348 L
.57059 .91221 L
.57102 .91082 L
.57157 .90936 L
.57438 .90414 L
.57875 .89838 L
.58395 .89271 L
.59941 .87768 L
.63643 .83877 L
.65797 .81001 L
.67654 .77831 L
.68575 .75833 L
.69318 .73832 L
.69937 .71631 L
.70191 .70419 L
.7031 .69723 L
.70401 .69084 L
.70464 .68551 L
.70519 .67968 L
.70562 .67349 L
.70588 .6676 L
.70599 .66206 L
.70597 .65616 L
.70583 .6511 L
.70555 .64552 L
Mistroke
.70531 .64216 L
.70504 .63895 L
.70441 .63294 L
.70354 .62646 L
.70238 .61939 L
.69969 .60671 L
.69651 .59502 L
.68711 .56973 L
.6757 .54766 L
.65915 .52368 L
.64038 .50305 L
.6214 .48677 L
.59824 .4714 L
.58574 .46474 L
.57181 .45849 L
.55938 .45384 L
.5455 .44963 L
.5314 .44633 L
.52512 .44517 L
.51814 .44409 L
.51198 .44332 L
.50531 .44269 L
.49825 .44223 L
.4916 .442 L
.48551 .44196 L
.47886 .4421 L
.47191 .44246 L
.46546 .44298 L
.4594 .44363 L
.45392 .44437 L
.44168 .44649 L
.4288 .44947 L
.41487 .45359 L
.38765 .4645 L
.36388 .47753 L
.34321 .49204 L
.32148 .51131 L
.30325 .53173 L
.28537 .55736 L
.27209 .58227 L
.26192 .60768 L
.25514 .63115 L
.25236 .64426 L
.25117 .65115 L
.25011 .65841 L
.24935 .66476 L
.24869 .67171 L
.24825 .678 L
.24797 .68384 L
.24781 .68965 L
Mistroke
.24778 .69593 L
.24788 .70182 L
.24808 .70723 L
.24835 .71206 L
.24874 .71735 L
.24981 .72791 L
.2514 .73915 L
.25356 .75096 L
.25856 .77147 L
.26567 .79334 L
.27335 .81211 L
.293 .84887 L
.32742 .89647 L
.33423 .90552 L
.34032 .91458 L
.34479 .9228 L
.34648 .92672 L
.3478 .93041 L
.34887 .93411 L
.34966 .93757 L
.35034 .94154 L
.35064 .94379 L
.35087 .94598 L
.35105 .94814 L
.35119 .95049 L
.35128 .95255 L
.35135 .95488 L
.3514 .95744 L
.35141 .95891 L
.35141 .96028 L
.35139 .96286 L
.35135 .96565 L
.35109 .97754 L
.35102 .98058 L
.35096 .98389 L
.35092 .98679 L
.35089 .99006 L
.35088 .99189 L
.35088 .99388 L
.35091 .99755 L
.35094 .9998 L
.35098 1.00197 L
.35103 1.00394 L
.3511 1.00612 L
.35126 1.01003 L
.35149 1.0143 L
.35208 1.02222 L
.35294 1.03064 L
.35422 1.0401 L
.35762 1.05809 L
Mistroke
.3625 1.07651 L
.36854 1.09405 L
.37737 1.11426 L
.38941 1.13607 L
.4184 1.17438 L
.4409 1.19611 L
.4655 1.21471 L
.49022 1.22927 L
.50408 1.23593 L
.51968 1.24227 L
.53515 1.24745 L
.54978 1.2514 L
.56416 1.25442 L
.57222 1.25576 L
.57963 1.25676 L
.588 1.25765 L
.59263 1.25803 L
.59702 1.25831 L
.60488 1.25864 L
.61346 1.25874 L
.61799 1.25868 L
.62299 1.25853 L
.62823 1.25827 L
.63313 1.25794 L
.64193 1.25712 L
.6514 1.25592 L
.66127 1.25431 L
.67042 1.25248 L
.69106 1.24718 L
.7091 1.24113 L
.728 1.23328 L
.75961 1.21634 L
.79233 1.19278 L
.82001 1.16658 L
.84557 1.13496 L
.86397 1.10516 L
.88008 1.07011 L
.88719 1.04942 L
.89236 1.03018 L
.89467 1.01939 L
.89673 1.0076 L
.89825 .9964 L
.89928 .98603 L
.89991 .97645 L
.90023 .96747 L
.90027 .95762 L
.90016 .95209 L
.89996 .94704 L
.89932 .93695 L
.89881 .93126 L
Mistroke
.89824 .92599 L
.89525 .90622 L
.89323 .89625 L
.89074 .88583 L
.88538 .86747 L
.86922 .82793 L
.8511 .79636 L
.82733 .76509 L
.80324 .74056 L
.775 .71809 L
.74663 .70068 L
.7198 .68809 L
.68913 .67767 L
.67359 .67387 L
.66467 .67212 L
.65652 .67078 L
.64963 .66985 L
.64213 .66905 L
.63463 .66845 L
.62681 .66805 L
.61994 .66789 L
.61268 .66792 L
.60588 .66812 L
.59978 .66845 L
.5921 .66907 L
.58409 .66995 L
.57005 .67212 L
.55545 .67522 L
.54006 .67947 L
.51439 .68899 L
.49273 .69967 L
.45426 .72604 L
.42697 .75239 L
.39264 .79603 L
.32347 .86549 L
.29892 .89305 L
.28703 .91002 L
.27677 .92787 L
.26627 .95133 L
.26159 .96487 L
.25742 .98001 L
.25464 .99336 L
.25269 1.00632 L
.25187 1.01397 L
.25134 1.02106 L
.25113 1.02503 L
.25098 1.02939 L
.2509 1.03739 L
.25107 1.04497 L
.25143 1.05199 L
Mistroke
.2521 1.06018 L
.25301 1.06805 L
.25526 1.08217 L
.25871 1.09778 L
.26372 1.11499 L
.27054 1.13339 L
.28677 1.16614 L
.31147 1.20179 L
.34086 1.23277 L
.3721 1.25748 L
.41065 1.27991 L
.41312 1.2811 L
Mfstroke
0 g
.5 Mabswid
.45714 .89714 m
1 .89714 L
s
% Start of user PostScript
0 0 9.5 0 MAarrowhead1
% End of user PostScript
0 0 1 r
.45714 .89714 m
.45714 .89714 .05714 0 365.73 arc
F
1 0 1 r
2.5 Mabswid
newpath
.45714 .89714 .05714 0 365.73 arc
s
.38286 .61361 m
.38286 .67075 L
.41714 .67075 L
.41714 .61361 L
F
.4 .67075 m
.4 .89714 L
s
0 g
gsave
.97143 .93714 -66.3438 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.812500 moveto
 460.000000 19.812500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.812500 lineto
closepath
clip newpath
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
69.687500 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Helvetica-Bold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica-Bold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Helvetica-Bold
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}},
  ImageSize->{214.375, 289},
  ImageMargins->{{144.75, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004;0001JA000`40O003h00ONWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08io
o`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<0
07ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo
001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00
Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool0
07Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001o
ogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00
NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007oo
Ool0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001j
Ool00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomo
o`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yo
o`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo
08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo
00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08io
o`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<0
07ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo
001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00
Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool0
07Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001o
ogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00
NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007oo
Ool0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001j
Ool00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomo
o`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yo
o`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo
08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo
00<007ooOol0SWoo001hOolC?Nn0Ool007Aoo`@mk`9oo`03001oogoo00aoo`03<Haoocg_00<mkgao
o`00LGoo0cg_1Woo00<007ooOol037oo00<aS7ooOol00goo13g_N7oo001]Ool4?Nl00goo<Haoo`06
Ool00`00Oomoo`0<Ool00c6<Oomoo`07Ool4?NmdOol006]oo`8mk`Eoo`03<Haoogoo00Eoo`03001o
ogoo00aoo`03<Haoogoo00]oo`8mkg9oo`00JGoo0Sg_1goo00<aS7ooOol01Goo00<007ooOol02goo
00<aS7ooOol03Woo0Sg_L7oo001WOol2?Nl9Ool00c6<Oomoo`05Ool00`00Oomoo`0;Ool00c6<Oomo
o`0@Ool2?Nm^Ool006Eoo`8mk`]oo`03<Haoogoo00Eoo`03001oogoo00]oo`03<Haoogoo019oo`8m
k`03;F]oogoo06Uoo`00Hgoo0Sg_3Goo00<aS7ooOol01Goo00<007ooOol02goo00<aS7ooOol057oo
00<mkgooOol0JGoo001QOol2?Nl?Ool00c6<Oomoo`05Ool00`00Oomoo`0;Ool00c6<Oomoo`0COol0
12e[Oolmkcg_JGoo001OOol2?NlBOol00c6<Oomoo`04Ool00`00Oomoo`0;Ool00c6<Oomoo`0COol0
1Be[Oomoogoo?Nl0J7oo001NOol00cg_Oomoo`0BOol00c6<Oomoo`04Ool00`00Oomoo`0;Ool00c6<
Oomoo`0COol00be[Oomoo`02Ool2?NmVOol005aoo`8mkaEoo`03<Haoogoo00Aoo`03001oogoo00]o
o`03<Haoogoo019oo`03;F]oogoo00Eoo`03?Nmoogoo06=oo`00Fgoo00<mkgoo=Jd05Goo00<aS7oo
Ool017oo00<007ooOol02Woo00<aS7ooOol04goo00<]JgooOol01Woo00<mkgooOol0HWoo001JOol0
1Cg_Oomoogoo=Jd057oo00<aS7ooOol017oo00<007ooOol02Woo00<aS7ooOol04goo00<]JgooOol0
1goo0Sg_HWoo001IOol00cg_Oomoo`02Ool00cF]Oomoo`0BOol00c6<Oomoo`04Ool00`00Oomoo`0:
Ool00c6<Oomoo`0BOol00be[Oomoo`0:Ool00cg_Oomoo`1OOol005Moo`8mk`Eoo`03=Jeoogoo019o
o`03<Haoogoo00Aoo`03001oogoo00Yoo`03<Haoogoo019oo`03;F]oogoo00]oo`03?Nmoogoo05io
o`00EWoo00<mkgooOol01Goo00<e[GooOol04Woo00<aS7ooOol017oo00<007ooOol02Woo00<aS7oo
Ool04Woo00<]JgooOol037oo00<mkgooOol0GGoo001EOol00cg_Oomoo`07Ool00cF]Oomoo`0AOol0
0c6<Oomoo`04Ool00`00Oomoo`0:Ool00c6<Oomoo`0AOol00be[Oomoo`0>Ool00cg_Oomoo`1LOol0
05Aoo`03?Nmoogoo00Qoo`03=Jeoogoo015oo`03<Haoogoo00Aoo`03001oogoo00Yoo`03<Haoogoo
015oo`03;F]oogoo00moo`03?Nmoogoo05]oo`00E7oo00<mkgooOol027oo00<e[GooOol04Goo00<a
S7ooOol017oo00<007ooOol02Woo00<aS7ooOol04Goo00<]JgooOol03goo00<mkgooOol0Fgoo001C
Ool00cg_Oomoo`09Ool00cF]Oomoo`0AOol00c6<Oomoo`04Ool00`00Oomoo`09Ool00c6<Oomoo`0A
Ool00be[Oomoo`0AOol00cg_Oomoo`1JOol0059oo`03?Nmoogoo00]oo`03=Jeoogoo011oo`03<Hao
ogoo00Aoo`03001oogoo00Uoo`03<Haoogoo015oo`03;F]oogoo019oo`03?Nmoogoo05Uoo`00DWoo
00<mkgooOol02goo00<e[GooOol047oo00<aS7ooOol017oo00<007ooOol02Goo00<aS7ooOol04Goo
00<]JgooOol04Goo00<]Jgoo?Nl0FWoo001AOol00cg_Oomoo`0<Ool00cF]Oomoo`0@Ool00c6<Oomo
o`04Ool00`00Oomoo`09Ool00c6<Oomoo`0@Ool00be[Oomoo`0BOol012e[Oomoocg_FGoo001@Ool0
0cg_Oomoo`0=Ool00cF]Oomoo`0AOol00c6<Oomoo`03Ool00`00Oomoo`09Ool00c6<Oomoo`0@Ool0
0be[Oomoo`0AOol00be[Oomoo`02Ool00cg_Oomoo`1FOol0051oo`03?Nmoogoo00ioo`03=Jeoogoo
011oo`03<Haoogoo00=oo`03001oogoo00Uoo`03<Haoogoo011oo`03;F]oogoo015oo`03;F]oogoo
009oo`03?Nmoogoo05Ioo`00Cgoo00<mkgooOol03goo00<e[GooOol047oo00<aS7ooOol00goo00<0
07ooOol02Goo00<aS7ooOol047oo00<]JgooOol047oo00<]JgooOol017oo00<mkgooOol0EGoo001=
Ool00cF]?Nmoo`0AOol00cF]Oomoo`0@Ool00c6<Oomoo`03Ool00`00Oomoo`09Ool00c6<Oomoo`0?
Ool00be[Oomoo`0AOol00be[Oomoo`05Ool00cg_Oomoo`1DOol004eoo`03?Nmoogoo019oo`03=Jeo
ogoo00moo`03<Haoogoo00=oo`03001oogoo00Qoo`03<Haoogoo011oo`03;F]oogoo011oo`03;F]o
ogoo00Moo`03?Nmoogoo05=oo`00CGoo00<mkcF]Ool04Woo00<e[GooOol03goo00<aS7ooOol00goo
00<007ooOol027oo00<aS7ooOol047oo00<]JgooOol047oo00<]JgooOol01goo00<mkgooOol0Dgoo
001<Ool00cg_Oole[@0COol00cF]Oomoo`0?Ool00c6<Oomoo`03Ool00`00Oomoo`08Ool00c6<Oomo
o`0?Ool00be[Oomoo`0@Ool00be[Oomoo`09Ool00cg_Oomoo`1BOol004]oo`05?NmoogooOole[@0B
Ool00cF]Oomoo`0?Ool00c6<Oomoo`03Ool00`00Oomoo`08Ool00c6<Oomoo`0?Ool00be[Oomoo`0@
Ool00be[Oomoo`09Ool00cg_Oomoo`1BOol004]oo`05?NmoogooOole[@0COol00cF]Oomoo`0>Ool0
0c6<Oomoo`03Ool00`00Oomoo`08Ool00c6<Oomoo`0?Ool00be[Oomoo`0?Ool00be[Oomoo`0;Ool0
0cg_Oomoo`1AOol004Yoo`03?Nmoogoo00=oo`03=Jeoogoo011oo`03=Jeoogoo00ioo`03<Haoogoo
00=oo`03001oogoo00Qoo`03<Haoogoo00ioo`03;F]oogoo011oo`03;F]oogoo00]oo`03?Nmoogoo
055oo`00BGoo00<mkgooOol017oo00<e[GooOol047oo00<e[GooOol03Woo00<aS7ooOol00goo00<0
07ooOol027oo00<aS7ooOol03Woo00<]JgooOol03goo00<]JgooOol037oo00<mkgooOol0DGoo0019
Ool00cg_Oomoo`05Ool00cF]Oomoo`0?Ool00cF]Oomoo`0>Ool00c6<Oomoo`03Ool00`00Oomoo`08
Ool00c6<Oomoo`0>Ool00be[Oomoo`0?Ool00be[Oomoo`0=Ool00cg_Oomoo`1@Ool004Qoo`03?Nmo
ogoo00Ioo`03=Jeoogoo011oo`03=Jeoogoo00eoo`03<Haoogoo00=oo`03001oogoo00Moo`03<Hao
ogoo00ioo`03;F]oogoo00moo`03;F]oogoo00ioo`03?Nmoogoo051oo`00B7oo00<mkgooOol01goo
00<e[GooOol03goo00<e[GooOol03Goo00<aS7ooOol00goo00<007ooOol01goo00<aS7ooOol03Woo
00<]JgooOol03Woo00<]JgooOol03goo00<mkgooOol0D7oo0017Ool00cg_Oomoo`08Ool00cF]Oomo
o`0?Ool00cF]Oomoo`0=Ool00c6<Oomoo`03Ool00`00Oomoo`07Ool00c6<Oomoo`0>Ool00be[Oomo
o`0>Ool00be[Oomoo`0?Ool00cg_Oomoo`1@Ool004Moo`03?Nmoogoo00Uoo`03=Jeoogoo00ioo`03
=Jeoogoo00ioo`03<Haoogoo009oo`03001oogoo00Moo`03<Haoogoo00eoo`03;F]oogoo00ioo`03
;F]oogoo015oo`03?Nmoogoo04moo`00Agoo00<mkgooOol02Goo00<e[GooOol03goo00<e[GooOol0
3Goo00<aS7ooOol00Woo00<007ooOol01goo00<aS7ooOol03Goo00<]JgooOol03Woo00<]JgooOol0
47oo00<YBSg_Ool0D7oo0017Ool00cg_Oomoo`0:Ool00cF]Oomoo`0>Ool00cF]Oomoo`0=Ool00c6<
Oomoo`02Ool00`00Oomoo`07Ool00c6<Oomoo`0=Ool00be[Oomoo`0=Ool00be[Oomoo`0@Ool00bU:
Oolmk`1AOol004Ioo`03?Nmoogoo00]oo`03=Jeoogoo00ioo`03=Jeoogoo00eoo`03<Haoogoo009o
o`03001oogoo00Moo`03<Haoogoo00aoo`03;F]oogoo00ioo`03;F]oogoo011oo`04:DYoogoo?Nm@
Ool004Ioo`03?Nmoogoo00aoo`03=Jeoogoo00ioo`03=Jeoogoo00aoo`03<Haoogoo009oo`03001o
ogoo00Moo`03<Haoogoo00aoo`03;F]oogoo00eoo`03;F]oogoo011oo`05:DYoogooOolmk`1@Ool0
04Ioo`03?Nmoogoo00aoo`03=Jeoogoo00ioo`03=Jeoogoo00aoo`03<Haoogoo009oo`03001oogoo
00Ioo`03<Haoogoo00eoo`03;F]oogoo00eoo`03;F]oogoo00moo`03:DYoogoo009oo`03?Nmoogoo
04ioo`00AGoo00<mkgooOol03Woo00<e[GooOol03Goo2G`O1Woo00<aS7ooOol00Woo00<007ooOol0
1Woo00<aS7ooOol037oo00<]JgooOol03Goo00<]JgooOol03goo00<YBWooOol017oo00<mkgooOol0
CGoo0015Ool00cg_Oomoo`0>Ool00cF]Oomoo`0=Ool9O1l6Ool00c6<Oomoo`02Ool00`00Oomoo`06
Ool00c6<Oomoo`0<Ool00be[Oomoo`0=Ool00be[Oomoo`0?Ool00bU:Oomoo`04Ool00cg_Oomoo`1=
Ool004Aoo`03>Lhmkgoo011oo`03=Jeoogoo00aoo`Ul7`Ioo`03<Haoogoo009oo`03001oogoo00Io
o`03<Haoogoo00aoo`03;F]oogoo00aoo`03;F]oogoo00moo`03:DYoogoo00Eoo`03?Nmoogoo04eo
o`00A7oo00<mkcW>Ool047oo00<e[GooOol037oo2G`O1Woo00<aS7ooOol00Woo00<007ooOol01Woo
00<aS7ooOol02goo00<]JgooOol03Goo00<]JgooOol03Woo00<YBWooOol01Woo00<mkgooOol0CGoo
0014Ool00cg_>Lioo`0AOol00cF]Oomoo`0;Ool9O1l6Ool00c6<Oomoo`02Ool00`00Oomoo`06Ool0
0c6<Oomoo`0;Ool00be[Oomoo`0<Ool00be[Oomoo`0>Ool00bU:Oomoo`07Ool00cg_Oomoo`1=Ool0
04Aoo`03?NmoocW>015oo`03=Jeoogoo00]oo`Ul7`Ioo`03<Haoogoo009oo`03001oogoo00Ioo`03
<Haoogoo00]oo`03;F]oogoo00]oo`03;F]oogoo00ioo`03:DYoogoo00Qoo`03?Nmoogoo04eoo`00
@goo00DmkgooOomoocW>015oo`03=Jeoogoo00Yoo`Ul7`Ioo`03<Haoogoo009oo`03001oogoo00Io
o`03<Haoogoo00Yoo`03;F]oogoo00aoo`03;F]oogoo00ioo`03:DYoogoo00Uoo`03?Nmoogoo04ao
o`00@goo00<mkgooOol00Woo00<icWooOol03Woo00<e[GooOol02Woo2G`O1Woo00<aS7ooOol00Woo
00<007ooOol01Goo00<aS7ooOol02goo00<]JgooOol02goo00<]JgooOol03Woo00<YBWooOol02Woo
00<mkgooOol0C7oo0013Ool00cg_Oomoo`02Ool00cW>Oomoo`0?Ool00cF]Oomoo`09Ool9O1l6Ool0
0c6<Oomoo`02Ool00`00Oomoo`05Ool00c6<Oomoo`0;Ool00be[Oomoo`0;Ool00be[Oomoo`0=Ool0
0bU:Oomoo`0;Ool00cg_Oomoo`1<Ool004=oo`03?Nmoogoo00=oo`03>Lioogoo00ioo`03=Jeoogoo
00Uoo`Ul7`Moo`05<HaoogooOol00007Ool00c6<Oomoo`0:Ool00be[Oomoo`0;Ool00be[Oomoo`0=
Ool00bU:Oomoo`0<Ool00cg_Oomoo`1<Ool0049oo`03?Nmoogoo00Eoo`03>Lioogoo00ioo`03=Jeo
ogoo00Qoo`Ul7`Moo`05<HaoogooOol00007Ool00c6<Oomoo`0:Ool00be[Oomoo`0;Ool00be[Oomo
o`0=Ool00bU:Oomoo`0<Ool00cg_Oomoo`1<Ool0049oo`03?Nmoogoo00Ioo`03>Lioogoo00eoo`03
=Jeoogoo00Qoo`Ul7`Moo`05<HaoogooOol00007Ool00c6<Oomoo`0:Ool00be[Oomoo`0:Ool00be[
Oomoo`0=Ool00bU:Oomoo`0=Ool00cg_Oomoo`1<Ool0049oo`03?Nmoogoo00Ioo`03>Lioogoo00io
o`03=Jeoogoo00Moo`Ul7`Moo`05<HaoogooOol00007Ool00c6<Oomoo`09Ool00be[Oomoo`0;Ool0
0be[Oomoo`0<Ool00bU:Oomoo`0>Ool00cg_Oomoo`1<Ool0049oo`03?Nmoogoo00Moo`03>Lioogoo
00eoo`03=Jeoogoo00Moo`Ul7`Moo`05<HaoogooOol00007Ool00c6<Oomoo`09Ool00be[Oomoo`0:
Ool00be[Oomoo`0<Ool00bU:Oomoo`0?Ool00cg_Oomoo`1<Ool0049oo`03?Nmoogoo00Qoo`03>Lio
ogoo00aoo`03=Jeoogoo00Moo`Ul7`Moo`05<HaoogooOol00007Ool00c6<Oomoo`09Ool00be[Oomo
o`09OolD?Nl>Ool00cg_Oomoo`1<Ool0049oo`03?Nmoogoo00Uoo`03>Lioogoo00aoo`03=Jeoogoo
00Ioo`Ul7`Moo`05<HaoogooOol00006Ool00c6<Oomoo`09Ool00be[Oomoo`07Ool3?Nl00be[Oomo
o`09Ool016LiOomoobU:17oo13g_2Goo00<YBSg_Ool0CGoo0012Ool00cg_Oomoo`09Ool00cW>Oomo
o`0<Ool00cF]Oomoo`09Ool3O1l:Ool01C6<Oomoogoo00001Woo00<aS7ooOol02Goo00<]JgooOol0
0goo13g_0goo00<]JgooOol02Goo00=W>Goo:DX02Goo0cg_1Goo00<YBWoo?Nl0CWoo0012Ool00cg_
Oomoo`0:Ool00cW>Oomoo`0<Ool00cF]Oomoo`08Ool3O1l:Ool01C6<Oomoogoo00001Woo00<aS7oo
Ool02Goo00<]Jgoo?Nl00cg_1Woo00<]JgooOol02Goo00=W>Goo:DX03Goo13g_00@YBWooOolmkdio
o`00@Woo00<mkgooOol02goo00<icWooOol02goo00<e[GooOol027oo0g`O2Woo00DaS7ooOomoo`00
00Ioo`03<Haoogoo00Qoo`05;F/mkcg_OomW>@08Ool00be[Oomoo`08Ool00fLiOolYBP0AOol00bU:
?Nlmk`02?Nm>Ool0049oo`03?Nmoogoo00aoo`03>Lioogoo00]oo`03=Jeoogoo00Moo`=l7`Yoo`05
<HaoogooOol00006Ool00c6<Oomoo`07Ool2?Nl2Ool00fLiOomoo`06Ool00be[Oomoo`08Ool016Li
OomoobU:47oo00HYBWooOomoocg_Ool3?Nm;Ool0049oo`03?Nmoogoo00aoo`03>Lioogoo00]oo`03
=Jeoogoo00Moo`=l7`Yoo`05<HaoogooOol00006Ool00c6<Oomoo`04Ool3?Nl01Goo;F]oogooIcT0
1goo00<]JgooOol02Goo00=W>Goo:DX03goo0RU:17oo00<mkgooOol00Woo0Sg_BGoo0012Ool00cg_
Oomoo`0=Ool00cW>Oomoo`0;Ool00cF]Oomoo`06Ool3O1l00cF]Oomoo`07Ool01C6<Oomoogoo0000
1Woo00@aS7ooOomoo`<mk`Aoo`03;F]oofLi00Qoo`03;F]oogoo00Qoo`03IcUoobU:00moo`03:DYo
ogoo00Aoo`03?Nmoogoo009oo`04HaQoocg_?Nm7Ool0049oo`03?Nmoogoo00ioo`03>Lioogoo00Yo
o`03=Jeoogoo00Ioo`=l7`03=Jeoogoo00Moo`05<HaoogooOol00006Ool0136<Oolmkcg_1Woo00@]
JgooOomW>@Moo`03;F]oogoo00Qoo`03IcUoobU:00moo`03:DYoogoo00Eoo`03?Nmoogoo009S60Ao
o`8mkdEoo`00@Woo00<mkgooOol03goo00<icWooOol02Woo00<e[GooOol01Goo0g`O00<e[GooOol0
27oo00@aS7ooOol000Eoo`03<H`mkcg_00Qoo`04;F]oogooIcT7Ool00be[Oomoo`07Ool00fLiOolY
BP0?Ool00bU:Oomoo`06Ool00cg_OomS6008Ool2?Nm3Ool0049oo`03?NlicWoo00moo`03>Lioogoo
00Yoo`03=Jeoogoo00Eoo`=l7`03=Jeoogoo00Qoo`04<Haoogoo0005Ool00cg_Oomoo`08Ool00be[
OomW>@07Ool00be[Oomoo`08Ool00fLiOolYBP0>Ool00bU:Oomoo`07Ool00cg_HaQoo`0:Ool2?Nm1
Ool0049oo`03?NmoocW>011oo`03>Lioogoo00Yoo`03=Jeoogoo00Aoo`=l7`03Oole[Goo00Qoo`04
<Haoogoo0004Ool00cg_<Haoo`08Ool012e[OomoofLi1goo00<]JgooOol01goo00=W>Goo:DX03Woo
00<YBWooOol01goo00=S63g_Ool03Goo0Sg_?goo0012Ool013g_OomoocW>47oo00<icWooOol02Goo
00<e[GooOol017oo0g`O00=oocF]Ool027oo00@aS7ooOol0009oo`8mk`03OolaS7oo00Qoo`04;F]o
ogooIcT6Ool00be[Oomoo`07Ool00fLiOolYBP0>Ool00bU:Oomoo`07Ool00f<H?Nmoo`0@Ool2?Nlm
Ool0049oo`05?NmoogooOolicP0?Ool00cW>Oomoo`0:Ool00cF]Oomoo`03Ool3O1l00goo=Jeoo`08
Ool01c6<Oomoo`00Oolmkf]J009oo`03<Haoogoo00Moo`03;F]oofLi00Moo`03;F]oogoo00Ioo`03
IcUoobU:00ioo`03:DYoogoo00Moo`03HaQoocg_01=oo`03?Nmoogoo03Yoo`00@Woo00<mkgooOol0
0Woo00<icWooOol03Goo00<icWooOol02Goo00<e[GooOol00goo0g`O00=oocF]Ool027oo00<aS7oo
Ool00Sg_00Eoof]JOomooc6<00Qoo`04;F]oogooIcT6Ool00be[Oomoo`07Ool00fLiOolYBP0=Ool0
0bU:Oomoo`07Ool016<HOomoocg_57oo00<mkgooOol0>Goo0012Ool00cg_Oomoo`03Ool00cW>Oomo
o`0=Ool00cW>Oomoo`09Ool00cF]Oomoo`02Ool3O1l2Ool00cF]Oomoo`06Ool0136<Oolmk`000Woo
00A[FWooOolaS0Qoo`03;F]oofLi00Moo`03;F]oogoo00Ioo`03IcUoobU:00eoo`03:DYoogoo00Io
o`9S609oo`03?Nmoogoo01Aoo`8mkcUoo`00@Woo00<mkgooOol017oo0SW>3Woo00<icWooOol027oo
00<e[GooOol00Woo0g`O0Woo00<e[GooOol01Woo00@aS3g_Ool0009oo`04JeYoogoo<H`8Ool00be[
OomW>@06Ool00be[Oomoo`06Ool00fLiOolYBP0=Ool00bU:Oomoo`06Ool00f<HOomoo`02Ool00cg_
Oomoo`0FOol00cg_Oomoo`0fOol0049oo`03?Nmoogoo00Ioo`03>Lioogoo00]oo`03>Lioogoo00Uo
o`04=JeoogooOol3O1l2Ool00cF]Oomoo`06Ool013g_Oomoo`000Woo00=[FWoo<H`027oo00@]Jgoo
OomW>@Ioo`03;F]oogoo00Eoo`03IcUoobU:00eoo`03:DYoogoo00Ioo`03HaQoogoo00=oo`03?Nmo
ogoo01Moo`03?Nmoogoo03Eoo`00@goo00<mkgooOol01Woo00<icWooOol02goo00<icWooOol027oo
00@e[GooOomoo`=l7`=oo`03=Jeoogoo00Aoo`05?NlaS7ooOol00002Ool00f]JOolaS008Ool00be[
OomW>@06Ool00be[Oomoo`06Ool00fLi:DYoo`0;Ool2:DX7Ool2HaP5Ool00cg_Oomoo`0IOol2?Nle
Ool004=oo`03?Nmoogoo00Moo`03>Lioogoo00]oo`03>Lioogoo00Qoo`03=Jeoogoo00=l7`=oo`03
=Jeoogoo00=oo`03?Nmooc6<009oo`06001oogooJeYooc6<27oo00<]JgooIcT01Goo00<]JgooOol0
1Woo00=W>Goo:DX02goo00<YBWooOol01Woo00=S67ooOol00goo0RDY00<mkgooOol06goo00<mkgoo
Ool0<Woo0013Ool00cg_Oomoo`08Ool00cW>Oomoo`0;Ool00cW>Oomoo`07Ool00cF]Oomoo`03O1l3
Ool00cF]Oomoo`02Ool013g_Oomooc6<0Woo00H007ooOom[FWoo<H`7Ool012e[OomoofLi1Goo00<]
JgooOol01Goo00=W>Goo:DX02goo00<YBWooOol01Woo00=S67ooOol00goo00@U:GooOolmkaioo`03
?Nmoogoo035oo`00@goo00<mkgooOol02Goo00<icWooOol02Woo00<icWooOol027oo00<e[GooO1l0
0W`O0goo00De[GooOomoocg_00=oo`06<Haoogoo001oof]J0Woo00<aS7ooOol01Goo00<]JgooIcT0
1Goo00<]JgooOol01Woo00=W>BU:Ool02Woo00<YBWooOol01Goo0V<H17oo0RDY0Woo00<mkgooOol0
7Woo00<mkgooOol0<7oo0013Ool00cg_Oomoo`0:Ool00cW>Oomoo`0:Ool00cW>Oomoo`07Ool00cF]
Ooml7`02O1l4Ool00cF]Oolmk`04Ool01S6<Oomoo`00Oom[FP9oo`03<Haoogoo00Eoo`03;F]oofLi
00Eoo`03;F]oogoo00Eoo`03IcTYBWoo00Yoo`03:DYoogoo00Eoo`03HaQoogoo00=oo`039BUoogoo
009oo`03?Nmoogoo01ioo`03HaPmkgoo031oo`00@goo00<mkgooOol02goo00<icWooOol02Woo00<i
cWooOol01goo00@e[G`OO1ml7`Aoo`03=Jdmkgoo00Aoo`06<Haoogoo001oof]J0Woo00<aS7ooOol0
17oo00<]JgooIcT01Goo00<]JgooOol01Goo00=W>Goo:DX02Woo00<YBWooOol01Goo00=S67ooOol0
0goo00<U:GooOol00Woo00<mkgooOol07Goo0V<H00=oocg_Ool0<7oo0014Ool00cg_Oomoo`0;Ool0
0cW>Oomoo`0:Ool00cW>Oomoo`06Ool013F]O1ml7g`O17oo00<mkf]JOol01Goo00DaS7oo001oof]J
009oo`03<Haoogoo00Aoo`03;F]oofLi00Eoo`03;F]oogoo00Aoo`03IcUoobU:00Yoo`03:DYoogoo
00Eoo`03HaQoogoo009oo`8U:@Eoo`03?Nmoogoo01Yoo`=S60Aoo`03?Nmoogoo02ioo`00A7oo00<m
kgooOol037oo00<icWooOol02Goo00<icWooOol01goo0g`O0goo00<mkcF]JeX01Woo00LaS7oo001o
of]JOolaS007Ool00be[OomW>@04Ool00be[Oomoo`05Ool00fLi:DYoo`09Ool00bU:Oomoo`04Ool2
HaP4Ool00bDYOomoo`05Ool00cg_Oomoo`0HOol2HaP8Ool00cg_Oomoo`0]Ool004Eoo`03?Nmoogoo
00aoo`03>Lioogoo00Uoo`03>Lioogoo00Ioo`=l7`=oo`04?NmoocF]JeX5Ool01c6<Ool007ooJeYo
oc6<00Ioo`03;F]oofLi00Eoo`03;F]oogoo00Aoo`03IcTYBWoo00Uoo`03:DYoogoo00Aoo`03HaQo
ogoo009oo`8U:@Moo`03?Nmoogoo01Moo`9S60]oo`03?Nmoogoo02aoo`00AGoo00<mkgooOol03Goo
00<icWooOol02Goo00<icWooOol01Goo0g`O0Woo00DmkgooOole[F]J00Eoo`07<Haoo`00Oom[FWoo
<H`01Woo00<]JgooIcT017oo00<]JgooOol017oo00=W>BU:Ool02Goo00<YBWooOol017oo00=S67oo
Ool00Woo00<U:GooOol01goo00<mkgooOol057oo0f<H3Woo00<mkgooOol0:goo0015Ool00cg_Oomo
o`0>Ool00cW>Oomoo`09Ool00cW>Oomoo`04Ool3O1l00goo?Nmoo`02Ool00cF]JeYoo`04Ool01c6<
Ool007ooJeYooc6<00Ioo`03;F]oofLi00Aoo`03;F]oogoo00=oo`03IcUoobU:00Uoo`03:DYoogoo
00=oo`9S60=oo`8U:@Uoo`03?Nmoogoo01=oo`9S619oo`03?Nmoogoo02Yoo`00AWoo0Sg_3goo0SW>
2Goo00<icWooOol017oo0g`O00<mkgooOol00Woo00<e[F]JOol017oo00LaS7oo001oof]JOolaS005
Ool00be[OomW>@04Ool00be[Oomoo`04Ool00fLi:DYoo`08Ool00bU:Oomoo`03Ool00f<HOomoo`02
Ool00bDYOomoo`09Ool00cg_Oomoo`0@Ool3HaPDOol00cg_Oomoo`0ZOol004Ioo`04?Nmoocg_?Nl?
Ool00cW>Oomoo`07Ool00cW>Oomoo`03Ool3O1l6Ool00cF]JeYoo`03Ool01c6<Ool007ooJeYooc6<
00Eoo`03;F]oofLi00Aoo`03;F]oogoo00=oo`03IcTYBWoo00Qoo`03:DYoogoo00=oo`04HaQoogoo
Ool29BT;Ool00cg_Oomoo`0?Ool2HaPHOol00cg_Oomoo`0YOol004Ioo`05?NmoogooOolmk`0?Ool0
0cW>Oomoo`07Ool00cW>Oomoo`02Ool3O1l6Ool00cF]JeYoo`03Ool01c6<Ool007ooJeYooc6<00Eo
o`03;F]W>Goo00=oo`03;F]oogoo00=oo`03IcTYBWoo00Moo`8YBPEoo`05HaQoogooOolU:@0=Ool0
0cg_Oomoo`0<Ool3HaPKOol00cg_Oomoo`0XOol004Moo`04?NmoogooOol2?Nl>Ool00cW>Oomoo`07
Ool013W>Oomoogoo0g`O00<e[GooOol00goo00<e[F]JOol00goo00LaS7oo001oof]JOolaS004Ool0
0be[OomW>@04Ool00be[Oomoo`02Ool00fLiOolYBP07Ool00bU:Oomoo`03Ool2HaP3Ool00bDYOomo
o`0;Ool00cg_Oomoo`0;Ool2HaPOOol00cg_Oomoo`0WOol004Moo`03?Nmoogoo00=oo`03?Nmoogoo
00aoo`03>Lioogoo00Ioo`04>LioogooOol3O1l00cF]Oomoo`04Ool00f]JOomoo`02Ool01S6<Ool0
07ooJeXaS0Eoo`03;F]oofLi00=oo`03;F]oogoo00=oo`03IcTYBWoo00Ioo`03:DYoogoo00=oo`04
HaQoogooOol29BT>Ool00cg_Oomoo`08Ool3HaPQOol00cg_Oomoo`0WOol004Moo`03?Nmoogoo00Ao
o`8mk`eoo`03>Lioogoo00Ioo`03>Lioocg_00=l7`03Oole[Goo00Aoo`03=Je[FWoo009oo`06<Hao
o`00Oom[FS6<1Goo00<]JfLiOol00Woo00<]JgooOol00goo00=W>BU:Ool01Woo00<YBWooOol00goo
00ES67ooOomoobDY00ioo`039BTmkgoo00Qoo`9S62Eoo`03?Nmoogoo02Ioo`00B7oo00<mkgooOol0
1Goo0Sg_37oo00<icWooOol01Woo00<mkgooO1l00W`O00=_NcF]Ool017oo00<e[F]JOol00Woo00Ha
S7oo001oof]J<H`4Ool00be[OomW>@03Ool00be[Oomoo`02Ool00fLi:DYoo`06Ool00bU:Oomoo`02
Ool2HaP2Ool29BT=Ool29BT00goo?Nmoo`06Ool2HaPXOol00cg_Oomoo`0UOol004Qoo`03?Nmoogoo
00Moo`03?Nmoogoo00Yoo`03>Lioogoo00Aoo`03?NmoocW>00=l7`03Kg]oocF]00Aoo`03=Je[FWoo
009oo`06<Haoo`00Oom[FS6<17oo00<]JfLiOol00Woo00<]JgooOol00Woo00=W>BU:Ool01Woo00<Y
BWooOol00Woo00ES67ooOomoobDY00eoo`8U:@9oo`03?Nmoogoo00=oo`=S62Yoo`03?Nmoogoo02Eo
o`00BGoo00<mkgooOol01goo0Sg_2goo00<icWooOol00Woo00@mkgooOolicP=l7`03Oom_NcF]00Eo
o`0:JeYoogooOolaS7oo001[FWoo<H`4Ool00be[IcUoo`02Ool00be[Oomoo`02Ool00fLi:DYoo`05
Ool00bU:Oomoo`02Ool00f<HOomoo`029BT<Ool29BT4Ool013g_Oomoogoo0V<H;Woo00<mkgooOol0
97oo0019Ool00cg_Oomoo`09Ool00cg_Oomoo`09Ool013W>Oomoocg_17oo0g`O00AoofmkOole[@Ao
o`0:=Je[FWooOolaS7oo001[FWoo<H`3Ool00be[OomW>@02Ool00be[Oomoo`02Ool00fLi:DYoo`05
Ool00bU:Oomoo`02Ool016<HOomoobDY37oo0RDY1Goo00<mkgooHaP00V<H<Goo00<mkgooOol08goo
001:Ool00cg_Oomoo`09Ool2?Nl:Ool00cW>?Nmoo`04Ool3O1l2Ool00fmk=Jeoo`03Ool00cF]JeYo
o`02Ool01C6<001[FWoo<H`00goo00<]JfLiOol00Woo00H]JgooOomoofLi:DX6Ool012U:Oomoogoo
0V<H0Woo00<U:GooOol02Goo0RDY1Woo00<mkf<HHaP0=7oo00<mkgooOol08goo001:Ool00cg_Oomo
o`0;Ool2?Nl8Ool00cg_Kg]oo`04Ool3O1l2Ool00fmkOole[@03Ool00cF]JeYoo`02Ool01C6<001[
FWoo<H`00goo00D]JfLiOomoobe[00=oo`03IcTYBWoo00Eoo`05:DYoogooOomS6002Ool29BT:Ool2
9BT6Ool00f<H?NmS600gOol00cg_Oomoo`0ROol004]oo`03?Nmoogoo00aoo`03?Nmoogoo00Aoo`04
?NmoogooKg/4Ool3O1l3Ool00fmk=Jeoo`03Ool026]JOomoogoo<H`006]J<H`3Ool00be[OomW>@02
Ool01Re[OomoogooIcTYBPEoo`05:DYoogooOomS6002Ool00bDYOomoo`08Ool29BT6Ool2HaP00cg_
Oomoo`0gOol00cg_Oomoo`0ROol004]oo`03?Nmoogoo00eoo`8mk`=oo`03?Nmoogoo009oo`04Kg/i
cWooOol3O1l01SW>OomoogooKg/e[@=oo`08=Je[FWooOolaS000JeXaS0=oo`05;F]W>GooOol]J`03
Ool00fLi:DYoo`04Ool00bU:Oomoo`02HaP00goo9BTU:@09Ool29BT6Ool2HaP2Ool00cg_Oomoo`0h
Ool00cg_Oomoo`0QOol004aoo`03?Nmoogoo00ioo`03?Nmoocg_00Ioo`03Kg/icWoo00=l7`06Ooli
cWooOom_NcF]0goo00Pe[F]JOomooc6<001[FS6<0goo00D]JfLiOomoobe[009oo`03IcTYBWoo00=o
o`8YBP9oo`04HaQoogoo9BT9Ool29BT5Ool3HaP3Ool00cg_Oomoo`0iOol00cg_Oomoo`0QOol004]o
o`03@Q0mkgoo011oo`8mk`Moo`03Kg/icW`O009l7`03OolicWoo009oo`06Kg/e[GooOole[F]J0Woo
00@aS000JeXaS0=oo`04IcUoogoo;F/3Ool00fLiOomoo`02Ool01RU:OomoogooHaQoo`8U:@Qoo`8U
:@Eoo`9S60Eoo`03?Nmoogoo03]oo`03?Nmoogoo021oo`00CGoo00<mkd8@@Q003Goo00<mkgooOol0
0Sg_1Woo00A_Ng`OO1ml7`9oo`06>LioogooKg/e[Goo37`O00AW>GooOol]J`9oo`03IcUoogoo009o
o`07:DYoogooOomS67oo9BT027oo0RDY17oo0f<H1Woo00<mkgooOol0?7oo00<mkgooOol087oo001=
Ool00cg_Oomoo`02@Q0:Ool00cg_Oomoo`03Ool00cg_Oomoo`04Ool3O1l3Ool00cW>Oomoo`0AO1l2
Ool00fLi:DYoo`02Ool00bU:Oomoo`02HaP29BT7Ool29BT4Ool2HaP8Ool00cg_8@Qoo`0mOol00cg_
Oomoo`0POol004ioo`04?NmoogooOol3@Q06Ool00cg_LiacW005Ool2?Nl4Ool3O1l4OolCO1l00goo
IcTYBP03Ool01RU:Oomoof<HOolU:@Moo`8U:@=oo`=S60Moo`8Q2003?Nmoogoo03moo`03?Nmoogoo
01moo`00CWoo00<mkgooOol017oo0d8@0Woo00@mkgooOomoo`9cW0Eoo`04?NmoogooOol3O1l00fmk
Ooml7`06O1l901l6O1l01FLiOomoogoo:DX00Woo00=S67oo9BT01Woo0RDY0goo0V<H1goo0b4800=o
ocg_Ool0?Woo0ekg00<mkekgOol07goo001?Ool00cg_Oomoo`06Ool00d8@?Nm24005Ool2Li`4Ool2
?Nl01WooO1ml7g`OOom_N`Il7`d07`Al7`9oo`04:DYoof<HHaP29BT5Ool29BT3Ool2HaP6Ool38@P3
Ool00cg_Oomoo`0fOol8G_L4Ool00cg_Oomoo`0NOol004moo`03?Nmoogoo00Ioo`03?Nmoogoo0092
40Eoo`9cW0Aoo`05?Nml7g`OO1moo`05O1l@01l5O1l017ooHaQoobDY1Goo0RDY0Woo0f<H17oo1248
1Goo00<mkgooOol0;Woo2Ekg37oo00<mkgooOol07Woo001@Ool00cg_Oomoo`04Ool00cg_Oomoo`03
Ool3@Q04Ool2Li`3Ool7O1lC01l4O1l00f<H9BTU:@04Ool29BT2Ool2HaP4Ool38@P9Ool00cg_Oomo
o`0UOol9G_LEOol00cg_Oomoo`0NOol0055oo`03?Nmoogoo009oo`03?Nmoogoo00Moo`=240=oo`9c
W003Ooml7g`O00Al7aD07`Al7`Aoo`8U:@04OomS66<HHaP3Ool38@P;Ool00cg_Oomoo`0NOol8G_LO
Ool00cg_Oomoo`0MOol0055oo`05?NmoogooOolmk`0=Ool3@Q02Ool00g>LO1ml7`03O1lG01l3O1l2
Ool29BT00gooHaQS6003Ool38@P=Ool00cg_Oomoo`0FOol9G_LWOol00cg_Oomoo`0MOol0059oo`03
?Nmoocg_015oo`=240El7aL07`Al7`049BUS66<HHaP2Ool38@P6Ool60n03Ool00cg_Oomoo`0?Ool8
G_L`Ool00cg_Oomoo`0MOol005=oo`04?Nm2448@@Q0BOol4O1lI01l3O1l00f<HOomoo`038@P6Ool8
0n038@P00cg_Oomoo`07Ool9G_LiOol00cg_Oomoo`0LOol0059oo`03?NmcW3g_009cW0I240aoo`Al
7aT07`Al7`8Q20Qoo`<3h0HQ2083h003?Nmooekg00QNmd9oo`03?Nmoogoo01aoo`00DWoo00<mkgoo
?Nl00Woo27>L1D8@1Goo17`O6P0O0g`O1goo1R480P?P1Ekg00<mkekgG_L0C7oo00<mkgooOol06goo
001AOol01Cg_Oomoogoo?Nl02Goo27>L0T8@0g`O6`0O17`O1B482Ekg10?P00@mk`?P0n03h4aoo`03
?Nmoogoo00eoo`<000]oo`00D7oo00<mkgooOol00goo00<mkgooOol03Woo0W>L0g`O6`0O17`O1Ekg
0goo1`?P0W`000<mk`?P0n000P?PC7oo00<mkgooOol03Goo1`001goo001?Ool00cg_Oomoo`04Ool0
0cg_Oomoo`0?Ool4O1lL01l3O1l8Ool20n040002O0000cg_O0000003001=Ool00cg_Oomoo`0<Ool;
0003Ool004h00003?Nl0000000H00003?Nl0000000h000Al7a`07`=l7h000000CGoo00<mkgooOol0
27oo00<mkgooOol01goo1THa1G`O6P0O17`O27oo0P?P0`0000=l03g_O0001P0000<3h7ooOol0BWoo
00<mkgooOol037oo2`000goo001=Ool00cg_Oomoo`09Ool00cg_AS56<@06AS47Ool4O1lJ01l4O1l8
Ool40n02O0000cg_O003h0050n1=Ool00cg_Oomoo`0<Ool70007Ool004aoo`03?Nmoogoo00Yoo`03
?Nmoogoo00]oo`=g_@=l7aT07`Al7`INm`Aoo`83h09l0003?Nml00?P00H3h4eoo`03?Nmoogoo00ao
o`<000]oo`00C7oo00<mkgooOol02goo00<mkgooOol01Goo1GNm0Woo17`O6@0O17`O1Goo00<Liekg
G_L015kg00@3h7`0?Nml00L3h4eoo`03?Nmoogoo01Yoo`00Bgoo00<mkgooOol037oo00<mkgooOol0
1GNm1goo00A6<G`OO1ml7aX07`=l7`8HaPUoo`057>MNmg`0?Nml0002G_L40n1?Ool00cg_Oomoo`0I
Ool004]oo`03?Nmoogoo00Uoo`Ag_@03?Nmg_Goo00Qoo`=6<@03Ooml7g`O009l7aP07`Al7`9oo`<H
aPMoo`040n1l03g_O0020n07G_M<Ool00cg_Oomoo`0=Ool20002Ool20006Ool004Yoo`03?Nmoogoo
00Eoo`Eg_@Eoo`03?Nmoogoo00=oo`A6<@Eoo`=l7aL07`El7`03F]Ioogoo009oo`<HaPEoo`03O00m
kg`000<3h0Ioo`INmdIoo`03?Nmoogoo00eoo`80009oo`8000Ioo`00BWoo00<mkgooMkd01GNm2Woo
00<mkgooOol00dHa27oo00=g_G`OO1l00W`O5@0O17`O0Woo00<HaU[FF]H01Goo0aS600Aoog`0O00m
k`9l00ioo`INmd1oo`03?Nmoogoo00ioo`@000Moo`00BGoo00<mkgNmMkd047oo00<mkdHaAS402Goo
0WNm00=:DWooO1l00W`O5@0O0g`O00=ooaBUOol00Woo00<HaU[FF]H01Woo0QS600Al03g_O01l01Ao
o`INmcYoo`03?Nmoogoo00moo`8000Qoo`00BGoo00<mkgooOol04Goo00<mkgooOol01goo00=g_DYB
Ool00Woo1G`O4P0O17`O0Woo0QBU0goo00<HaU[FF]H01Woo0W`000<mkg`0Ool06Goo1Ukg=7oo00<m
kgooOol03goo0P0027oo0018Ool00cg_Oomoo`0BOol00cg_Oomoo`05Ool2Mkd5Ool7O1l?01l4O1l0
0gooF]Ioo`02Ool25:D3Ool00aS6F]IJeP05Ool2O0000cg_Oomoo`0NOol6G_L^Ool00cg_Oomoo`0>
Ool40007Ool004Qoo`03?Nmoogoo019oo`03?Nmoogoo00=oo`9g_@03BU9oogoo00Eoo`03BU9l7g`O
00=l7`h07`El7`0448Aooe[F5:D3Ool00aBUOomoo`02Ool00aS6F]IJeP03Ool2O0000cg_Oomoo`0T
Ool6G_LXOol00cg_Oomoo`0=Ool20002Ool20006Ool004Moo`03?Nmoogoo01=oo`04?NmoogooOol2
Mkd00dYBOomoo`06Ool014YBNmioogoo17`O2@0O1g`O00D@Q7ooOol@Q7oo009JeP=oo`8DY@Aoo`04
6<IJeU[FF]H3O0000cg_Oomoo`0YOol7G_LQOol00cg_Oomoo`0=Ool20002Ool20006Ool004Moo`03
?Nmoogoo01=oo`05?NmoogNmMke:DP09Ool00dYBOomkgP03OolCO1l01EJe48Aoogoo48@00Woo00=J
eWooOol00Woo00<DYGooOol00goo0QS600EJeW`0O00mkg`0035oo`INma]oo`03?Nmoogoo01Uoo`00
Agoo00<mkgooOol04goo00<mkgNmBU802Woo00=:DWooNmh00goo00=>Lg`OO1l03g`O0Woo00<<HeJe
48@00Woo00@@Q7ooOomJePAoo`8DY@Eoo`8HaP9l0003?Nmoogoo03Eoo`INmaEoo`03?Nmoogoo01Uo
o`00AWoo00<mkgooOol04Woo0WNm00<mkgooOol02Goo00=:DWooNmh00goo00A>LgooOomkgPal7`09
OomF]Goo36=oo`aSE[Eooa24009oo`0448AoogooF]H5Ool25:D5Ool011S6O00mkg`0?7oo1Ukg3goo
00<mkgooOol06Goo0016Ool00cg_Oomoo`0@Ool2Mkd2Ool00cg_Oomoo`08Ool00dYBOomkgP04Ool0
54icOomoog_NOom>Lb489BTQ27oo00048GooDYAoo`Q2OomF]Goo36<2Ool010aSE[Eooa240Woo00D@
Q7ooOomJeQBU00Eoo`035:Eoogoo00=oo`9l0003?Nml07`0041oo`INm`Uoo`03?Nmoogoo01Uoo`00
AWoo00<mkgooOol03Woo0WNm17oo00<mkgooOol01goo00=:DWooNmh017oo015>LgooOomkgWooCW=o
obDY8@P007oo00048GooDYAoo`Q2009oo`03E[Eoo`aS009oo`0336=F]A2400=oo`0348Aoogoo009J
ePEoo`8DY@Aoo`04O00mkg`0O002F]I4Ool6G_L3Ool00cg_Oomoo`0IOol004Eoo`03?Nmoogoo00io
o`03Mkeoogoo00Aoo`03?Nmoogoo00Ioo`03BU9oog_N00Aoo`0@CW=oogooOomkgWooCW=oob489BT0
07oo00048GooDY@2Ool01@Q2OomF]Goo36<00Woo00@<HeJeOol@Q0=oo`0548AoogooOomJeP06Ool0
0aBUOomoo`02Ool01G`0?Nml07`0Ool00e[FAgoo0ekg00<mkgooOol06Goo0015Ool00cg_Oomoo`0<
Ool2Mkd7Ool00cg_Oomoo`04Ool2BU800gooNmioo`04Ool014icOomoog_N0Woo00Y>Lb489BTQ2000
Ool000@QOomBU09oo`06249oo`Q2E[Eoo`aS0Woo00@<HeJeOol@Q0=oo`0548AoogooOomJeP06Ool2
5:D3Ool00cg_O01l0004Ool2F]I8Ool00cg_Oomoo`0IOol004Aoo`03?Nmoogoo00]oo`9g_@Uoo`03
?Nmoogoo00=oo`04BU9oogooNmh5Ool054icOomoogooNmioodicOolU:B489BUBU7oo00048Goo125B
U7oo2482Ool00eJeOol<H`02Ool01@aSOomF]Goo48@00goo00D@Q7ooOomooe[F00Moo`055:Eoogoo
O00mk`02O005Ool2F]I6Ool00cg_Oomoo`0IOol004Aoo`03?Nmoogoo00Uoo`9g_@]oo`03?Nmoogoo
009oo`04BU9oogooNmh6Ool014icOomoog_N0Woo00U>Lgoo8@PU:B48Ool007oo12400Woo00=BU7oo
24800Woo00AF]GooOol<H`9oo`0536=ooeJeOol@Q003Ool01Q24OomoogooF]HDY@Ioo`8DY@04Ooml
03g_O007Ool2F]I4Ool00cg_Oomoo`0IOol004Aoo`03?Nmoogoo00Moo`9g_@eoo`05?NmoogooOom:
DP02Ool00g_NOomoo`04Ool01DicOomoogooNmh00Woo00U>Lgoo9BTQ22DYOol007oo12400Woo00=B
U7oo24800Woo00@8@UJeOol<H`=oo`0436=F]Goo48@4Ool01124Oomoogoo0U[F1goo00<DYG`0?Nl0
0W`027oo0U[F@Woo00<mkgooOol06Goo0014Ool00cg_Oomoo`05Ool2Mkd?Ool013g_OomoodYB0Woo
00=kgWooOol017oo00E>LgooOomoog_N009oo`0:CW=oogoo8@PU:@00Ool007oo1242Ool015:DOomo
o`Q20Woo00AF]GooOol<H`9oo`0536=ooeJeOol@Q004Ool00a24Oomoo`02Ool00e[FOomoo`06Ool0
17`0?Nml07`02Goo0U[F@7oo00<mkgooOol06Goo0014Ool00cg_Oomoo`03Ool2MkdAOol00cg_Oom:
DP02Ool00g_NOomoo`05Ool01DicOomoogooNmh00Woo00Y>Lgoo8@PU:B48001oo`00Ool48@9oo`04
DYAoogoo2482Ool015JeOomoo`aS0goo00D<HgooE[Eooa2400Aoo`0348Aoogoo009oo`03F]Ioogoo
00Eoo`9l0003?Nml07oo00Yoo`9JeSioo`03?Nmoogoo01Uoo`00A7oo00@mkgooOomoo`9g_A=oo`05
?Nm:DWooOomkgP07Ool01DicOomoogooNmh00goo00Y>Lgoo9BTQ22DY001oo`00Ool48@9oo`04DYAo
ogoo2483Ool015JeOomoo`aS0goo00D<HeJeOomooa2400Aoo`0348Aoogoo009oo`03F]Ioogoo00Eo
o`04O00mkg`0O00<Ool3F]HkOol00cg_Oomoo`0IOol004=oo`03?Nmoogoo009g_AEoo`04?Nmoogoo
Nmh7Ool00dicOomoo`02Ool017_NOomoodic0Woo00PQ22DY8@P007oo001oo`@Q0Woo00ABU7ooOol8
@P=oo`04E[Eoogoo36<3Ool00`aSOomF]@02Ool00a24Oomoo`02Ool00a24Oomoo`02Ool00e[F5:Eo
o`05Ool00g`0?Nml000?Ool2F]HiOol00cg_Oomoo`0IOol004=oo`03?Nmg_GNm01Moo`03?Nmoog_N
00Qoo`03CW=oogoo009oo`04NmioogooCW<2Ool022DY8@PU:@00Ool007oo1242Ool01E:DOomoogoo
24800Woo00D8@UJeOomoo`aS00=oo`0536=ooeJeOol@Q004Ool00a24Oomoo`03Ool2F]H5Ool017`0
?Nml07`047oo0U[F=goo00<mkgooOol06Goo0013Ool00cg_Oomoo`0GOol00cg_Nmioo`07Ool00dic
Oomoo`02Ool017_NOomoodic0goo00`Q22DY8@P007oo001oo`00125oo`@QDY@2Ool01@Q2Oomoogoo
E[D00Woo00<<HgooOol00Woo00D<HeJeOomooa2400Aoo`0348Aoogoo00Aoo`03F]Ioogoo00=oo`03
O00mkg`0019oo`9JeSEoo`03?Nmoogoo01Uoo`00@goo00<mkgooOol05goo00<mkgooOol01Woo00=>
LgooOol00goo00AkgWooOom>L`9oo`038@PU:B4800=oo`04001oo`001242Ool015:DOomoo`Q20goo
00EF]GooOomoo`aS00=oo`0336=ooeJe009oo`0348Aoogoo009oo`0348Aoogoo00Aoo`03F]Ioogoo
009oo`03O00mkg`001Aoo`9JeS=oo`03?Nmoogoo01Uoo`00@goo00<mkgooOol05Woo00=kgSg_Ool0
1goo00=>LgooOol00Woo00EkgWooOomoodic009oo`049BTQ22DY0002Ool01000Ool000@Q0Woo00AB
U7ooOol8@P=oo`05249F]GooOol<H`04Ool00`aSOomF]@02Ool00a24Oomoo`02Ool00a24Oomoo`04
Ool015[FOomoogoo0W`000<mkg`0Ool057oo0U[F<7oo00<mkgooOol06Woo0013Ool00cg_Oomoo`0E
Ool017_NOomoocg_1Woo00=>LgooOol00goo00AkgWooOom>L`=oo`048@PU:B480002Ool01000Ool0
00@Q0Woo00EBU7ooOomoo`Q200=oo`05E[EoogooOol<H`03Ool010aSOomooeJe0Woo00<@Q7ooOol0
0Woo00<@Q7ooOol017oo00IJeQBUOomoog`0?Nl2O00FOol3F]H]Ool00cg_Oomoo`0JOol004=oo`03
?Nmoogoo01Aoo`05NmioogooOolmk`05Ool00dicOomoo`03Ool01G_NOomoogooCW<00goo00@U:B48
9BT0009oo`04001oo`001242Ool01E:DOomoogoo24800goo00EF]GooOomoo`aS00Aoo`0336=ooeJe
009oo`0348Aoogoo00=oo`0348Aoogoo00Aoo`9JeP05Ooml07`0?Nml000IOol2F]H[Ool00cg_Oomo
o`0JOol004=oo`03?Nmoogoo01=oo`03Nmioogoo009oo`03?Nmoogoo00=oo`03CW=oogoo00=oo`05
NmioogooOom>L`03Ool012489BTQ20000Woo00@007oo00048@9oo`05DYAoogooOol8@P03Ool00`Q2
E[Eoo`02Ool00`aSOomoo`02Ool00`aSOomF]@02Ool00a24Oomoo`03Ool00a24Oomoo`05Ool015[F
Ooml03g_0W`06Woo0U[F:7oo00<mkgooOol06goo0013Ool00cg_Oomoo`0BOol00g_NOomoo`03Ool0
0cg_Oomoo`02Ool00dicOomoo`03Ool01G_NOomoogooCW<00goo00DQ22DY8@Qoo`00009oo`04001o
o`001242Ool01E:DOomoogoo248017oo00EF]GooOomoo`aS00Aoo`0436=oogooE[D2Ool00a24Oomo
o`03Ool00a24Oomoo`05Ool01E[FOoml03g_O00077oo0U[F9Woo00<mkgooOol06goo0013Ool00cg_
Oomoo`0AOol00g_NOomoo`04Ool01Cg_OomoogooCW<01Woo00EkgWooOomoodic00=oo`059BTQ22DY
Ool00002Ool01000Ool000@Q0Woo00=BU7ooOol00Woo00H8@WooOomoo`Q2E[D3Ool00`aSOomoo`02
Ool00`aSOomF]@03Ool00a24Oomoo`03Ool00a24Oomoo`05Ool00e[FO00mk`02O00MOol2F]HTOol0
0cg_Oomoo`0KOol004=oo`03?Nmoogoo011oo`03Nmioogoo00Eoo`05?NmoogooOom>L`05Ool00g_N
Oomoo`02Ool02dicOomoogoo8@PU:B48Ool007oo00000Woo00H000@QOomoo`@QDY@3Ool00`Q2Oomo
o`02Ool01EJeOomoogoo36<01Goo00<<HgooE[D00goo00<@Q7ooOol00goo00<@Q7ooOol01Goo00AJ
eW`0?Nml01moo`9JeR9oo`03?Nmoogoo01]oo`00@goo00<mkgooOol03goo00=kgWooOol01Woo00@m
kgooOom>L`Ioo`05NmioogooOom>L`04Ool01bDY8@PU:@00DYAoo`00009oo`0300048Goo009oo`05
DYAoogooOol8@P04Ool00eJeOomoo`02Ool00`aSOomoo`02Ool010aSOomooeJe0Woo00<@Q7ooOol0
17oo00<@Q7ooOol01Goo00Al03g_O01l021oo`=JeQioo`03?Nmoogoo01aoo`00@goo00<mkgooOol0
3Woo00=kgWooOol01goo00<mkgooCW<01Woo00=kgWooOol00Woo00=>LgooOol00Woo00@Q22DY8@P0
009oo`05001oogoo00048@03Ool01E:DOomoogoo248017oo00<8@UJeOol00Woo00<<HgooOol00goo
00@<HgooOomF]@9oo`0348Aoogoo00Aoo`0348Aoogoo00Eoo`03O00mkg`002=oo`9JeQaoo`03?Nmo
ogoo01aoo`00@goo00<mkgooOol03Goo00=kgWooOol027oo00<mkgooCW<01Woo00=kgWooOol00Woo
00U>LgooOomoob489BTQ27oo00000Woo00D007ooOol000@Q00=oo`05DYAoogooOol8@P05Ool00eJe
Oomoo`02Ool00`aSOomoo`03Ool00`aSOomF]@03Ool00a24Oomoo`04Ool00a24Oomoo`04Ool017`0
?Nml07`097oo0U[F6Woo00<mkgooOol077oo0013Ool00cg_Oomoo`0<Ool00g_NOomoo`0:Ool00cg_
Oomoo`04Ool00g_NOomoo`02Ool00dicOomoo`02Ool01BDY8@PU:Goo00000Woo00D007ooOol000@Q
00=oo`03DYAoogoo009oo`03249oogoo009oo`03E[Eoogoo009oo`0336=oogoo00=oo`0436=oogoo
E[D3Ool00a24Oomoo`04Ool00a24Oomoo`04Ool00g`0?Nml000VOol2F]HHOol00cg_Oomoo`0LOol0
04=oo`03?Nmoogoo00aoo`03Nmioogoo00Yoo`03?Nmoogoo00Aoo`03Nmioogoo009oo`03CW=oogoo
009oo`058@PU:B48Ool00002Ool01@00Oomoo`0012400goo00=BU7ooOol00Woo00<8@WooOol00Woo
00<8@UJeOol00goo00<<HgooOol00goo00@<HgooOomF]@=oo`0348Aoogoo00Aoo`0348Aoogoo00=o
o`04O00mkg`0O00WOol2F]HEOol00cg_Oomoo`0MOol004=oo`03?Nmoogoo00]oo`03Nmioogoo00]o
o`03?Nmoogoo00=oo`03Nmioogoo009oo`03CW=oogoo00=oo`059BTQ22DYOol00002Ool01@00Oomo
o`0012400goo00=BU7ooOol00Woo00<8@WooOol00goo00=F]GooOol00Woo00<<HgooOol017oo00<<
HgooE[D00goo00<@Q7ooOol01Goo00<@Q7ooOol00goo00=l03g_O0000U[F9goo0U[F4goo00<mkgoo
Ool07Goo0013Ool00cg_Oomoo`0:Ool00g_NOomoo`0<Ool00cg_Oomoo`03Ool00g_NOomoo`02Ool0
0dicOomoo`03Ool01B489BTQ27oo00000Woo00D007ooOol000@Q00=oo`03DYAoogoo009oo`03249o
ogoo00=oo`03249F]Goo00=oo`0336=oogoo00=oo`0436=oogooE[D3Ool00a24Oomoo`05Ool00a24
Oomoo`02Ool00g`0?Nml0002Ool00e[FOomoo`0VOol2F]HAOol00cg_Oomoo`0MOol004=oo`03?Nmo
ogoo00Uoo`03Nmioogoo00eoo`03?Nmoogoo009oo`03Nmioogoo00=oo`03CW=oogoo009oo`058@PU
:B48Ool00003Ool01@00Oomoo`0012400goo00<48E:DOol00goo00<8@WooOol00Woo00<8@UJeOol0
0goo00<<HgooOol017oo00@<HgooOomF]@=oo`0348Aoogoo00Eoo`0448AoogooOol2O0001Cg_O01o
ogooF]H0:Goo0e[F3Goo00<mkgooOol07Woo0013Ool00cg_Oomoo`08Ool00g_NOomoo`0?Ool01Cg_
OomoogooNmh017oo00=>LgooOol00goo00HU:B489BUoo`00DY@2Ool01@00Oomoo`0012400goo00<4
8E:DOol00goo00<8@WooOol00goo00=F]GooOol00goo00<<HgooOol00goo00D<HgooOomooeJe00=o
o`0348Aoogoo00Eoo`0748AoogooOoml03g_O0000goo00=JeWooOol0:Goo0U[F2goo00<mkgooOol0
7Woo0014Ool00cg_Oomoo`06Ool00g_NOomoo`0@Ool013g_Oomoog_N1Goo00=>LgooOol00goo00DQ
22DY8@Qoo`0000=oo`05001oogoo00048@04Ool00e:DOomoo`02Ool00`Q2Oomoo`03Ool00`Q2E[Eo
o`03Ool00`aSOomoo`04Ool010aSOomooeJe17oo00<@Q7ooOol01Goo00<@Q7ooOol00W`000<mkgoo
Ool00Woo00=JeWooOol0:Woo0U[F2Goo00<mkgooOol07Woo0014Ool00cg_Oomoo`05Ool00g_NOomo
o`0AOol013g_Oomoog_N1Goo00=>LgooOol00goo00DU:B489BUoo`0000=oo`05001oogoo00048@04
Ool00e:DOomoo`02Ool00`Q2Oomoo`04Ool00eJeOomoo`03Ool00`aSOomoo`04Ool010aSOomooeJe
0goo00<@Q7ooOol01Woo00D@Q7ooO01l03g_00Eoo`9JeRaoo`9JePIoo`03?Nmoogoo01moo`00A7oo
00<mkgooOol017oo00=kgWooOol04goo00<mkg_NOol017oo00=>LgooOol017oo00DQ22DY8@Qoo`00
00=oo`05001oogoo00048@04Ool00e:DOomoo`03Ool00`Q2Oomoo`03Ool00eJeOomoo`03Ool00`aS
Oomoo`04Ool01@aSOomoogooE[D00goo00<@Q7ooOol01Woo00D@Q7`0O00mkg`000Ioo`03F]Ioogoo
02]oo`9JePAoo`03?Nmoogoo01moo`00A7oo00<mkgooOol00goo00=kgWooOol057oo00<mkg_NOol0
17oo00=>LgooOol00goo00<Q22DY8@P00Woo00D007ooOomoo`00009oo`0300048Goo00=oo`03DYAo
ogoo00=oo`03249oogoo00=oo`03249F]Goo00Aoo`0336=oogoo00Aoo`0436=oogooE[D4Ool00a24
Oomoo`06Ool01124O01l03g_1goo00=JeWooOol0;7oo0U[F00=oocg_Ool08Goo0015Ool01Cg_Oomo
ogooNmh05goo00=kgSg_Ool017oo00=>LgooOol00goo00<U:B489BT00Woo00@007ooOol000=oo`03
00048Goo00=oo`03DYAoogoo00=oo`03249oogoo00Aoo`03E[Eoogoo00=oo`0336=oogoo00Eoo`04
36=oogooE[D4Ool00a24Oomoo`06Ool2O0000cg_Oomoo`06Ool00e[FOomoo`0]Ool00e[F?Nmoo`0Q
Ool004Eoo`04?NmoogooNmhHOol00g_N?Nmoo`03Ool00dicOomoo`04Ool01B489BTQ27oo00000goo
00H007ooOomoo`001244Ool00e:DOomoo`03Ool00`Q2Oomoo`04Ool00`Q2E[Eoo`04Ool00`aSOomo
o`04Ool01@aSOomoogooE[D017oo00<@Q7ooOol01Goo0g`000<mkgooOol01Woo00=JeWooOol0;7oo
00<mkgooOol08Goo0015Ool00cg_OomkgP0HOol00g_NOolmk`04Ool00dicOomoo`04Ool01BDY8@PU
:Goo00000goo00H007ooOomoo`001244Ool00`@QDYAoo`04Ool00`Q2Oomoo`03Ool00`Q2E[Eoo`04
Ool00`aSOomoo`05Ool010aSOomooeJe17oo00<@Q7ooOol01Woo0W`000<mkgooOol01goo0U[F;7oo
00<mkgooOol08Goo0015Ool00cg_Nmioo`0HOol017_NOomoocg_0Woo00=>LgooOol01Goo00DQ22DY
8@Qoo`0000=oo`06001oogooOol000@Q17oo00<48E:DOol017oo00<8@WooOol017oo00=F]GooOol0
17oo00<<HgooOol01Goo00@<HgooOomF]@Aoo`0348Aoogoo00Eoo`9l0003?Nml07oo00Uoo`03F]Io
ogoo02Qoo`03?Nmoogoo029oo`00AGoo00<mkgooOol067oo00AkgWooOolmk`9oo`03CW=oogoo00Ao
o`038@PU:B48009oo`05001BU7ooOol00003Ool00`00125oo`04Ool00e:DOomoo`03Ool00`Q2Oomo
o`04Ool00`Q2E[Eoo`04Ool00`aSOomoo`05Ool01@aSOomoogooE[D017oo00<@Q7ooOol01Goo00=l
03g_O0002goo00=JeWooOol09goo00<mkgooOol08Woo0016Ool00cg_Oomoo`0FOol01G_NOomoogoo
?Nl00Woo00=>LgooOol017oo00<U:B489BT00Woo00D007ooOomoo`0000=oo`0300048Goo00Aoo`03
DYAoogoo00=oo`03249oogoo00Eoo`03E[Eoogoo00Aoo`0336=oogoo00Eoo`0536=oogooOomF]@04
Ool00a24Oomoo`04Ool2O0000cg_Oomoo`0:Ool00e[FOomoo`0UOol00cg_Oomoo`0SOol004Ioo`03
?Nmoogoo01Ioo`03Nmioogoo009oo`03?Nm>Lgoo00Ioo`038@PU:B48009oo`05001oogooOol00003
Ool00`00125oo`04Ool00e:DOomoo`04Ool00`Q2Oomoo`04Ool00eJeOomoo`04Ool00`aSOomoo`05
Ool01@aSOomoogooE[D01Goo00<@Q7ooOol00goo0W`000<mkg`0Ool02goo00=JeWooOol097oo00<m
kgooOol08goo0016Ool00cg_Oomoo`0EOol00g_NOomoo`03Ool00cg_CW=oo`06Ool00bDY8@PU:@02
Ool01@00Oomoogoo00000goo00<000@QOol017oo00=BU7ooOol017oo00<8@WooOol017oo00<8@UJe
Ool01Goo00<<HgooOol01Goo00D<HgooOomooeJe00Aoo`0348Aoogoo00Aoo`03O00mkg`000eoo`9J
eR=oo`03?Nmoogoo02Aoo`00AWoo00<mkgooOol05Goo00=kgWooOol017oo00<mkgooOol017oo00<U
:B489BT00Woo00<007ooOol00Woo00H007ooOomoo`001245Ool00e:DOomoo`04Ool00`Q2Oomoo`05
Ool00eJeOomoo`04Ool00`aSOomoo`06Ool01@aSOomoogooE[D017oo00<@Q7ooOol00goo00=l03g_
O0003goo00=JeWooOol07goo00<mkgooOol09Goo0017Ool00cg_Oomoo`0COol00g_NOomoo`06Ool0
0cg_Oomoo`03Ool00b489BTQ2002Ool00`00Oomoo`02Ool01P00Oomoogoo00048@Eoo`03DYAoogoo
00Aoo`03249oogoo00Eoo`03249F]Goo00Eoo`0336=oogoo00Eoo`0536=oogooOomF]@05Ool00a24
Oomoo`02Ool00g`0?Nml000@Ool00e[FOomoo`0NOol00cg_Oomoo`0UOol004Moo`03?Nmoogoo01=o
o`03Nmioogoo00Ioo`03?Nmoogoo00=oo`039BTQ22DY009oo`03001oogoo009oo`06001oogooOol0
00@Q1Goo00<48E:DOol017oo00<8@WooOol01Goo00<8@UJeOol01Goo00<<HgooOol01Woo00D<Hgoo
OomooeJe00Eoo`0348Aoogoo009oo`03O00mkg`0011oo`03F]Ioogoo01aoo`03?Nmoogoo02Ioo`00
B7oo00<mkgooOol04Goo00=kgWooOol027oo00<mkgooOol00Woo00<Q22DY8@P00Woo00<007ooOol0
0Woo00H007ooOomoo`001245Ool00`@QDYAoo`05Ool00`Q2Oomoo`05Ool00eJeOomoo`05Ool00`aS
Oomoo`06Ool01@aSOomoogooE[D01Goo00L@Q7ooOomoog`0?Nml000AOol00e[FOomoo`0KOol00cg_
Oomoo`0VOol004Qoo`03?Nmoogoo015oo`03Nmioogoo00Uoo`07?NmoogooOolU:B489BT00Woo00<0
05:DOol00Woo00H007ooOomoo`001245Ool00`@QDYAoo`05Ool00`Q2Oomoo`05Ool00`Q2E[Eoo`05
Ool00`aSOomoo`06Ool00`aSOomoo`02Ool00eJeOomoo`02Ool01a24OomoogooO00mkg`0019oo`9J
eQYoo`03?Nmoogoo02Moo`00BGoo00<mkgooOol03goo00=kgWooOol02goo00Dmkgoo9BTQ22DY00=o
o`03001oogoo009oo`06001oogooOol000@Q1Woo00=BU7ooOol017oo00<8@WooOol01Goo00<8@UJe
Ool01Woo00<<HgooOol01Woo00D<HgooOomooeJe00Eoo`0648Aoog`0O00mkg`057oo00=JeWooOol0
5Woo00<mkgooOol0:7oo0019Ool00cg_Oomoo`0?Ool00g_NOomoo`0;Ool01Cg_OolQ22DY8@P00goo
00<007ooOol00Woo00H007ooOomoo`001246Ool00e:DOomoo`04Ool00`Q2Oomoo`06Ool00eJeOomo
o`05Ool00`aSOomoo`07Ool01@aSOomoogooE[D01Goo00D@Q7`0O01l03g_01Eoo`03F]Ioogoo01Ao
o`03?Nmoogoo02Uoo`00BWoo00<mkgooOol03Goo00=kgWooOol03Goo00@mkbDY8@PU:@9oo`03001o
ogoo009oo`03001oogoo009oo`0300048Goo00Eoo`03DYAoogoo00Eoo`03249oogoo00Eoo`03249F
]Goo00Ioo`0336=oogoo00Ioo`0336=oogoo009oo`03E[Eoogoo00=oo`0448Al07`0?NlFOol00e[F
Oomoo`0COol00cg_Oomoo`0YOol004Yoo`03?Nmoogoo00eoo`03Nmioogoo00ioo`03?NlU:B48009o
o`03001oogoo009oo`03001oogoo009oo`0300048Goo00Eoo`03DYAoogoo00Eoo`03249oogoo00Io
o`03E[Eoogoo00Eoo`0336=oogoo00Moo`0536=oogooOomF]@06Ool2O0000cg_O01oo`0EOol00e[F
Oomoo`0AOol00cg_Oomoo`0ZOol004]oo`03?Nmoogoo00]oo`03Nmioogoo00moo`03?NlQ22DY009o
o`03001oogoo009oo`03001oogoo009oo`0300048Goo00Eoo`03DYAoogoo00Eoo`03249oogoo00Io
o`03249F]Goo00Ioo`0336=oogoo00Ioo`0336=oogoo009oo`03E[Eoogoo00=oo`9l0003?Nml07oo
01Ioo`9JeQ1oo`03?Nmoogoo02]oo`00Bgoo00<mkgooOol02goo00=kgWooOol03Woo00<U:B48?Nl0
0goo00<007ooOol00Woo00<007ooOol00Woo00<000@QOol01Goo00<48E:DOol01Goo00<8@WooOol0
1Woo00<8@UJeOol01Woo00<<HgooOol01goo00<<HgooOol00Woo00=F]GooOol00goo00=l03g_O000
6Goo00=JeWooOol037oo00<mkgooOol0;7oo001<Ool00cg_Oomoo`09Ool00g_NOomoo`0?Ool00b48
9BTmk`03Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00125oo`05Ool00`@QDYAoo`06Ool00`Q2
Oomoo`06Ool00eJeOomoo`06Ool00`aSOomoo`07Ool01@aSOomoogooE[D01Goo00=l03g_O0006Woo
00=JeWooOol02goo00<mkgooOol0;7oo001<Ool00cg_Oomoo`09Ool00g_NOomoo`0?Ool012DY8@PU
:Cg_0Woo00<005:DOol00Woo00<007ooOol00Woo00<000@QOol01Goo00<48E:DOol01Woo00<8@Woo
Ool01Woo00<8@UJeOol01Woo00<<HgooOol01goo00<<HgooOol00Woo00=F]GooOol00Woo00=l03g_
O0006goo00=JeWooOol02Goo00<mkgooOol0;Goo001=Ool00cg_Oomoo`07Ool00g_NOomoo`0@Ool0
22489BTQ27oo?Nl007ooDY@3Ool00`00Oomoo`02Ool00`00125oo`06Ool00e:DOomoo`05Ool00`Q2
Oomoo`06Ool00`Q2E[Eoo`07Ool00`aSOomoo`07Ool00`aSOomoo`02Ool01eJeOomoogooO00mkg`0
01aoo`03F]Ioogoo00Moo`03?Nmoogoo02ioo`00CGoo00<mkgooOol01goo00=kgWooOol047oo00HU
:B489BUoocg_0005Ool00`00Oomoo`02Ool00`00125oo`06Ool00e:DOomoo`05Ool00`Q2Oomoo`07
Ool00eJeOomoo`06Ool00`aSOomoo`08Ool00`aSOomoo`02Ool01UJeOomoog`0?Nml01eoo`9JePIo
o`03?Nmoogoo02moo`00CWoo00<mkgooOol01Goo00=kgWooOol047oo00@U:G`0O01l009oo`03?Nmo
ogoo00=oo`03001oogoo009oo`0300048Goo00Ioo`03DYAoogoo00Ioo`03249oogoo00Ioo`03249F
]Goo00Moo`0336=oogoo00Moo`0336=oogoo009oo`06E[EoogooO00mkg`07goo00=JeWooOol00Woo
00<mkgooOol0<7oo001?Ool00cg_Oomoo`04Ool00g_NOomoo`0@Ool01248O00mkg`00Woo00<003g_
Ool00goo00<007ooOol00Woo00<000@QOol01Woo00=BU7ooOol01Woo00<8@WooOol01Woo00<8@UJe
Ool01goo00<<HgooOol027oo00<<HgooOol00Woo00EF]GooO00mkg`0021oo`04F]Ioogoo?NlcOol0
051oo`03?Nmoogoo009oo`03Nmioogoo015oo`9l0007?Nml07ooOol007oo?Nl00goo00<007ooOol0
0Woo00<000@QOol01Woo00=BU7ooOol01Woo00<8@WooOol01goo00<8@UJeOol01goo00<<HgooOol0
27oo00<<HgooOol00Woo00AF]G`0?Nml025oo`03F]Hmkgoo03=oo`00D7oo00<mkgooOol00Woo00=k
gWooOol04Goo0W`000Dmkg`0Oomoo`00009oo`8mk`03Ool007oo00=oo`0300048Goo00Ioo`03125B
U7oo00Ioo`03249oogoo00Moo`03249F]Goo00Moo`0336=oogoo00Qoo`0336=oogoo009oo`04E[El
03g_O00QOol00cg_Oomoo`0cOol0055oo`04?NmoogooNmhEOol2O00013g_O01oo`0017oo00<mk`00
Ool00goo00<000@QOol01Woo00<48E:DOol01goo00<8@WooOol01goo00=F]GooOol01goo00<<Hgoo
Ool027oo00<<HgooOol00Woo00=l03g_O00087oo00<mkgooOol0=7oo001BOol00cg_OomkgP0EOol2
O0000cg_O0000006Ool00cg_Oomoo`02Ool00`00125oo`06Ool00`@QDYAoo`07Ool00`Q2Oomoo`07
Ool00`Q2E[Eoo`07Ool00`aSOomoo`09Ool01`aSOomoogooO00mkg`001moo`03?Nmoogoo03Eoo`00
DWoo00<mkg_NOol05Woo00Al03g_O00000Ioo`03000mkcg_009oo`0300048Goo00Ioo`03125BU7oo
00Moo`03249oogoo00Moo`03249F]Goo00Qoo`0336=oogoo00Qoo`0736=oogooOoml03g_O0007Goo
0Sg_>7oo001COol00cg_Oomoo`0EOol017`0?Nml00001Goo00P007ooOomoocg_Ool000@Q27oo00=B
U7ooOol01Woo00<8@WooOol027oo00=F]GooOol01goo00<<HgooOol02Goo00H<HgooOoml03g_O00L
Ool00cg_Oomoo`0hOol005Aoo`03?Nmoogoo01Aoo`04O00mkg`00005Ool00`00Oomoo`02Ool00cg_
00048@08Ool00e:DOomoo`06Ool00`Q2Oomoo`08Ool00`Q2E[Eoo`08Ool00`aSOomoo`08Ool01`aS
Oomoog`0?Nml05Je01Uoo`8mkc]oo`00EGoo00<mkgooOol04Woo0W`000<mkg`000001Goo00<007oo
Ool00goo0Sg_27oo00=BU7ooOol01goo00<8@WooOol01goo00<8@UJeOol027oo00<<HgooOol02Goo
00L<HgooO00mkg`0OomF]@0GOol00cg_Oomoo`0kOol005Ioo`03?Nmoogoo015oo`9l0003?Nml0000
00Eoo`03001oogoo00=oo`0300048Cg_00Moo`03DYAoogoo00Moo`03249oogoo00Qoo`03249F]Goo
00Qoo`0336=oogoo00Uoo`9l0004?Nml07ooE[DEOol2?NlnOol005Moo`03?Nmoogoo015oo`9l0003
?Nl007oo00Aoo`03001oogoo00=oo`03001oo`@Q008mk`Eoo`03125BU7oo00Moo`03249oogoo00Qo
o`03249F]Goo00Qoo`0336=oogoo00Uoo`9l0005?Nml07ooOomF]@0COol00cg_Oomoo`0nOol005Qo
o`03?Nmoogoo011oo`9l0003?Nml07oo00Aoo`03001oogoo00=oo`03001oo`@Q009oo`03?Nmoogoo
009oo`03125BU7oo00Moo`03249oogoo00Qoo`03249F]Goo00Uoo`0336=oogoo00Qoo`9l0003?Nmo
ogoo009oo`03E[Eoogoo00ioo`8mkd5oo`00FGoo00<mkgooOol03goo0W`000<mkg`0Ool017oo00<0
07ooOol00goo00<007oo12400goo0Sg_0Woo00<48E:DOol027oo00<8@WooOol027oo00<8@UJeOol0
27oo00<<HgooOol01goo0W`000<mkg`0Ool00goo00=F]GooOol037oo0Sg_@goo001JOol00cg_Oomo
o`0?Ool00g`0?Nml0005Ool00`00Oomoo`03Ool00`00Ool48@05Ool013g_Ool48E:D2Goo00<8@Woo
Ool027oo00<8@UJeOol02Goo00<<HgooOol01Woo0W`000<mkg`0Ool017oo00=F]GooOol02Goo0Sg_
AGoo001KOol00cg_Oomoo`0=Ool2O0000cg_O01oo`04Ool00`00Oomoo`03Ool00`00Ool48@06Ool2
?Nl00e:DOomoo`07Ool00`Q2Oomoo`09Ool00eJeOomoo`08Ool00`aSOomoo`06Ool2O0000cg_O01o
o`05Ool00eJeOomoo`05Ool3?Nm7Ool005aoo`03?Nmoogoo00aoo`=l0003?Nmoogoo00=oo`03001o
ogoo00=oo`03001oo`@Q00Qoo`8mk`Qoo`03249oogoo00Uoo`03249F]Goo00Uoo`0336=oogoo00Eo
o`04O00mkg`0O007Ool00eJeOomoo`02Ool2?Nm:Ool005eoo`03?Nmoogoo00aoo`9l0003?Nmoogoo
00=oo`03001oogoo00=oo`03001oo`@Q00Qoo`04125oocg_?Nl7Ool00`Q2Oomoo`08Ool00`Q2E[Eo
o`09Ool00`aSOomoo`05Ool00g`0?Nml0008Ool00eJeOolmk`02?Nm<Ool005ioo`03?Nmoogoo00]o
o`9l0003?Nml07oo00=oo`03001oogoo00=oo`03001oo`@Q00Qoo`04125oogooOol3?Nl4Ool00`Q2
Oomoo`09Ool00`Q2E[Eoo`09Ool00`aSOomoo`03Ool2O0000cg_O01oo`07Ool2?Nm?Ool005moo`8m
k`aoo`03O00mkg`000Aoo`03001oogoo00=oo`03001oo`@Q00Qoo`03125oogoo00Aoo`@mk`03249o
ogoo00Uoo`03249F]Goo00Uoo`0336=oogoo00=oo`03O00mkg`000Eoo`@mke5oo`00HGoo00<mkgoo
Ool02Goo0W`000<mkg`0Ool00Woo00<007ooOol00goo00<007oo124027oo00<48GooOol027oo13g_
27oo00<8@UJeOol02Woo00<<HgooOol00Woo00Al03g_O01oo`@mkeEoo`00HWoo00<mkgooOol02Goo
00=l03g_O0000Woo00<007ooOol017oo00<007oo124027oo00<48GooOol02Goo00<8@WooOol01Cg_
17oo00<8@UJeOol02Goo00@<HgooOomoo`DmkeUoo`00Hgoo00<mkgooOol027oo0W`000@mkg`0Ool0
00Ioo`03001oo`@Q00Qoo`03125oogoo00Uoo`03249oogoo00Eooa@mk`9l0003?Nmoogoo05Uoo`00
I7oo0Sg_2Goo00El03g_O01oo`0000Ioo`03001oo`@Q00Uoo`03125oogoo00Qoo`03249oogoo00Yo
o`03249oogoo00Uoo`0636=oogooO00mkg`0Fgoo001VOol2?Nl7Ool2O0000cg_Ool00006Ool00`00
Ool48@09Ool00`@QOomoo`08Ool00`Q2Oomoo`0:Ool00`Q2Oomoo`0:Ool01@aSO01l03g_O000Fgoo
001XOol00cg_Oomoo`04Ool2O0000cg_O0000006Ool00`00Ool48@09Ool00`@QOomoo`08Ool00`Q2
Oomoo`0:Ool00`Q2Oomoo`0:Ool010aSO00mkg`0G7oo001YOol2?Nl5Ool2O0000cg_001oo`05Ool0
0`00Ool48@09Ool00`@QOomoo`09Ool00`Q2Oomoo`0:Ool00`Q2Oomoo`09Ool2O0000cg_O01oo`1K
Ool006]oo`8mk`=oo`9l0003?Nml07oo00Eoo`03001oo`@Q00Uoo`03125oogoo00Uoo`03249oogoo
00Yoo`03249oogoo00Uoo`03O00mkg`005eoo`00KGoo0Sg_0Woo0W`000<mkgooOol017oo00<007oo
12402Goo00<48GooOol02Goo00<8@WooOol02Woo00<8@WooOol027oo0W`000<mkgooOol0G7oo001a
Ool2O0000cg_O01oo`04Ool00`00Ool48@09Ool00`@QOomoo`09Ool00`Q2Oomoo`0;Ool00`Q2Oomo
o`06Ool2O0000cg_O01oo`1MOol0079oo`9l0003?Nml07oo00=oo`03001oo`@Q00Uoo`03125oogoo
00Yoo`03249oogoo00Yoo`03249oogoo00Eoo`9l0003?Nml07oo05ioo`00Lgoo0W`000<mkgooOol0
0Woo00<007oo12402Goo00<48GooOol02Woo00<8@WooOol02Woo00<8@WooOol01Goo00=l03g_O000
H7oo001dOol2O0001cg_Oomoogoo001oo`@Q00Yoo`03125oogoo00Uoo`03249oogoo00]oo`03249o
ogoo00=oo`9l0003?Nmoogoo05moo`00M7oo0W`000Lmkg`0Oomoo`00Ool48@0:Ool00`@QOomoo`09
Ool00`Q2Oomoo`0;Ool00`Q2Oomoo`02Ool2O0000cg_O01oo`1POol007Eoo`9l0006?Nml07oo001o
o`@Q2Woo00<48GooOol02Woo00<8@WooOol02goo00<8@WooOol00W`000<mkg`0Ool0HGoo001fOol2
O0001Cg_O00007oo12402Woo00<48GooOol02Woo00<8@WooOol02goo00D8@W`0O01l03g_009l069o
o`00Mgoo0W`000@mkg`0Ool48@Yoo`03125oogoo00Yoo`03249oogoo00Yoo`Al0003?Nml07`006=o
o`00N7oo0W`000<mkg`012402Woo00<48GooOol02Woo00<8@WooOol02Woo0g`000<mkg`0Ool0I7oo
001iOol2O0000cg_O01oo`09Ool00`@QOomoo`0;Ool00`Q2Oomoo`08Ool2O002?NmWOol007Yoo`9l
008mk`Uoo`03125oogoo00]oo`03249oogoo00Moo`9l0003?Nml07oo06Moo`00NWoo00D007`0O01l
03g_00Uoo`03125oogoo00Yoo`03249oogoo00Aoo`=l008mk`03O01oogoo06Moo`00NWoo00<007oo
O0000W`00Sg_00=l07ooOol017oo00<48GooOol02Woo00@8@WooOomoo`Al008mk`=l06Uoo`00NWoo
00<007ooO00017`00Sg_0g`00Woo00<48GooOol02goo00<8@W`0O0000W`00Sg_0g`0Jgoo001jOol0
1000Oomoogoo1G`00Sg_17`02goo1G`00Sg_0W`0KWoo001jOol00`00Oomoo`03Ool5O004?Nl;O005
?Nl2O01`Ool007Yoo`03001oogoo00Moo`El00/mk`El079oo`00NWoo00<007ooOol02Woo3g`0MGoo
001jOol00`00Oomoo`2>Ool00001\
\>"],
  ImageRangeCache->{{{0, 266.938}, {360.25, 0}} -> {-8.03071, -15.7001, 
  0.0822356, 0.0822356}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.35429 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12  scalefont  setfont
% Scaling calculations
0.457143 0.0571429 0.897143 0.0571429 [
[ 0 0 0 0 ]
[ 1 1.35429 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
0 .89714 m
1 .89714 L
s
.45714 0 m
.45714 1.35429 L
s
0 0 m
1 0 L
1 1.35429 L
0 1.35429 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 1 0 r
.60417 .89714 m
.60417 .89714 .02857 0 365.73 arc
F
0 g
2.5 Mabswid
.58703 .89714 m
.62131 .89714 L
s
.3 g
.45714 .89714 m
.36081 1.16613 L
s
.016 g
.5 Mabswid
.45714 .89714 m
.3604 1.22172 L
s
.032 g
.45714 .89714 m
.37252 1.27424 L
s
.048 g
.45714 .89714 m
.40044 1.31774 L
s
.065 g
.45714 .89714 m
.44288 1.34567 L
s
.081 g
.45714 .89714 m
.49401 1.3528 L
s
.097 g
.45714 .89714 m
.54515 1.33718 L
s
.113 g
.45714 .89714 m
.58759 1.301 L
s
.129 g
.45714 .89714 m
.61544 1.24971 L
s
.145 g
.45714 .89714 m
.62709 1.19011 L
s
.161 g
.45714 .89714 m
.62475 1.12853 L
s
.177 g
.45714 .89714 m
.61273 1.07023 L
s
.194 g
.45714 .89714 m
.59579 1.01955 L
s
.21 g
.45714 .89714 m
.57889 .97956 L
s
.226 g
.45714 .89714 m
.56735 .95104 L
s
.242 g
.45714 .89714 m
.56612 .93156 L
s
.258 g
.45714 .89714 m
.57839 .91582 L
s
.274 g
.45714 .89714 m
.60417 .89714 L
s
.29 g
.45714 .89714 m
.64002 .86953 L
s
.306 g
.45714 .89714 m
.67972 .82913 L
s
.323 g
.45714 .89714 m
.7153 .77472 L
s
.339 g
.45714 .89714 m
.73798 .70783 L
s
.355 g
.45714 .89714 m
.73945 .6332 L
s
.371 g
.45714 .89714 m
.7139 .55922 L
s
.387 g
.45714 .89714 m
.66047 .4971 L
s
.403 g
.45714 .89714 m
.58481 .45819 L
s
.419 g
.45714 .89714 m
.49825 .45028 L
s
.435 g
.45714 .89714 m
.41469 .47487 L
s
.452 g
.45714 .89714 m
.3464 .52687 L
s
.468 g
.45714 .89714 m
.3009 .59665 L
s
.484 g
.45714 .89714 m
.27996 .67301 L
s
.5 g
.45714 .89714 m
.28039 .74573 L
s
.516 g
.45714 .89714 m
.29549 .80728 L
s
.532 g
.45714 .89714 m
.31656 .85409 L
s
.548 g
.45714 .89714 m
.33484 .8876 L
s
.565 g
.45714 .89714 m
.34411 .91405 L
s
.581 g
.45714 .89714 m
.34317 .94253 L
s
.597 g
.45714 .89714 m
.33669 .98144 L
s
.613 g
.45714 .89714 m
.33394 1.03508 L
s
.629 g
.45714 .89714 m
.34588 1.10156 L
s
.645 g
.45714 .89714 m
.38186 1.17276 L
s
.661 g
.45714 .89714 m
.44673 1.23567 L
s
.677 g
.45714 .89714 m
.53845 1.27497 L
s
.694 g
.45714 .89714 m
.64673 1.27684 L
s
.71 g
.45714 .89714 m
.75389 1.23377 L
s
.726 g
.45714 .89714 m
.83896 1.14854 L
s
.742 g
.45714 .89714 m
.88421 1.03496 L
s
.758 g
.45714 .89714 m
.8812 .91429 L
s
.774 g
.45714 .89714 m
.83331 .80847 L
s
.79 g
.45714 .89714 m
.75379 .73371 L
s
.806 g
.45714 .89714 m
.66081 .69676 L
s
.823 g
.45714 .89714 m
.57193 .69468 L
s
.839 g
.45714 .89714 m
.49958 .71713 L
s
.855 g
.45714 .89714 m
.44826 .75039 L
s
.871 g
.45714 .89714 m
.41391 .78234 L
s
.887 g
.45714 .89714 m
.38652 .80729 L
s
.903 g
.45714 .89714 m
.35552 .82843 L
s
.919 g
.45714 .89714 m
.31595 .85616 L
s
.935 g
.45714 .89714 m
.27228 .90272 L
s
.952 g
.45714 .89714 m
.238 .97553 L
s
.968 g
.45714 .89714 m
.23123 1.07206 L
s
.984 g
.45714 .89714 m
.268 1.1781 L
s
1 g
.45714 .89714 m
.35518 1.26993 L
s
1 0 0 r
2.5 Mabswid
.36081 1.16613 m
.36044 1.17079 L
.36013 1.17514 L
.35983 1.18033 L
.35962 1.18505 L
.35954 1.18743 L
.35946 1.19001 L
.35944 1.19119 L
.35941 1.19245 L
.3594 1.19363 L
.35938 1.1947 L
.35937 1.19592 L
.35937 1.19724 L
.35937 1.19845 L
.35937 1.19961 L
.35938 1.20026 L
.35939 1.20095 L
.3594 1.20219 L
.35943 1.20367 L
.35946 1.20501 L
.35954 1.20766 L
.35965 1.21045 L
.35992 1.21544 L
.36032 1.22079 L
.3609 1.22663 L
.36232 1.23699 L
.36411 1.24652 L
.36652 1.25642 L
.36932 1.26558 L
.37593 1.28205 L
.38506 1.29845 L
.39536 1.31219 L
.40753 1.32446 L
.41528 1.33067 L
.42282 1.33577 L
.43869 1.34399 L
.44752 1.34731 L
.45251 1.34883 L
.45711 1.35003 L
.46129 1.35094 L
.46587 1.35175 L
.46841 1.35212 L
.47075 1.35242 L
.47315 1.35267 L
.4754 1.35286 L
.47733 1.35299 L
.4794 1.35309 L
.48059 1.35313 L
.48171 1.35316 L
.48272 1.35318 L
Mistroke
.48383 1.35319 L
.48501 1.35319 L
.48608 1.35318 L
.48732 1.35315 L
.48848 1.35312 L
.48956 1.35307 L
.49056 1.35303 L
.4928 1.35289 L
.49515 1.3527 L
.49729 1.35249 L
.50209 1.35187 L
.50652 1.35113 L
.5107 1.35028 L
.51999 1.34784 L
.52991 1.34438 L
.54749 1.33585 L
.56484 1.32393 L
.5794 1.31044 L
.59148 1.29592 L
.60289 1.27803 L
.61143 1.26025 L
.61826 1.24094 L
.62128 1.22961 L
.62354 1.21888 L
.62449 1.21337 L
.62537 1.20737 L
.62603 1.20204 L
.6266 1.19639 L
.62701 1.19127 L
.62718 1.18855 L
.62734 1.18563 L
.62746 1.18295 L
.62755 1.18049 L
.62758 1.17931 L
.62761 1.17803 L
.62763 1.17689 L
.62765 1.17569 L
.62767 1.17433 L
.62768 1.17309 L
.62768 1.17175 L
.62768 1.17028 L
.62767 1.16901 L
.62765 1.16765 L
.62763 1.16637 L
.62761 1.1652 L
.62754 1.16235 L
.62743 1.15925 L
.62715 1.15363 L
.62675 1.14773 L
.62622 1.1415 L
Mistroke
.62499 1.13038 L
.6217 1.10913 L
.6177 1.08979 L
.60705 1.05124 L
.59404 1.01509 L
.58176 .98604 L
.57204 .96376 L
.56818 .95362 L
.56685 .94935 L
.56595 .94568 L
.56561 .9439 L
.56534 .94209 L
.56525 .94117 L
.56518 .94033 L
.56515 .93985 L
.56513 .93942 L
.56512 .93918 L
.56512 .93892 L
.56511 .93868 L
.56511 .93846 L
.56511 .9381 L
.56512 .93771 L
.56513 .93734 L
.56515 .93701 L
.56517 .93665 L
.5652 .93625 L
.56528 .93546 L
.56539 .93468 L
.56554 .93387 L
.56587 .93243 L
.56637 .93083 L
.56694 .92939 L
.56864 .92621 L
.57061 .92347 L
.57319 .92058 L
.58676 .90939 L
.60775 .89461 L
.6107 .8925 L
Mfstroke
.5 g
1 Mabswid
.36081 1.16613 m
.36019 1.17426 L
.35992 1.17874 L
.35971 1.18297 L
.35955 1.18692 L
.35944 1.19121 L
.35938 1.1951 L
.35937 1.1987 L
.35941 1.20295 L
.35951 1.20692 L
.35968 1.21127 L
.35995 1.21594 L
.36032 1.2208 L
.36077 1.2254 L
.36185 1.23396 L
.36326 1.2423 L
.36514 1.25104 L
.36958 1.26635 L
.37669 1.28363 L
.38489 1.2982 L
.39586 1.31277 L
.40765 1.32456 L
.42229 1.33543 L
.43026 1.34001 L
.43942 1.3443 L
.44764 1.34735 L
.45564 1.34967 L
.46014 1.3507 L
.46509 1.35163 L
.46962 1.35228 L
.47385 1.35273 L
.47783 1.35301 L
.48159 1.35316 L
.48572 1.35318 L
.49018 1.35305 L
.49461 1.35275 L
.49683 1.35253 L
.49927 1.35226 L
.50758 1.35093 L
.51207 1.34997 L
.51619 1.34893 L
.5254 1.34607 L
.54161 1.33907 L
.5556 1.33077 L
.56939 1.3201 L
.58282 1.30668 L
.59392 1.29249 L
.60434 1.27534 L
.61336 1.2554 L
.61667 1.24605 L
Mistroke
.6197 1.23586 L
.6219 1.22688 L
.62387 1.21704 L
.62487 1.21092 L
.62564 1.20527 L
.62625 1.19994 L
.6268 1.19408 L
.62717 1.18878 L
.62743 1.18384 L
.6276 1.17861 L
.62765 1.17567 L
.62768 1.173 L
.62766 1.16797 L
.62762 1.16543 L
.62754 1.16263 L
.62736 1.1577 L
.62711 1.15307 L
.62674 1.14765 L
.62633 1.1427 L
.62514 1.13159 L
.62237 1.11288 L
.61858 1.09368 L
.60944 1.0589 L
.59804 1.02542 L
.57785 .9772 L
.56955 .95746 L
.56794 .95289 L
.5666 .94841 L
.56578 .94484 L
.56545 .94291 L
.56533 .942 L
.56525 .94117 L
.56514 .93961 L
.56511 .9388 L
.56512 .93795 L
.56518 .93656 L
.56534 .93507 L
.56555 .93377 L
.56588 .9324 L
.56626 .93114 L
.56669 .92999 L
.56789 .92747 L
.56962 .92477 L
.57439 .91938 L
.58826 .9083 L
.60576 .89602 L
.63076 .87725 L
.65639 .85452 L
.68 .8288 L
.70423 .79472 L
Mistroke
.71461 .7761 L
.72433 .75466 L
.72893 .74225 L
.73261 .73056 L
.73581 .71823 L
.73817 .70682 L
.73911 .70126 L
.73997 .69521 L
.7406 .68994 L
.74114 .68412 L
.74156 .67788 L
.74172 .67446 L
.74182 .67126 L
.74188 .66551 L
.74178 .65933 L
.74154 .65353 L
.74109 .64721 L
.74051 .64123 L
.73981 .6357 L
.73811 .62524 L
.73572 .61417 L
.73242 .60217 L
.72806 .58939 L
.71802 .56681 L
.70249 .54131 L
.68495 .51973 L
.66637 .50193 L
.64405 .4853 L
.62095 .47218 L
.59854 .46267 L
.58427 .45803 L
.57082 .4546 L
.5558 .45178 L
.54815 .45074 L
.54382 .45027 L
.5397 .4499 L
.53225 .44942 L
.52543 .44919 L
.51808 .44916 L
.51392 .44926 L
.51007 .44941 L
.50303 .44985 L
.49666 .45044 L
.48934 .45134 L
.48248 .45239 L
.46892 .4551 L
.45645 .45834 L
.42898 .46817 L
.40366 .48086 L
.37859 .49755 L
Mistroke
.35741 .51563 L
.33953 .53466 L
.31212 .5742 L
.30104 .59633 L
.29143 .62138 L
.28761 .63413 L
.28423 .64788 L
.28173 .66084 L
.28 .67265 L
.27936 .67825 L
.2788 .6842 L
.2784 .68978 L
.27813 .69482 L
.27792 .70072 L
.27784 .70706 L
.27789 .71298 L
.27805 .71839 L
.27828 .72343 L
.27858 .72808 L
.27952 .73851 L
.28077 .74844 L
.28244 .75882 L
.28724 .78064 L
.29276 .79937 L
.30752 .83614 L
.32176 .86366 L
.33315 .88433 L
.33718 .89242 L
.34055 .90043 L
.34193 .9045 L
.34313 .90891 L
.34355 .91085 L
.34394 .91293 L
.34422 .91475 L
.34445 .9167 L
.34456 .91782 L
.34466 .91907 L
.34478 .92128 L
.34482 .92254 L
.34483 .92391 L
.34482 .92521 L
.3448 .92642 L
.3447 .92877 L
.34461 .93013 L
.34452 .9314 L
.34402 .93636 L
.34333 .94144 L
.34257 .94629 L
.34051 .95809 L
.3383 .97087 L
Mistroke
.33608 .98597 L
.3353 .99269 L
.3346 1.00022 L
.33427 1.0047 L
.33402 1.00887 L
.33384 1.01316 L
.33372 1.0173 L
.33366 1.02176 L
.33369 1.02678 L
.33374 1.02934 L
.33382 1.03213 L
.33405 1.03725 L
.33436 1.04216 L
.3348 1.04742 L
.33588 1.05702 L
.33768 1.06859 L
.3399 1.07961 L
.34713 1.10537 L
.35644 1.12891 L
.36982 1.15446 L
.38581 1.17809 L
.4035 1.19894 L
.44482 1.23437 L
.46932 1.24936 L
.49883 1.26299 L
.5145 1.26853 L
.53217 1.27351 L
.54045 1.2754 L
.54939 1.27714 L
.5572 1.27841 L
.56572 1.27952 L
.57398 1.28035 L
.58162 1.28088 L
.58898 1.2812 L
.59678 1.28132 L
.60539 1.28119 L
.61345 1.28083 L
.62233 1.28016 L
.63185 1.27913 L
.642 1.27766 L
.65137 1.27596 L
.6725 1.27093 L
.69095 1.26509 L
.71022 1.25749 L
.74251 1.2409 L
.77586 1.2178 L
.80598 1.19012 L
.83107 1.15994 L
.85017 1.1301 L
.86693 1.09512 L
Mistroke
.87442 1.07438 L
.87989 1.05517 L
.88238 1.04438 L
.88461 1.03263 L
.8863 1.02147 L
.88748 1.01118 L
.88826 1.00161 L
.88871 .99267 L
.8889 .98286 L
.88887 .97737 L
.88875 .97238 L
.88827 .96234 L
.88785 .95669 L
.88736 .95148 L
.88624 .94197 L
.88472 .93193 L
.88106 .91368 L
.87602 .89488 L
.86411 .86256 L
.84747 .83007 L
.82524 .79781 L
.80307 .77297 L
.77699 .74996 L
.75064 .73177 L
.7257 .71826 L
.69617 .70622 L
.68118 .70158 L
.66473 .69756 L
.65079 .695 L
.64302 .6939 L
.63597 .69311 L
.62946 .69255 L
.62243 .69212 L
.61585 .69189 L
.6098 .69183 L
.60228 .69195 L
.59809 .69211 L
.59427 .69232 L
.58731 .69284 L
.58008 .69359 L
.56782 .69533 L
.55482 .69785 L
.54147 .7012 L
.52785 .70544 L
.50515 .7145 L
.48442 .72519 L
.46755 .73583 L
.43665 .76043 L
.39716 .79834 L
.35798 .82687 L
Mistroke
.33371 .84277 L
.30862 .86237 L
.29579 .87454 L
.28185 .89012 L
.25819 .92535 L
.24707 .9488 L
.24186 .96285 L
.23765 .97683 L
.23441 .99049 L
.23299 .99791 L
.23173 1.00591 L
.23086 1.01277 L
.23012 1.02043 L
.22965 1.0275 L
.22939 1.03419 L
.22931 1.04187 L
.22948 1.05013 L
.22984 1.05726 L
.23048 1.06521 L
.23145 1.07379 L
.23283 1.08312 L
.23626 1.10017 L
.24067 1.11654 L
.24655 1.13382 L
.26034 1.16445 L
.27778 1.19331 L
.29764 1.21892 L
.32336 1.24504 L
.35518 1.26993 L
Mfstroke
0 g
.5 Mabswid
.45714 .89714 m
1 .89714 L
s
% Start of user PostScript
0 0 9.5 0 MAarrowhead1
% End of user PostScript
0 0 1 r
.45714 .89714 m
.45714 .89714 .05714 0 365.73 arc
F
1 0 1 r
2.5 Mabswid
newpath
.45714 .89714 .05714 0 365.73 arc
s
.38286 .60487 m
.38286 .66202 L
.41714 .66202 L
.41714 .60487 L
F
.4 .66202 m
.4 .89714 L
s
0 g
gsave
.97143 .93714 -66.3438 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.812500 moveto
 460.000000 19.812500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.812500 lineto
closepath
clip newpath
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
69.687500 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Helvetica-Bold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica-Bold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Helvetica-Bold
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}},
  ImageSize->{214.375, 289},
  ImageMargins->{{144.75, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004;0001JA000`40O003h00ONWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08io
o`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<0
07ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo
001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00
Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool0
07Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001o
ogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00
NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007oo
Ool0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001j
Ool00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomo
o`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yo
o`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo
08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo
00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08io
o`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<0
07ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo
001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00
Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool0
07Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001o
ogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00
NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007oo
Ool0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001j
Ool00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomo
o`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yo
o`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo
08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo
00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0
1Goo53g_MGoo001jOol00`00Oolmk`05?Nl3Ool00c6<Oomoo`0>Ool4?NmaOol007Qoo`@mk`Uoo`03
<Haoogoo019oo`<mkfioo`00MWoo0Sg_0Woo00<007ooOol027oo00<aS7ooOol057oo00@aS3g_?Nlm
kf]oo`00M7oo0Sg_17oo00<007ooOol027oo00<aS7ooOol04goo00<aS7ooOol00Woo0Sg_JGoo001a
Ool3?Nl6Ool00`00Oomoo`08Ool00c6<Oomoo`0COol00c6<Oomoo`04Ool2?NmWOol006moo`8mk`Uo
o`03001oogoo00Moo`03<Haoogoo01Aoo`03<Haoogoo00Ioo`8mkfEoo`00KGoo0Sg_2goo00<007oo
Ool01goo00<aS7ooOol057oo00<aS7ooOol027oo0Sg_Hgoo001[Ool2?Nl00goo=Jeoo`0:Ool00`00
Oomoo`07Ool00c6<Oomoo`0COol00c6<Oomoo`0;Ool2?NmQOol006Yoo`05?NmoogooOole[@0;Ool0
0`00Oomoo`07Ool00c6<Oomoo`0COol00c6<Oomoo`0=Ool2?NmOOol006Uoo`03?Nmoogoo009oo`03
=Jeoogoo00Uoo`03001oogoo00Moo`03<Haoogoo01=oo`03<Haoogoo00moo`03?Nmoogoo05aoo`00
Igoo0Sg_1Goo00<e[GooOol02Goo00<007ooOol01goo00<aS7ooOol04Woo00<aS7ooOol04Goo00<m
kgooOol0Fgoo001VOol00cg_Oomoo`06Ool00cF]Oomoo`08Ool00`00Oomoo`07Ool00c6<Oomoo`0B
Ool00c6<Oomoo`0BOol2?Nl00be[Oomoo`1HOol006Eoo`03?Nmoogoo00Moo`03=Jeoogoo00Qoo`03
001oogoo00Moo`03<Haoogoo019oo`03<Haoogoo01=oo`03;F/mkgoo05Uoo`00Hgoo0Sg_2Woo00<e
[GooOol027oo00<007ooOol01goo00<aS7ooOol04Woo00<aS7ooOol04goo00<]Jgoo?Nl0FGoo001R
Ool00cg_Oomoo`0:Ool00cF]Oomoo`08Ool00`00Oomoo`07Ool00c6<Oomoo`0AOol00c6<Oomoo`0C
Ool01Be[Oomoogoo?Nl0F7oo001POol2?Nl=Ool00cF]Oomoo`08Ool00`00Oomoo`07Ool00c6<Oomo
o`0AOol00c6<Oomoo`0COol00be[Oomoo`02Ool00cg_Oomoo`1EOol005moo`03?Nmoogoo00eoo`03
=Jeoogoo00Qoo`03001oogoo00Ioo`03<Haoogoo019oo`03<Haoogoo019oo`03;F]oogoo00Aoo`03
?Nmoogoo05Aoo`00GWoo00<mkgooOol03Woo00<e[GooOol027oo00<007ooOol01Woo00<aS7ooOol0
4Goo00<aS7ooOol04goo00<]JgooOol01Goo00<mkgooOol0Dgoo001MOol00cg_Oomoo`0?Ool00cF]
Oomoo`08Ool00`00Oomoo`06Ool00c6<Oomoo`0AOol00c6<Oomoo`0BOol00be[Oomoo`07Ool00cg_
Oomoo`1BOol005aoo`03?Nmoogoo011oo`03=Jeoogoo00Qoo`03001oogoo00Ioo`03<Haoogoo015o
o`03<Haoogoo019oo`03;F]oogoo00Qoo`03?Nmoogoo055oo`00Fgoo00<mkcF]Ool04Woo00<e[Goo
Ool01goo00<007ooOol01Woo00<aS7ooOol047oo00<aS7ooOol04Woo00<]JgooOol02Woo00<mkgoo
Ool0D7oo001JOol013g_OomoocF]4Woo00<e[GooOol01goo00<007ooOol01Woo00<aS7ooOol047oo
00<aS7ooOol04Woo00<]JgooOol02goo00<mkgooOol0Cgoo001IOol01Cg_Oomoogoo=Jd04Woo00<e
[GooOol01goo00<007ooOol01Woo00<aS7ooOol047oo00<aS7ooOol04Goo00<]JgooOol03Goo00<m
kgooOol0CWoo001IOol01Cg_Oomoogoo=Jd04Woo00<e[GooOol01goo00<007ooOol01Woo00<aS7oo
Ool047oo00<aS7ooOol04Goo00<]JgooOol03Woo00<mkgooOol0CGoo001HOol00cg_Oomoo`03Ool0
0cF]Oomoo`0?Ool00cF]Oomoo`07Ool00`00Oomoo`06Ool00c6<Oomoo`0?Ool00c6<Oomoo`0AOol0
0be[Oomoo`0@Ool00cg_Oomoo`1<Ool005Moo`03?Nmoogoo00Aoo`03=Jeoogoo00moo`03=Jeoogoo
00Moo`03001oogoo00Ioo`03<Haoogoo00moo`03<Haoogoo015oo`03;F]oogoo011oo`03?Nmoogoo
04aoo`00Egoo00<mkgooOol017oo00<e[GooOol03goo00<e[GooOol01goo00<007ooOol01Woo00<a
S7ooOol03goo00<aS7ooOol047oo00<]JgooOol04Woo00<mkgooOol0Bgoo001FOol00cg_Oomoo`05
Ool00cF]Oomoo`0?Ool00cF]Oomoo`07Ool00`00Oomoo`05Ool00c6<Oomoo`0?Ool00c6<Oomoo`0A
Ool00be[Oomoo`0BOol00cg_Oomoo`1;Ool005Ioo`03?Nmoogoo00Ioo`03=Jeoogoo00ioo`03=Jeo
ogoo00Moo`03001oogoo00Eoo`03<Haoogoo00moo`03<Haoogoo011oo`03;F]oogoo01Aoo`03?Nmo
ogoo04Yoo`00EGoo00<mkgooOol01goo00<e[GooOol03Woo00<e[GooOol01goo00<007ooOol01Goo
00<aS7ooOol03goo00<aS7ooOol047oo00<]JgooOol04goo00<]Jcg_Ool0Bgoo001DOol00cg_Oomo
o`08Ool00cF]Oomoo`0?Ool00cF]Oomoo`06Ool00`00Oomoo`05Ool00c6<Oomoo`0?Ool00c6<Oomo
o`0?Ool00be[Oomoo`0COol012e[Oomoocg_Bgoo001DOol00cg_Oomoo`09Ool00cF]Oomoo`0>Ool0
0cF]Oomoo`06Ool00`00Oomoo`05Ool00c6<Oomoo`0>Ool00c6<Oomoo`0@Ool00be[Oomoo`0COol0
1Be[Oomoogoo?Nl0BWoo001COol00cg_Oomoo`0:Ool00cF]Oomoo`0>Ool00cF]Oomoo`06Ool00`00
Oomoo`05Ool00c6<Oomoo`0>Ool00c6<Oomoo`0?Ool00be[Oomoo`0COol00be[Oomoo`02Ool00cg_
Oomoo`18Ool0059oo`03?Nmoogoo00]oo`03=Jeoogoo00ioo`03=Jeoogoo00Ioo`03001oogoo00Eo
o`03<Haoogoo00ioo`03<Haoogoo00moo`03;F]oogoo019oo`03;F]oogoo00Aoo`03?Nmoogoo04Mo
o`00DWoo00<mkgooOol037oo00<e[GooOol03Goo00<e[GooOol01Woo00<007ooOol01Goo00<aS7oo
Ool03Goo00<aS7ooOol03goo00<]JgooOol04Woo00<]JgooOol01Goo00<mkgooOol0Agoo001AOol0
0cg_Oomoo`0=Ool00cF]Oomoo`0=Ool00cF]Oomoo`06Ool00`00Oomoo`05Ool00c6<Oomoo`0=Ool0
0c6<Oomoo`0?Ool00be[Oomoo`0BOol00be[Oomoo`06Ool00cg_Oomoo`16Ool0055oo`03?Nmoogoo
00eoo`03=Jeoogoo00eoo`03=Jeoogoo00Ioo`03001oogoo00Eoo`03<Haoogoo00eoo`03<Haoogoo
00ioo`03;F]oogoo019oo`03;F]oogoo00Moo`03?Nmoogoo04Ioo`00D7oo00<mkgooOol03Woo00<e
[GooOol03Goo00<e[GooOol01Woo00<007ooOol017oo00<aS7ooOol03Woo00<aS7ooOol03Woo00<]
JgooOol04Goo00<]JgooOol027oo00<mkgooOol0AWoo001@Ool00cg_Oomoo`0?Ool00cF]Oomoo`0<
Ool00cF]Oomoo`06Ool00`00Oomoo`04Ool00c6<Oomoo`0=Ool00c6<Oomoo`0>Ool00be[Oomoo`0A
Ool00be[Oomoo`0:Ool00cg_Oomoo`15Ool0051oo`03?NlicWoo00moo`03=Jeoogoo00eoo`03=Jeo
ogoo00Eoo`03001oogoo00Aoo`03<Haoogoo00eoo`03<Haoogoo00ioo`03;F]oogoo015oo`03;F]o
ogoo00Yoo`03?Nmoogoo04Eoo`00Cgoo00<mkgoo>Lh047oo00<e[GooOol03Goo00<e[GooOol01Goo
00<007ooOol017oo00<aS7ooOol03Goo00<aS7ooOol03Goo00<]JgooOol04Goo00<]JgooOol02goo
00<mkgooOol0AGoo001?Ool013g_OomoocW>47oo00<e[GooOol02G`O0goo00<e[GooOol01Goo00<0
07ooOol017oo00<aS7ooOol037oo00<aS7ooOol03Woo00<]JgooOol047oo00<]JgooOol03Goo00<m
kgooOol0A7oo001>Ool01Cg_Oomoogoo>Lh047oo00<e[GooOol02G`O0goo00<e[GooOol01Goo00<0
07ooOol017oo00<aS7ooOol037oo00<aS7ooOol03Goo00<]JgooOol047oo00<]JgooOol03Woo00<m
kgooOol0A7oo001>Ool00cg_Oomoo`02Ool00cW>Oomoo`0=Ool00cF]Oomoo`09O1l3Ool00cF]Oomo
o`05Ool00`00Oomoo`04Ool00c6<Oomoo`0<Ool00c6<Oomoo`0=Ool00be[Oomoo`0@Ool00be[Oomo
o`0>Ool00cg_Oomoo`14Ool004eoo`03?Nmoogoo00=oo`03>Lioogoo00ioo`03=Jeoog`O00Ql7`=o
o`03=Jeoogoo00Eoo`03001oogoo00Aoo`03<Haoogoo00aoo`03<Haoogoo00aoo`03;F]oogoo011o
o`03;F]oogoo00moo`03?Nmoogoo04Aoo`00CGoo00<mkgooOol017oo00<icWooOol03Goo00<e[Goo
O1l027`O0goo00<e[GooOol01Goo00<007ooOol017oo00<aS7ooOol02goo00<aS7ooOol03Goo00<]
JgooOol03goo00<]JgooOol047oo00<mkgooOol0A7oo001=Ool00cg_Oomoo`04Ool00cW>Oomoo`0=
Ool00cF]Ooml7`08O1l3Ool00cF]Oomoo`05Ool00`00Oomoo`04Ool00c6<Oomoo`0;Ool00c6<Oomo
o`0<Ool00be[Oomoo`0?Ool00be[Oomoo`0AOol00cg_Oomoo`14Ool004aoo`03?Nmoogoo00Ioo`03
>Lioogoo00aoo`03=Jeoog`O00Ql7`=oo`03=Jeoogoo00Eoo`03001oogoo00Aoo`03<Haoogoo00]o
o`03<Haoogoo00aoo`03;F]oogoo00moo`03;F]oogoo019oo`03?Nmoogoo04=oo`00C7oo00<mkgoo
Ool01Woo00<icWooOol03Goo00<e[G`OO1l01g`O17oo00<e[GooOol017oo00<007ooOol00goo00<a
S7ooOol02goo00<aS7ooOol037oo00<]JgooOol03goo00<]JgooOol04goo00<mkgooOol0@goo001<
Ool00cg_Oomoo`07Ool00cW>Oomoo`0<Ool00cF]O1ml7`07O1l4Ool00cF]Oomoo`04Ool00`00Oomo
o`03Ool00c6<Oomoo`0;Ool00c6<Oomoo`0<Ool00be[Oomoo`0>Ool00be[Oomoo`0COol00bU:?Nmo
o`14Ool004aoo`03?Nmoogoo00Moo`03>Lioogoo00aoo`03=Jel7g`O00Ml7`Aoo`03=Jeoogoo00Ao
o`03001oogoo00=oo`03<Haoogoo00]oo`03<Haoogoo00]oo`03;F]oogoo00ioo`03;F]oogoo01=o
o`03:DYoocg_04Eoo`00C7oo00<mkgooOol027oo00<icWooOol037oo2G`O17oo00<e[GooOol017oo
00<007ooOol00goo00<aS7ooOol02Woo00<aS7ooOol037oo00<]JgooOol03Woo00<]JgooOol04Woo
00@YBWooOolmkdEoo`00C7oo00<mkgooOol027oo00<icWooOol037oo2G`O17oo00<e[GooOol017oo
00<007ooOol00goo00<aS7ooOol02Woo00<aS7ooOol02goo00<]JgooOol03Woo00<]JgooOol04Woo
00DYBWooOomoocg_04Eoo`00C7oo00<mkgooOol02Goo00<icWooOol02goo2G`O17oo00<e[GooOol0
17oo00<007ooOol00goo00<aS7ooOol02Woo00<aS7ooOol02goo00<]JgooOol03Goo00<]JgooOol0
4Woo00<YBWooOol00Woo00<mkgooOol0@goo001;Ool00cg_Oomoo`0:Ool00cW>Oomoo`0;Ool9O1l4
Ool00cF]Oomoo`04Ool00`00Oomoo`03Ool00c6<Oomoo`0:Ool00c6<Oomoo`0:Ool00be[Oomoo`0=
Ool00be[Oomoo`0BOol00bU:Oomoo`03Ool00cg_Oomoo`13Ool004]oo`03?Nmoogoo00]oo`03>Lio
ogoo00Yoo`Ul7`Aoo`03=Jeoogoo00Aoo`03001oogoo00=oo`03<Haoogoo00Uoo`03<Haoogoo00]o
o`03;F]oogoo00eoo`03;F]oogoo011oo`8YBPIoo`03?Nmoogoo04=oo`00Bgoo00<mkgooOol02goo
00<icWooOol02goo00<e[GooO1l00W`O1goo00<e[GooOol017oo00<007ooOol00goo00<aS7ooOol0
2Goo00<aS7ooOol02Woo00<]JgooOol03Goo00<]JgooOol047oo00<YBWooOol01Woo00<mkgooOol0
@goo001:Ool00cg_Oomoo`0=Ool00cW>Oomoo`0;Ool013F]O1ml7g`O1goo00<e[GooOol017oo00<0
07ooOol00goo00<aS7ooOol02Goo00<aS7ooOol02Woo00<]JgooOol037oo00<]JgooOol047oo00<Y
BWooOol01goo00<mkgooOol0@goo001:Ool00cg_Oomoo`0>Ool00cW>Oomoo`0:Ool013F]O1ml7g`O
27oo00<e[GooOol00goo00<007ooOol00goo00<aS7ooOol027oo00<aS7ooOol02Woo00<]JgooOol0
37oo00<]JgooOol047oo00<YBWooOol027oo00<mkgooOol0@goo001:Ool00cg_>Lioo`0>Ool00cW>
Oomoo`0:Ool013F]O1ml7g`O27oo00<e[GooOol00goo00<007ooOol00Woo00<aS7ooOol02Goo00<a
S7ooOol02Woo00<]JgooOol037oo00<]JgooOol03goo00<YBWooOol02Goo00<mkgooOol0@goo001:
Ool00cg_OolicP0?Ool00cW>Oomoo`09Ool013F]O1ml7g`O27oo00<e[GooOol00goo00<007ooOol0
0Woo00<aS7ooOol02Goo00<aS7ooOol02Goo00<]JgooOol037oo00<]JgooOol03goo00<YBWooOol0
2Woo00<mkgooOol0@goo001:Ool00cg_OolicP0?Ool00cW>Oomoo`0:Ool3O1l8Ool00cF]Oomoo`03
Ool00`00Oomoo`02Ool00c6<Oomoo`09Ool00c6<Oomoo`09Ool00be[Oomoo`0;Ool00be[Oomoo`0?
Ool00bU:Oomoo`0;Ool00cg_Oomoo`13Ool004Yoo`04?Nmoogoo>Lh?Ool00cW>Oomoo`09Ool3O1l8
Ool00cF]Oomoo`03Ool00`00Oomoo`02Ool00c6<Oomoo`08Ool00c6<Oomoo`09Ool00be[Oomoo`0;
Ool00be[Oomoo`0?Ool00bU:Oomoo`0<Ool00cg_Oomoo`13Ool004Yoo`05?NmoogooOolicP0>Ool0
0cW>Oomoo`09Ool3O1l8Ool00cF]Oomoo`03Ool00`00Oomoo`02Ool00c6<Oomoo`08Ool00c6<Oomo
o`09Ool00be[Oomoo`05Ool:?Nl=Ool00bU:Oomoo`0=Ool00cg_Oomoo`13Ool004Yoo`03?Nmoogoo
009oo`03>Lioogoo00aoo`03>Lioogoo00Qoo`=l7`Qoo`03=Jeoogoo00=oo`03001oogoo009oo`03
<Haoogoo00Qoo`03<Haoogoo00Qoo`03;F/mkcg_00Hmk`Eoo`03;F]oogoo009oo`Lmk`Eoo`03:DYo
ogoo00ioo`03?Nmoogoo04=oo`00BWoo00<mkgooOol00goo00<icWooOol02goo00<icWooOol027oo
0g`O27oo00<e[GooOol00goo00<007ooOol00Woo00<aS7ooOol01goo00<aS7ooOol01goo0cg_00=o
ofLiOol02Goo00<]JgooOol02Woo13g_00<YBWooOol03goo00<mkgooOol0@goo001:Ool00cg_Oomo
o`03Ool00cW>Oomoo`0<Ool00cW>Oomoo`07Ool3O1l8Ool00cF]Oomoo`03Ool00`00Oomoo`02Ool0
0c6<Oomoo`07Ool00c6<Oomoo`03Ool4?Nl01Goo;F]oogooIcT02Goo00<]JgooOol02goo00AW>Goo
OolYBP@mk`ioo`03?Nmoogoo04=oo`00BWoo00<mkgooOol017oo00<icWooOol02goo00<icWooOol0
1goo0g`O2Goo00<e[GooOol00Woo00<007ooOol00Woo00<aS7ooOol01goo00<aS7oo?Nl00cg_1Goo
00<]JgooIcT02Woo00<]JgooOol02Woo00AW>GooOolYBPEoo`@mk`Uoo`03?Nmoogoo04Aoo`00BWoo
00<mkgooOol01Goo00<icWooOol02goo00<icWooOol01Woo0g`O2Goo00<e[GooOol00Woo00<007oo
Ool00Woo00<aS7ooOol01Woo0cg_27oo00@]JgooOomW>@Uoo`03;F]oogoo00Yoo`04IcUoogoo:DX:
Ool2?Nl7Ool00cg_Oomoo`14Ool004Yoo`03?Nmoogoo00Ioo`03>Lioogoo00Yoo`03>Lioogoo00Io
o`=l7`Uoo`03=Jeoogoo009oo`03001oogoo009oo`03<Haoogoo00Aoo`8mk`03<Haoogoo00Qoo`03
;F]oofLi00Uoo`03;F]oogoo00Yoo`04IcUoobU::DX=Ool3?Nl2Ool2:DX00cg_Oomoo`14Ool004Yo
o`03?Nmoogoo00Moo`03>Lioogoo00Yoo`03>Lioogoo00Eoo`=l7`Uoo`03=Jeoogoo009oo`05001o
ogooOolaS005Ool2?Nl2Ool00c6<Oomoo`07Ool012e[OomoofLi27oo00<]JgooOol02Woo00=W>Goo
:DX04Woo0Sg_0Woo00<mkgooOol0A7oo001:Ool00cg_Oomoo`07Ool00cW>Oomoo`0:Ool00cW>Oomo
o`05Ool3O1l00cF]Oomoo`06Ool00cF]Oomoo`02Ool01@00Oomoogoo<H`00goo0Sg_00Eoof]JOomo
oc6<00Uoo`03;F]oofLi00Uoo`03;F]oogoo00Uoo`03IcUoobU:019oo`8YBP04Oolmkcg_?Nm6Ool0
04Yoo`03?Nmoogoo00Qoo`03>Lioogoo00Yoo`03>Lioogoo00Aoo`=l7`03=Jeoogoo00Ioo`03=Jeo
ogoo009oo`05001oogooOolaS002Ool01cg_OomoogooJeYooc6<00Uoo`04;F]oogooIcT8Ool00be[
Oomoo`09Ool00fLiOolYBP0BOol00bU:Oomoo`02Ool3?Nm5Ool004Yoo`03?Nmoogoo00Uoo`03>Lio
ogoo00Uoo`03>Lioogoo00Aoo`=l7`03=Jeoogoo00Ioo`03=Jeoogoo009oo`05001oogooOolaS002
?Nl3Ool016]JOomooc6<2Goo00<]JgooIcT027oo00<]JgooOol02Goo00=W>Goo:DX04Goo0RU:1Goo
00<mkgooOol00Sg_@goo001:Ool00cg_Oomoo`0:Ool00cW>Oomoo`09Ool00cW>Oomoo`03Ool3O1l0
0goo=Jeoo`06Ool00cF]Oomoo`02Ool00`00Oomoo`02?Nl5Ool016]JOomooc6<27oo00<]JgooIcT0
27oo00<]JgooOol02Goo00=W>Goo:DX04Goo00<YBWooOol01Goo00<mkgooOol00Woo00<mkgooOol0
@7oo001:Ool00cg_Oomoo`0;Ool00cW>Oomoo`08Ool00cW>Oomoo`03Ool3O1l00goo=Jeoo`06Ool0
0cF]Oomoo`02Ool01@00Oolmkgoo<H`01Goo00=[FWoo<H`02Goo00<]JgooIcT01goo00<]JgooOol0
2Goo00=W>Goo:DX047oo0RU:27oo00<mkgooOol00V<H00=oocg_?Nl0@7oo001:Ool00cg_Oomoo`0;
Ool00cW>Oomoo`09Ool00cW>Oomoo`02Ool3O1l00goo=Jeoo`07Ool01SF]Oomoogoo000mk`9oo`03
<Haoogoo00=oo`03JeYooc6<00Qoo`03;F]oofLi00Qoo`03;F]oogoo00Qoo`03IcUoobU:011oo`03
:DYoogoo00Moo`04?Nmoof<HHaP5Ool00cg_Oomoo`0mOol004]oo`03?Nmoogoo00]oo`03>Lioogoo
00Qoo`03>Lioogoo009oo`=l7`9oo`03=Jeoogoo00Eoo`05=JeoogooOolmk`03Ool00c6<Oomoo`02
Ool016]JOomooc6<27oo00<]JgooIcT01goo00<]JgooOol027oo00=W>Goo:DX03goo0RU:2Woo00<m
kf<HOol01goo00<mkgooOol0?7oo001;Ool00cg_Oomoo`0<Ool00cW>Oomoo`08Ool013W>Oomoogoo
0g`O0Woo00<e[GooOol01Goo00De[GooOolmk`0000=oo`03<Haoogoo009oo`04JeYoogoo<H`7Ool0
0be[OomW>@07Ool00be[Oomoo`08Ool00fLiOolYBP0?Ool00bU:Oomoo`09Ool00f<H?Nmoo`09Ool2
?NllOol004]oo`8mk`ioo`03>Lioogoo00Qoo`03>Lioogoo00=l7`9oo`03=Jeoogoo00Eoo`05=Jdm
kcg_Ool00003Ool00c6<Oomoo`02Ool00f]JOolaS008Ool00be[OomW>@06Ool00be[Oomoo`08Ool0
0fLiOolYBP0>Ool2:DX:Ool2HaP00cg_Oomoo`0;Ool00cg_Oomoo`0iOol004]oo`03?Nmoocg_00io
o`03>Lioogoo00Moo`03>Lioogoo00=l7`9oo`03=Jeoogoo00Eoo`05?Nm[FWooOol00003Ool00c6<
Oomoo`02Ool00f]JOolaS007Ool00be[OomW>@07Ool00be[Oomoo`07Ool00fLiOolYBP0>Ool00bU:
Oomoo`08Ool2HaP2Ool00cg_Oomoo`0<Ool00cg_Oomoo`0hOol004]oo`03?Nmoogoo008mk`aoo`03
>Lioogoo00Qoo`03>Lioog`O009l7`=oo`03=Jeoogoo00=oo`03?Nle[F]J009oo`04001oogoo<H`4
Ool016]JOomooc6<1goo00<]JgooIcT01Woo00<]JgooOol01goo00=W>Goo:DX03Woo00<YBWooOol0
1goo0V<H0goo00<mkgooOol03Woo00<mkgooOol0=goo001;Ool00cg_Oomoo`02Ool00cg_Oomoo`0:
Ool00cW>Oomoo`07Ool00cW>Ooml7`02O1l3Ool00cF]Oomoo`02Ool013g_Oole[F]J0Woo00@007oo
OolaS0Aoo`03JeYooc6<00Moo`03;F]oofLi00Ioo`03;F]oogoo00Moo`03IcUoobU:00eoo`8YBPQo
o`9S60Eoo`03?Nmoogoo00moo`8mkcMoo`00Bgoo00<mkgooOol00goo00<mkgooOol02Woo00<icWoo
Ool01goo00@icW`OO1ml7`=oo`05=JeoogooOolmk`02Ool01CF]JeYoogoo00000Woo00<aS7ooOol0
0Woo00=[FWoo<H`01goo00<]JfLiOol01Goo00<]JgooOol01goo00=W>BU::DX03Goo00<YBWooOol0
1goo00=S67ooOol017oo00<mkgooOol04Woo00<mkgooOol0=7oo001<Ool00cg_Oomoo`03Ool00cg_
Oomoo`0:Ool00cW>Oomoo`06Ool013W>O1ml7g`O17oo00<e[Goo?Nl00goo00De[F]JOomoo`00009o
o`03<Haoogoo009oo`03JeYooc6<00Ioo`03;F]oofLi00Ioo`03;F]oogoo00Ioo`03IcTYBWoo00ao
o`8YBPQoo`9S60Moo`03?Nmoogoo01=oo`03?Nmoogoo03=oo`00C7oo00<mkgooOol017oo00<mkgoo
Ool02Woo00<icWooOol01Woo0g`O17oo00<e[Cg_Ool00goo00De[F]JOomoo`00009oo`03<Haoogoo
009oo`03JeYooc6<00Ioo`03;F]W>Goo00Eoo`03;F]oogoo00Ioo`03IcTYBWoo00aoo`03:DYoogoo
00Ioo`9S60Moo`039BTmkgoo01Ioo`03?Nmoogoo039oo`00C7oo00<mkgooOol01Goo00<mkgooOol0
2Goo00<icWooOol01Woo0g`O17oo00<mkgooOol017oo00@e[F]JOol0009oo`07<HaoogooOom[FWoo
<H`01Woo00<]JgooIcT01Goo00<]JgooOol01Woo00=W>BU:Ool02goo0RU:1goo0V<H1goo0RDY00=o
ocg_Ool05goo00<mkgooOol0<Goo001<Ool00cg_Oomoo`06Ool2?Nl:Ool00cW>Oomoo`05Ool3O1l2
Ool016mk?NmoocF]1Goo00@e[F]JOol0009oo`07<HaoogooOom[FWoo<H`01Woo00<]JfLiOol017oo
00<]JgooOol01Woo00=W>BU:Ool02goo00<YBWooOol01Woo00=S67ooOol01Goo0RDY0Woo00<mkgoo
Ool067oo00<mkgooOol0<7oo001<Ool00cg_Oomoo`08Ool00cg_Oomoo`08Ool00cW>Oomoo`04Ool3
O1l2Ool013g_OomoocF]1Goo00@e[F]JOol0009oo`07<HaoogooOom[FWoo<H`01Goo00<]JgooIcT0
1Goo00<]JgooOol01Goo00=W>BU:Ool02Woo0RU:1goo0V<H1Woo0RDY17oo00<mkgooOol06Goo00<m
kgooOol0;goo001=Ool00cg_Oomoo`08Ool00cg_Oomoo`08Ool00cW>Oomoo`03Ool3O1l01Woo?Nmo
ofmkOole[@Eoo`04=Je[FWoo0002Ool01S6<OomoogooJeXaS0Ioo`03;F]W>Goo00Aoo`03;F]oogoo
00Eoo`03IcTYBWoo00Yoo`03:DYoogoo00Eoo`9S60Ioo`8U:@Eoo`03?Nmoogoo01Yoo`03?Nmoogoo
02moo`00CGoo00<mkgooOol02Goo00<mkgooOol027oo00<icWooOol00Woo0g`O00@mkgooOom_N`9o
o`03=Jeoogoo009oo`04=Je[FWoo0002Ool01S6<Oomoof]JOolaS0Eoo`03;F]oofLi00Aoo`03;F]o
ogoo00Eoo`03IcTYBWoo00Uoo`8YBPIoo`9S60Ioo`8U:@Moo`03?Nmoogoo01]oo`03?Nmoogoo02io
o`00CWoo00<mkgooOol02Goo00<mkgooOol01goo00<icWooOol00Woo0g`O00LicWooOomoofmkOole
[@04Ool01SF]JeYoo`00OolaS0=oo`03JeYooc6<00Eoo`03;F]W>Goo00=oo`03;F]oogoo00Eoo`03
IcTYBWoo00Uoo`03:DYoogoo00Aoo`9S60Ioo`8U:@Qoo`03?Nmoogoo01eoo`03?Nmoogoo02eoo`00
CWoo00<mkgooOol02Woo0Sg_27oo00@icWooOomoo`=l7`07>LioogooOom_Ngoo=Jd017oo00He[F]J
Ool007oo<H`3Ool00f]JOolaS004Ool00be[IcUoo`04Ool00be[Oomoo`03Ool2IcT00bU:Oomoo`07
Ool2:DX6Ool00f<HOomoo`04Ool29BT9Ool00cg_Oomoo`0OOol00cg_Oomoo`0/Ool004ioo`03?Nmo
ogoo00aoo`03?Nmoogoo00Ioo`03>Lioocg_00=l7`07OolicWooOom_Ngoo=Jd017oo00He[F]JOol0
07oo<H`3Ool00f]J<Haoo`04Ool00be[IcUoo`03Ool00be[Oomoo`03Ool00fLiOolYBP09Ool00bU:
Oomoo`04Ool2HaP5Ool29BT;Ool00cg_Oomoo`0OOol00cg_Oomoo`0/Ool004moo`03?Nmoogoo00ao
o`03?Nmoogoo00Ioo`03?Nmoog`O009l7`03OolicWoo009oo`03Kg]oocF]00=oo`06=Je[FWoo001o
oc6<0Woo00=[FWoo<H`017oo00<]JfLiOol00goo00<]JgooOol00goo00=W>Goo:DX027oo0RU:1Goo
0V<H1Goo0RDY37oo00<mkgooOol087oo00=S63g_HaP0;7oo001?Ool00cg_@Q12400=Ool00cg_Oomo
o`03Ool2?Nl00gooKg]l7`02O1l2Ool01SW>OomoofmkOole[@Aoo`05JeYoo`00OolaS002Ool00f]J
OolaS004Ool00be[IcUoo`02Ool00be[Oomoo`03Ool00fLiOolYBP08Ool00bU:Oomoo`03Ool2HaP5
Ool29BT=Ool00cg_Oomoo`0MOol4HaP2Ool00cg_Oomoo`0ZOol0051oo`04?Nmood8@@Q0<Ool00cg_
Oomoo`02?Nl3Ool013W>O1ml7g`O0Woo00HicWooOom_Ngoo=Jd4Ool01F]JOol007oo<H`00Woo00=[
FS6<Ool00goo00<]JfLiOol00goo00<]JgooOol00Woo00=W>Goo:DX01goo0RU:1Goo00=S67ooOol0
0goo0RDY3goo00<mkgooOol06Goo16<H1Woo00<mkgooOol0:Woo001@Ool013g_Oomoogoo0T8@2goo
0Sg_1Woo0g`O0goo00HicWooOom_Ngoo=Jd3Ool01F]JOol007oo<H`00Woo00=[FS6<Ool00goo00<]
JfLiOol00Woo00<]JgooOol00Woo00=W>BU::DX01goo00<YBWooOol00goo0V<H17oo0RDY47oo00<m
kgooOol05Woo16<H2goo00<mkgooOol0:Goo001@Ool00cg_Oomoo`03Ool2@Q08Ool4?Nl5Ool3O1l4
Ool01CW>Oom_Ngoo=Jd00goo00E[FWoo001ooc6<009oo`03JeXaS7oo009oo`03;F]W>Goo009oo`03
;F]oogoo009oo`03IcTYBWoo00Ioo`8YBPAoo`9S60Aoo`8U:A5oo`03?Nmoogoo01=oo`AS611oo`03
?Nmoogoo02Qoo`00DGoo00<mkgooOol017oo00=247ooOol017oo00<mkgooOol00Woo00<mkgooOol0
0Woo0g`O17oo00DicWooOom_NcF]00=oo`09=Je[FP00OolaS7ooJeYooc6<00=oo`05;F]W>GooOol]
J`04Ool00fLi:DYoo`06Ool00bU:Oomoo`02Ool2HaP4Ool29BTCOol00cg_Oomoo`0?Ool4HaPDOol0
0cg_Oomoo`0XOol0055oo`03?Nmoogoo00Eoo`92409oo`8mk`03Liaoogoo00=oo`04?NmoogooOol3
O1l00fmkOomoo`02Ool01CW>Oom_Ngoo=Jd00Woo00Pe[F]J001ooc6<Oom[FS6<0goo00<]JfLiOol0
0Woo00H]JgooOomoofLi:DX6Ool2:DX4Ool00f<HOomoo`02Ool29BTCOol00bDY?Nmoo`0<Ool5HaPI
Ool00cg_Oomoo`0WOol0059oo`03?Nmoogoo00Ioo`03@Q0mkgoo009oo`9cW0Aoo`03?Nmoogoo00=l
7`03>Li_Ngoo009oo`05>LioofmkOole[@02Ool023F]JeX007oo<Haoof]J<H`3Ool01FLiOomoogoo
;F/00goo00=W>BU:Ool01Goo00<YBWooOol00Woo0V<H0goo0RDY4Woo0bDY00<mkgooOol027oo16<H
7goo00<mkgooOol09Woo001BOol00cg_Oomoo`05Ool2?Nl00goo@Q124003Ool00g>LOomoo`02Ool0
0cg_Ooml7`02O1l00gooKg]oo`03Ool00cW>Ooml7`0;O1l2Ool01Be[IcUoogoo;F/00goo00=W>BU:
Ool017oo0RU:0goo0V<H0Woo0bDY47oo12DY0Woo00<mkgooOol01Goo16<H8goo00<mkgooOol09Woo
001COol00cg_Oomoo`03Ool00cg_Oomoo`03Ool2@Q02Ool2Li`3Ool013g_O1ml7g`O0Woo00A_Ngoo
Oomooa5l7`9oo`06;F]oogooOomW>BU:1Goo00@YBWooOomoo`9S609oo`8U:A1oo`<U:@Eoo`03?Nmo
ogoo009oo`AS62Qoo`03?Nmoogoo02Eoo`00Dgoo00<mkgooOol00Woo00<mkgooOol01Woo00E247oo
Oomoog>L00=oo`=l7`=oo`03Kg]l7g`O015l7`9oo`05;F]oogooIcTYBP04Ool2:DX2Ool2HaP2Ool2
9BT?Ool39BT8Ool00cg_HaQS6002HaP/Ool00cg_Oomoo`0UOol005Aoo`04?Nmoogoo?Nl:Ool2@Q02
Ool2Li`017ooO1ml7g`O0Woo1g`O2@0O1W`O00D]JgooOomW>BU:00Aoo`05:DYoogooOomS6002Ool2
9BT=Ool49BT8Ool2HaP00cg_HaQoo`0`Ool00cg_Oomoo`0TOol005Aoo`<mk`eoo`92409oo`06Lial
7g`OO1lmkgoo1W`O3@0O17`O00=oofLi:DX017oo00<YBWooOol00V<H00=oobDY9BT037oo0bDY1goo
1F<H00=oocg_Ool0<Woo00<mkgooOol097oo001DOol2?Nl3@Q0=Ool2@Q001GooO1ml7g`OOol01G`O
400O1G`O0goo0RU:00Aoof<HHaQoo`8U:@]oo`<U:@Ioo`AS60Eoo`03?Nmoogoo03=oo`03?Nmoogoo
02=oo`00Dgoo00<mkgoo?Nl017>L0T8@37oo00=247`OO1l01G`O4`0O17`O0Woo00DYBWooHaQS67oo
008U:@Yoo`<U:@Eoo`AS60Qoo`03?Nmoogoo03Aoo`03?Nmoogoo02=oo`00DWoo00DmkgooOomoocg_
00=oo`=cW0=240Uoo`Il7aD07`Al7`04:DYoof<HOol29BT8Ool49BT4Ool4HaP;Ool00cg_Oomoo`0f
Ool00cg_Oomoo`0ROol0055oo`03?Nmoogoo00=oo`03?Nmoogoo00=oo`AcW09240Ioo`El7aL07`=l
7`9S608U:@Moo`<U:@Aoo`AS60eoo`8mkcUoo`03?Nmoogoo029oo`00D7oo00<mkgooOol017oo00<m
kgooOol01goo0g>L0T8@0goo1G`O5`0O17`O00<U:GooOol017oo0bDY0goo16<H17oo1P?P0goo0b48
00<mkgooOol0>Woo00<mkgooOol08Goo001?Ool00cg_Oomoo`06Ool00cg_Oomoo`09Ool3Li`2@Q04
O1lI01l3O1l4Ool39BT00gooHaQS6003HaP6Ool40n078@P2Ool00cg_Oomoo`0kOol00cg_Oomoo`0Q
Ool004ioo`03?Nmoogoo00Moo`03?Nmoogoo00aoo`9cW0Al7aT07`Al7`<U:@AS60Qoo`LQ20L3h003
Oolmkgoo03ioo`03?Nmoogoo021oo`00CGoo00<mkgooOol02Goo00<mkgooOol03Goo17`O6P0O0g`O
0f<H1Woo1R480Woo2`?P0Sg_@7oo00<mkgooOol087oo001<Ool00cg_Oomoo`0:Ool00cg_AS56<@03
AS4:Ool3O1lK01l4O1l00goo8@PQ20058@P7Ool;0n000cg_0n03h010Ool00cg_Oomoo`0BOol3000;
Ool004]oo`03?Nmoogoo00aoo`03?Nmoogoo009oo`Y6<@=l7a/07`Al7`038@Qoogoo00aoo`P3h003
O003h3g_00<3h45oo`03?Nmoogoo015oo`L000Moo`00BWoo00<mkgooOol03Goo00<mkgooOol02goo
17`O700O0g`O3Woo0P?P1@000W`00Sg_0`0000<3h7ooOol0?goo00<mkgooOol04Goo2`000goo001:
00000cg_0000000>00000cg_000000040006Mkd4O1lL01l3O1n0000004Qoo`03MkdmkgNm011g_@03
?Nmg_GNm00Ag_@Ioo`El7aX07`Al7a5Nm`=l008mk`9l0005G_L000000003h011Ool00cg_Oomoo`0A
Ool;0003Ool004Qoo`03?Nmoogoo011oo`03?Nmoogoo00Yoo`03AS5l7g`O009l7aX07`Al7`moo`=l
008mk`9l00<3h1aNmbYoo`03?Nmoogoo011oo`L000Moo`00B7oo00<mkgooOol047oo00<mkgooOol0
0Woo24Ha0Woo0g`O6@0O17`O1acW2Goo0W`000<mkg`0O0002@?P67oo75kg3Woo00<mkgooOol047oo
0`002goo0017Ool00cg_Oomoo`0AOol00cg_AS56<@02AS49Ool4O1lI01l4O1l7Ool67>L01GooO01l
07`0?Nl00W`02@?P=Goo3Ukg00<mkgooOol07Woo0016Ool00cg_Oomoo`0COol00cg_Oomoo`0;Ool3
O1lJ01l3O1l00ekg7>Moo`09Ool4O0000cg_O01l00090n14Ool00cg_Oomoo`0NOol004Ioo`03?Nmo
ogoo01=oo`03?Nmoogoo00Uoo`9g_@Al7aP07`Al7`05OomNmekgG_LLi`07Ool3O0000cg_O01oo`09
0n15Ool00cg_Oomoo`0BOol20002Ool20006Ool004Eoo`03?Nmoogoo01Aoo`03?Nmoogoo00Ioo`=g
_@9:DP04Ooml7g`OO1lG01l5O1l4Ool3G_L27>L3Ool017`0?Nlmkg`017oo1@?PB7oo00<mkgooOol0
4Goo0P000Woo0P001Woo0015Ool00cg_Oomoo`0DOol00cg_Oomoo`04Ool2Mkd2BU84Ool4O1lE01l4
O1l2Ool26<H5Ool3G_L011cWO01l03g_0W`0DGoo00<mkgooOol04Woo10001goo0014Ool00cg_Oomo
o`0EOol013g_Oomoogoo0gNm0TYB1goo0g`O5@0O0g`O0U[F0goo0QS61Woo00ENmg`0?Nlmkg`0059o
o`03?Nmoogoo01=oo`8000Qoo`00A7oo00<mkgooOol057oo00<mkgooMkd00WNm0TYB2Goo00=:DW`O
O1l00g`O4P0O17`O00=ooaS6F]H017oo0QS61Goo00Al03g_O01l009Nme1oo`03?Nmoogoo01=oo`80
00Qoo`00@goo00<mkgooOol057oo00=g_Cg_Mkd00TYB2goo00=:DW_NO1l01W`O3`0O17`O00@DYGoo
Oomoo`9JePAoo`8HaP=oo`03O00mkg`000=oo`=Nmdioo`03?Nmoogoo015oo`@000Moo`00@goo00<m
kgooOol04Goo0gNm00=oocg_BU802goo0TYB00AkgWooOomoo`El7`h07`El7`03OolDYABU009oo`03
6<IJeWoo00Aoo`8HaP9l0003?Nml07`000Eoo`=Nmd]oo`03?Nmoogoo011oo`80009oo`8000Ioo`00
@Woo00<mkgooOol047oo0WNm17oo00<mkgooOol02Goo00=:DWooNmh017oo00=>LgooO1l00g`O2@0O
1g`O0Woo00AJeWooOolDY@=oo`9JePEoo`036<Il03g_009l00Qoo`=NmdQoo`03?Nmoogoo011oo`80
009oo`8000Ioo`00@Woo00<mkgooOol03Goo0gNm1Woo00<mkgooOol01goo0TYB0W_N1Goo00=>Lgoo
Nmh04g`O00<@Q7ooF]H00goo00HDYGooOomooaS6F]H5Ool2O0000cg_O01oo`0:Ool3G_M5Ool00cg_
Oomoo`0LOol0045oo`03?Nmoogoo00]oo`=g_@Uoo`03?Nmoogoo00Ioo`03BU9oog_N00Ioo`04CW=o
ogooNmhAO1l01Woo48Aooa24OomJeP=oo`035:Eoogoo009oo`9JeP=oo`9l0003?Nml07oo00eoo`=N
md9oo`03?Nmoogoo01aoo`00@Goo00<mkgooOol027oo0gNm37oo00<mkgooOol01Goo00=:DWooNmh0
1Woo00M>LgooOomkgWooCW<Q200<O1l01@aSOol<HeJe48@00Woo00<@Q7ooF]H00goo00<DYGooOol0
0Woo00<HaU[FOol00Woo00=l03g_O0004Goo0ekg?goo00<mkgooOol077oo0010Ool00cg_Oomoo`06
Ool3Mkd?Ool00cg_Oomoo`03Ool2BU82Nmh6Ool014icOomoog_N0Woo00m>LbDY8@PU:Goo001oo`@Q
DY@000Q2Ool8@UJe36<00Woo00EF]Goo48Aooa24009oo`05F]IoogooOolDY@04Ool011S6F]IJeWoo
0W`000<mkgooOol04Woo0ekg?7oo00<mkgooOol077oo0010Ool00cg_Oomoo`04Ool2MkdAOol00cg_
Oomoo`03Ool00dYBOomkgP07Ool04TicOomoogooNmioodicOolQ22DY8@Qoo`00125ooe:D0008@P9o
o`07E[Eoo`aSOol<HeJe48@00Woo00@@Q7ooOomJeP=oo`035:Eoogoo00=oo`066<IJeW`0O00mkg`0
5Woo0ekg>Goo00<mkgooOol077oo000oOol00cg_Oomoo`02Ool3MkdCOol013g_Oomoogoo0TYB00=o
og_NOol01Woo01=>LgooOomoog_NOom>Lgoo8@PU:B48001oo`00125ooe:D0008@P02Ool025JeOol<
Hgoo36=F]Goo48@2Ool01124Oomooe[F0goo00<DYGooOol00goo00DHaU[FO01l03g_01Uoo`=NmcIo
o`03?Nmoogoo01aoo`00?goo00<mkgooMkd00WNm5Woo00DmkgooOom:DWoo009kgPMoo`05CW=oogoo
OomkgP02Ool03DicOolU:B489BUooe:DOol48GooDY@000Q2009oo`03E[Eoo`aS009oo`0636=F]Goo
48Aooa240goo00AJeWooOomoo`8DY@Eoo`9l0003?Nml07oo01Yoo`=Nmc=oo`03?Nmoogoo01aoo`00
?goo00<mkgNmOol067oo00DmkdYBBU9oog_N00Qoo`03CW=oogoo009oo`03Nmioodic009oo`0>8@PU
:B48Ool007oo125ooe:D001oo`Q2OomF]@9oo`0636=oo`aSE[Eooa240Woo00D@Q7ooOomooe[F00Ao
o`035:Eoogoo00=oo`9l0003?Nmoogoo01aoo`=Nmc1oo`03?Nmoogoo01aoo`00?goo00<mkgooOol0
5goo00DmkdYBOomoog_N00Qoo`03CW=oogoo009oo`0GNmioogooCW=oob489BTQ2000Ool007oo125o
oe:D001oo`Q2Ool8@UJeOol<H`02Ool010aSE[Eooa240Woo00D@Q7ooOomooe[F00Aoo`035:Eoogoo
009oo`9l0003?Nml07oo01moo`=Nmbeoo`03?Nmoogoo01aoo`00?Woo00<mkgooOol067oo00@mkgoo
NmikgPQoo`03CW=oogoo009oo`04NmioogooCW<2Ool03BDY8@PU:GooDY@007oo125ooe:D001oo`Q2
009oo`03E[Eoo`aS009oo`0436=F]Goo48@3Ool01A24Oomooe[F5:D017oo00<DYGooOol00Woo0W`0
00<mke[FF]H08Goo0ekg:Woo00<mkgooOol077oo000nOol00cg_Oomoo`0HOol00cg_Nmioo`09Ool0
0dicOomoo`02Ool017_NOomoodic0Woo00DQ22DY8@Qoo`00009oo`06125ooe:D001oo`Q20Woo00AF
]GooOol<H`9oo`0436=F]Goo48@2Ool01A24OomoogooF]H01Goo00@DYGooOomoo`9l0004?Nml07oo
F]HSOol3G_LWOol00cg_Oomoo`0LOol003ioo`03?Nmoogoo01Qoo`03?Nmoogoo00Qoo`03CW=oogoo
009oo`04NmioogooCW<2Ool022489BTQ2000Ool007oo1242Ool015:D001oo`Q20Woo00AF]GooOol<
H`9oo`0436=F]Goo48@3Ool01A24OomoogooF]H01Goo00@DYGooOomoo`9l0003?Nmoogoo009JeRAo
o`=NmbAoo`03?Nmoogoo01aoo`00?Woo00<mkgooOol05Woo0W_N00<mkgooOol01goo00=>LgooOol0
0Woo00EkgWooOomoodic009oo`089BTQ22DY001oo`00Ool48@9oo`04DY@007oo2482Ool015JeOomo
o`aS0goo00@<HeJeOol@Q0=oo`0548AoogooOomJeP05Ool00aBUOomoo`02O0000cg_O01oo`02Ool0
0e[FOomoo`0TOol3G_LQOol00cg_Oomoo`0LOol003ioo`03?Nmoogoo01Eoo`04Nmioogoo?Nl8Ool0
0dicOomoo`03Ool017_NOomoodic0Woo00TU:B489BTQ27ooDY@007oo12400Woo00ABU000Ool8@P9o
o`05249F]GooOol<H`02Ool01@aSE[Eoogoo48@00Woo00<@Q7ooOol00Woo00=JeWooOol00goo00HD
YGooOoml03g_O004Ool2F]HWOol3G_LNOol00cg_Oomoo`0LOol003ioo`03?Nmoogoo01Aoo`05Nmio
ogooOolmk`07Ool00dicOomoo`03Ool017_NOomoodic0goo00<Q22DY8@P00goo00<007oo12400Woo
00ABU000Ool8@P=oo`04E[Eoogoo36<3Ool010aSE[Eooa240goo00<@Q7ooOol00Woo00=JeWooOol0
0goo0QBU0W`000<mkgooOol017oo00=JeWooOol09goo15kg6Woo00<mkgooOol077oo000nOol00cg_
Oomoo`0BOol2Nmh4Ool00cg_Oomoo`04Ool00dicOomoo`03Ool01G_NOomoogooCW<00goo00HU:B48
9BT007oo0002Ool01`@QOomooe:D001oo`Q200=oo`04E[Eoogoo36<3Ool01@aSE[Eoogoo48@00goo
00<@Q7ooOol00Woo00=JeWooOol017oo0W`000<mkg`0Ool01Goo0U[F:goo0ekg5goo00<mkgooOol0
77oo000mOol00cg_Oomoo`0BOol00g_NOomoo`04Ool00cg_Oomoo`03Ool00dicOomoo`04Ool017_N
Oomoodic0goo00LU:B489BTQ2000Ool00002Ool01`@QOomooe:D001oo`Q200=oo`05E[EoogooOol<
H`02Ool01@aSOomF]Goo48@017oo00<@Q7ooOol00Woo00=JeWooOol017oo00=l03g_O00027oo00=J
eWooOol0:goo0ekg57oo00<mkgooOol077oo000mOol00cg_Oomoo`0AOol00g_NOomoo`05Ool00cg_
Oomoo`02Ool00dicOomoo`04Ool01G_NOomoogooCW<00goo00<Q22DY8@P00Woo00EBU000Oomoo`@Q
009oo`04DY@007oo2483Ool01@Q2E[Eoogoo36<00goo00D<HeJeOomooa2400=oo`0348Aoogoo00=o
o`03F]Ioogoo00=oo`9l0003?Nml07oo00Moo`9JeRioo`=Nma5oo`03?Nmoogoo01aoo`00?Goo00<m
kgooOol03goo0W_N27oo00DmkgooOomoodic00Ioo`05NmioogooOom>L`04Ool012DY8@PU:@000Woo
00<007oo12400goo00ABU000Ool8@P=oo`05249F]GooOol<H`03Ool01@aSOomF]Goo48@017oo00<@
Q7ooOol00Woo00=JeQBUOol017oo00=l03g_O0002Woo00=JeWooOol0;Woo0ekg3Woo00<mkgooOol0
77oo000mOol00cg_Oomoo`0>Ool00g_NOomoo`08Ool01Cg_OomoogooCW<01Woo00EkgWooOomoodic
00=oo`079BTQ22DY8@P007oo00000Woo00P48GooOomooe:D001oo`Q20goo00D8@UJeOomoo`aS00Ao
o`0536=F]GooOol@Q004Ool00a24Oomoo`02Ool00e[FOomoo`03Ool2O0000cg_Oomoo`09Ool2F]Ha
Ool3G_L;Ool00cg_Oomoo`0LOol003eoo`03?Nmoogoo00eoo`03Nmioogoo00Uoo`04?NmoogooCW<6
Ool01G_NOomoogooCW<017oo00<Q22DY8@P00Woo00EBU000Oomoo`@Q00=oo`05DY@007ooOol8@P03
Ool01EJeOomoogoo36<00goo00<<HgooE[D00Woo00<@Q7ooOol00Woo00<@Q7ooOol00Woo00=JeWoo
Ool00Woo0W`000<mkg`0Ool02goo0U[F<Woo0ekg27oo00<mkgooOol077oo000mOol00cg_Oomoo`0;
Ool2Nmh<Ool00cg_Oom>L`06Ool00g_NOomoo`02Ool00dicOomoo`02Ool012DY8@PU:@000Woo00@0
07ooOol48@=oo`05DY@007ooOol8@P03Ool01EJeOomoogoo36<017oo00D<HeJeOomooa2400Aoo`03
48Aoogoo00=oo`03F]Ioogoo009oo`03O00mkg`000ioo`03F]Ioogoo039oo`=Nm`Aoo`03?Nmoogoo
01eoo`00?Goo00<mkgooOol02Woo00=kgWooOol037oo00<mkdicOol01Woo00EkgWooOomoodic00Ao
o`059BTQ22DY8@P00002Ool01000Oomoo`@Q0goo00EBU000Oomoo`Q200=oo`05249F]GooOol<H`04
Ool00`aSOomF]@02Ool00a24Oomoo`02Ool00a24Oomoo`03Ool015[FOomoogoo0W`000<mkgooOol0
3Goo0U[F=Goo0ekg00=oocg_Ool07Woo000mOol00cg_Oomoo`09Ool00g_NOomoo`0=Ool00cg_Oomo
o`05Ool01G_NOomoogooCW<01Goo00LQ22DY8@Qoo`00Ool00003Ool01P@QOomoogooDY@0009oo`06
249oogooOol8@UJe0goo00<<HgooOol00Woo00D<HeJeOomooa2400Eoo`0348Aoogoo00=oo`03F]Io
ogoo009l0003?Nmoogoo00moo`03F]Ioogoo03Eoo`03G_Lmkgoo01ioo`00?Goo00<mkgooOol01goo
0W_N47oo00<mkgooOol017oo00=kgWooOol00Woo00=>LgooOol00Woo00@Q22DY8@PU:@9oo`03DY@0
07oo009oo`06125oogooOomBU0000Woo00H8@WooOomoo`Q2E[D3Ool00`aSOomoo`02Ool00`aSOomF
]@02Ool00a24Oomoo`02Ool00a24Oomoo`04Ool01U[FOoml07`0?Nml015oo`9JeSIoo`03?Nmoogoo
01eoo`00?Goo00<mkgooOol01Woo00=kgWooOol047oo00<mkgooOol00goo00=kgWooOol00Woo00=>
LgooOol00goo00DU:B489BUoo`00009oo`04001oogoo1244Ool01E:D001oogoo248017oo00EF]Goo
Oomoo`aS00Aoo`0336=ooeJe00=oo`0348Aoogoo009oo`0348Aoogoo00Aoo`05F]Ioog`0O00mk`0C
Ool00e[FOomoo`0cOol00cg_Oomoo`0MOol003eoo`03?Nmoogoo00Eoo`03Nmioogoo015oo`03?Nmo
ogoo00=oo`03Nmioogoo009oo`03CW=oogoo00=oo`058@PU:B48Ool00002Ool01000Oomoo`@Q17oo
00EBU000Oomoo`Q200Aoo`03E[Eoogoo009oo`0336=oogoo009oo`0336=ooeJe009oo`0348Aoogoo
00=oo`0348Aoogoo00Aoo`04F]Il07`0?NlDOol2F]HcOol00cg_Oomoo`0MOol003eoo`03?Nmoogoo
00=oo`9kgQAoo`03?Nmoogoo009oo`03Nmioogoo009oo`03CW=oogoo00=oo`048@PU:B489BT2Ool0
0e:DOol00002Ool00`@QOomoo`02Ool01E:D001oogoo248017oo00<8@UJeOol00Woo00<<HgooOol0
0Woo00<<HgooE[D00goo00<@Q7ooOol00goo00<@Q7ooOol00goo00EJeW`0O00mkg`001Eoo`03F]Io
ogoo02moo`03?Nmoogoo01ioo`00?Goo00<mkgooOol00Woo00=kgWooOol057oo00DmkgooOomoog_N
00Eoo`03CW=oogoo00=oo`059BTQ22DYOol00002Ool01@00Oomoogoo124017oo00EBU000Oomoo`Q2
00Aoo`03249F]Goo009oo`0336=oogoo00=oo`0336=ooeJe009oo`0348Aoogoo00=oo`0348Aoogoo
00Aoo`04F]Il07`0?NlFOol2F]H_Ool00cg_Oomoo`0NOol003eoo`05?NmoogooOomkgP0GOol01Cg_
OomoogooNmh017oo00=>LgooOol017oo00DQ22DY8@Qoo`00009oo`05001oogooOol48@04Ool01E:D
001oogoo248017oo00<8@UJeOol00goo00<<HgooOol00Woo00<<HgooE[D00goo00<@Q7ooOol00goo
00<@Q7ooOol017oo0W`000<mkgooOol05Woo00=JeWooOol0;7oo00<mkgooOol07Woo000mOol013g_
OomkgW_N6Goo00<mkgooNmh01Goo00=>LgooOol00goo00HQ22DY8@PU:Goo0002Ool01@00Oomoogoo
124017oo00EBU000Oomoo`Q200Eoo`03E[Eoogoo009oo`0336=oogoo00=oo`0336=ooeJe009oo`03
48Aoogoo00Aoo`0348Aoogoo00=oo`9l0003?Nml07oo01Moo`9JeRaoo`03?Nmoogoo01ioo`00?Goo
00<mkg_NOol06Woo00<mkg_NOol017oo00=>LgooOol017oo00TU:B489BUoo`00OomBU7oo00000goo
00L48GooOomooe:DOol00002Ool00`Q2Oomoo`03Ool00eJeOomoo`02Ool00`aSOomoo`03Ool00`aS
OomF]@03Ool00a24Oomoo`03Ool00a24Oomoo`04Ool2O0000cg_Oomoo`0HOol00e[FOomoo`0XOol0
0cg_Oomoo`0OOol003eoo`03Nmhmkgoo01Yoo`03?NmkgWoo00=oo`03CW=oogoo00Aoo`069BTQ22DY
8@Qoo`000Woo00D007ooOomoo`@Q00Aoo`03DYAoo`00009oo`03249oogoo00=oo`03249F]Goo00=o
o`0336=oogoo00=oo`0336=ooeJe00=oo`0348Aoogoo00=oo`0348Aoogoo00=oo`9l0003?Nmoogoo
01Uoo`9JeRQoo`03?Nmoogoo01moo`00?Woo00<mkgooOol06Goo00<mkgooOol00goo00=>LgooOol0
17oo00<Q22DY8@P00Woo00@007ooOol000=oo`03125oogoo009oo`03DYAoo`00009oo`03249oogoo
00=oo`03249F]Goo00=oo`0336=oogoo00=oo`0336=ooeJe00=oo`0348Aoogoo00Aoo`0348Aoogoo
009oo`9l0003?NmJeWoo01]oo`03F]Ioogoo02Eoo`03?Nmoogoo01moo`00?Woo00<mkgooOol067oo
00=kgSg_Ool00goo00=>LgooOol01Goo00TU:B489BUoo`00OomBU7oo00000goo00<48GooOol00Woo
00=BU7oo00000goo00<8@WooOol00Woo00<8@UJeOol00goo00<<HgooOol00goo00@<HgooOomF]@=o
o`0348Aoogoo00Aoo`0448AoogooOol3O0000cg_F]Ioo`0KOol2F]HUOol00cg_Oomoo`0OOol003io
o`03?Nmoogoo01Qoo`03Nmhmkgoo00=oo`03CW=oogoo00Aoo`0:9BTQ22DY8@Qoo`00OomBU7oo0003
Ool00`@QOomoo`02Ool00e:DOol00003Ool00`Q2Oomoo`03Ool00eJeOomoo`03Ool00`aSOomoo`03
Ool00`aSOomF]@03Ool00a24Oomoo`04Ool00a24Oomoo`02Ool2O0000cg_F]Ioo`0MOol00e[FOomo
o`0QOol00cg_Oomoo`0POol003ioo`03?Nmoogoo01Moo`04Nmioogoo?Nl2Ool00dicOomoo`05Ool0
0b489BTQ2002Ool01000Oomoo`0017oo00<48GooOol00Woo00=BU7oo00000goo00<8@WooOol00goo
00<8@UJeOol00goo00<<HgooOol00goo00@<HgooOomF]@=oo`0348Aoogoo00Aoo`0448AoogooOol2
O0000cg_OomJeP0NOol2F]HQOol00cg_Oomoo`0POol003ioo`03?Nmoogoo01Ioo`05NmioogooOolm
k`02Ool00dicOomoo`05Ool00bDY8@PU:@02Ool01000Oomoo`0017oo00<48GooOol00Woo00=BU7oo
00000goo00<8@WooOol00goo00<8@UJeOol00goo00<<HgooOol017oo00<<HgooE[D00goo00<@Q7oo
Ool01Goo00<@Q7ooOol00g`000<mkgooF]H07goo00=JeWooOol07Woo00<mkgooOol087oo000oOol0
0cg_Oomoo`0EOol01g_NOomoogoo?Nmoodic00Moo`0:9BTQ22DY8@Qoo`00OomBU7oo0004Ool00`@Q
Oomoo`02Ool00e:DOol00003Ool00`Q2Oomoo`03Ool00`Q2E[Eoo`04Ool00`aSOomoo`03Ool010aS
OomooeJe0goo00<@Q7ooOol01Goo00<@Q7ooOol00W`000@mkgooOomJeQmoo`9JeQeoo`03?Nmoogoo
025oo`00?goo00<mkgooOol057oo00=kgWooOol00Woo00<mkgooCW<01goo00<Q22DY8@P00Woo00D0
07ooOomoo`0000=oo`03125oogoo00=oo`03DYAoo`0000=oo`03249oogoo00=oo`03249F]Goo00Ao
o`0336=oogoo00Aoo`0336=ooeJe00Aoo`0348Aoogoo00Aoo`0348Aoogoo009l0005?NmoogooOomJ
eP0POol00e[FOomoo`0JOol00cg_Oomoo`0QOol003moo`03?Nmoogoo01=oo`03Nmioogoo00Aoo`03
?Nmoogoo00Ioo`039BTQ22DY009oo`05001oogooOol00003Ool00`@QOomoo`03Ool00e:DOol00003
Ool00`Q2Oomoo`04Ool00eJeOomoo`03Ool00`aSOomoo`04Ool010aSOomooeJe0goo00<@Q7ooOol0
1Goo00D@Q7ooO01l03g_00Aoo`03F]Ioogoo01ioo`9JeQUoo`03?Nmoogoo029oo`00?goo00<mkgoo
Ool04goo00=kgWooOol017oo00<mkgooOol01Goo00XU:B489BTQ27oo001ooe:DOol000Aoo`03125o
ogoo00=oo`03DYAoo`0000=oo`03249oogoo00Aoo`03249F]Goo00=oo`0336=oogoo00Eoo`0336=o
oeJe00Aoo`0348Aoogoo00Eoo`0548Al07`0O00mk`04Ool00e[FOomoo`0OOol00e[FOomoo`0FOol0
0cg_Oomoo`0ROol0041oo`03?Nmoogoo015oo`03Nmioogoo00Eoo`03?Nmoogoo00Eoo`038@PU:B48
009oo`05001ooe:DOol00004Ool00`@QOomoo`03Ool00e:DOol00003Ool00`Q2Oomoo`04Ool00`Q2
E[Eoo`04Ool00`aSOomoo`04Ool010aSOomooeJe0goo00<@Q7ooOol01Goo00D@Q7`0O01l03g_00Eo
o`03F]Ioogoo01moo`9JeQEoo`03?Nmoogoo02=oo`00@7oo00<mkgooOol047oo00=kgWooOol01goo
00<mkgooOol00goo00@Q22DY8@PU:@9oo`05001oogooOol00004Ool00`@QOomoo`03Ool00e:DOol0
0003Ool00`Q2Oomoo`04Ool00`Q2E[Eoo`04Ool00`aSOomoo`04Ool010aSOomooeJe17oo00<@Q7oo
Ool01Goo00@@Q7`0O00mk`Ioo`03F]Ioogoo021oo`03F]Ioogoo019oo`03?Nmoogoo02=oo`00@7oo
00<mkgooOol047oo00=kgWooOol01goo00<mkgooOol00goo00<U:B489BT00Woo00<007ooOol00Woo
00<007ooOol00Woo00<48GooOol00goo00=BU7oo00000goo00<8@WooOol017oo00<8@UJeOol017oo
00<<HgooOol01Goo00@<HgooOomF]@=oo`0348Aoogoo00Ioo`9l0003?Nmoogoo00Aoo`03F]Ioogoo
025oo`9JeQ5oo`03?Nmoogoo02Aoo`00@7oo00<mkgooOol03goo00=kgWooOol02Goo00<mkgooOol0
0Woo00<Q22DY8@P00Woo00D007ooDYAoo`0000Eoo`03125oogoo00=oo`03DYAoo`0000=oo`03249o
ogoo00Eoo`03E[Eoogoo00Aoo`0336=oogoo00Aoo`0436=oogooE[D4Ool00a24Oomoo`05Ool2O000
0cg_Oomoo`05Ool00e[FOomoo`0ROol00e[FOomoo`0>Ool00cg_Oomoo`0TOol0045oo`03?Nmoogoo
00eoo`03Nmioogoo00Yoo`08?NmoogooOolQ22DY8@PU:@9oo`05001ooe:DOol00004Ool00`@QOomo
o`04Ool00e:DOol00003Ool00`Q2Oomoo`05Ool00`Q2E[Eoo`04Ool00`aSOomoo`05Ool010aSOomo
oeJe17oo00<@Q7ooOol017oo0W`000<mkgooOol01Woo00=JeWooOol08Woo0U[F3Goo00<mkgooOol0
9Goo0011Ool00cg_Oomoo`0=Ool00g_NOomoo`0;Ool01Sg_OomoobDY8@PU:@=oo`05001oogooOol0
0004Ool00`@QOomoo`04Ool00e:DOol00004Ool00`Q2Oomoo`04Ool00`Q2E[Eoo`04Ool00`aSOomo
o`05Ool010aSOomooeJe17oo00<@Q7ooOol017oo0W`000<mkg`0Ool01goo00=JeWooOol08goo00=J
eWooOol02Woo00<mkgooOol09Goo0012Ool00cg_Oomoo`0;Ool00g_NOomoo`0<Ool01Sg_Oomoob48
9BTQ209oo`03001ooe:D009oo`03001oogoo009oo`03125oogoo00Aoo`03DYAoo`0000Aoo`03249o
ogoo00Aoo`03249F]Goo00Eoo`0336=oogoo00Eoo`0436=oogooE[D4Ool00a24Oomoo`03Ool2O000
0cg_O01oo`08Ool00e[FOomoo`0SOol2F]H9Ool00cg_Oomoo`0VOol0049oo`03?Nmoogoo00Yoo`03
Nmioogoo00ioo`05?NlQ22DY8@PU:@02Ool00`00OomBU002Ool00`00Oomoo`02Ool00`@QOomoo`04
Ool00e:DOol00004Ool00`Q2Oomoo`04Ool00`Q2E[Eoo`05Ool00`aSOomoo`05Ool010aSOomooeJe
17oo00<@Q7ooOol017oo00=l03g_O0002Woo00=JeWooOol097oo00=JeWooOol01Goo00<mkgooOol0
9goo0012Ool00cg_Oomoo`09Ool00g_NOomoo`0?Ool013g_9BTQ22DY0goo00D007ooOomoo`0000Eo
o`03125oogoo00Aoo`03DYAoo`0000Aoo`03249oogoo00Eoo`03E[Eoogoo00Aoo`0336=oogoo00Io
o`0436=oogooE[D4Ool00a24Oomoo`03Ool2O0000cg_O01oo`09Ool00e[FOomoo`0TOol2F]H5Ool0
0cg_Oomoo`0WOol004=oo`03?Nmoogoo00Qoo`03Nmioogoo011oo`03?NlU:B48009oo`03001oogoo
009oo`03001oogoo00=oo`03125oogoo00Aoo`03DYAoo`0000Aoo`03249oogoo00Eoo`03249F]Goo
00Eoo`0336=oogoo00Eoo`0436=oogooE[D5Ool00a24Oomoo`02Ool2O0000cg_O01oo`0:Ool00e[F
Oomoo`0UOol01E[FOomoogoo?Nl0:Woo0013Ool00cg_Oomoo`07Ool00g_NOomoo`0@Ool01248?NlQ
22DY0Woo00<007ooDY@00Woo00<007ooOol00goo00<48GooOol017oo00=BU7oo000017oo00<8@Woo
Ool01Goo00<8@UJeOol01Goo00<<HgooOol01Goo00D<HgooOomooeJe00Aoo`0348Aoogoo00=oo`03
O00mkg`000aoo`03F]Ioogoo02Eoo`9JeP03?Nmoogoo02Uoo`00A7oo00<mkgooOol01Goo00=kgWoo
Ool04Goo00<U:B48?Nl00goo00<007ooDY@00Woo00<007ooOol00Woo00<48GooOol01Goo00=BU7oo
000017oo00<8@WooOol01Goo00<8@UJeOol01Goo00<<HgooOol01Woo00@<HgooOomF]@Eoo`0348Ao
ogoo009oo`03O00mkg`000aoo`03F]Ioogoo02Moo`03?Nmoogoo02Uoo`00A7oo00<mkgooOol01Goo
00=kgWooOol047oo00@U:B489BTmk`9oo`03001oogoo009oo`03001oogoo00=oo`03125oogoo00Eo
o`03DYAoo`0000Aoo`03249oogoo00Eoo`03249F]Goo00Ioo`0336=oogoo00Eoo`0536=oogooOomF
]@04Ool00a24Oomoo`02Ool00g`0?Nml000=Ool00e[FOomoo`0UOol00cg_Oomoo`0ZOol004Aoo`03
?Nmoogoo00Aoo`03Nmioogoo015oo`098@PU:B48Oolmkgoo001ooe:D009oo`03001oogoo00=oo`03
125oogoo00Eoo`03DYAoo`0000Aoo`03249oogoo00Ioo`03E[Eoogoo00Eoo`0336=oogoo00Ioo`04
36=oogooE[D5Ool01a24OomoogooO00mkg`000ioo`03F]Ioogoo02Aoo`03?Nmoogoo02Yoo`00AGoo
00<mkgooOol00Woo00=kgWooOol04Woo0g`000Ioocg_Ool007ooDY@2Ool00`00Oomoo`03Ool00`@Q
Oomoo`05Ool00e:DOol00004Ool00`Q2Oomoo`06Ool00`Q2E[Eoo`05Ool00`aSOomoo`06Ool01@aS
OomoogooE[D017oo00L@Q7ooOomoog`0?Nml000?Ool00e[FOomoo`0ROol00cg_Oomoo`0[Ool004Eo
o`03?Nmoogoo009oo`03Nmioogoo015oo`049BUl03g_O002Ool013g_001ooe:D0Woo00<007ooOol0
0goo00<48GooOol01Goo00=BU7oo000017oo00<8@WooOol01Woo00<8@UJeOol01Woo00<<HgooOol0
1Woo00@<HgooOomF]@Eoo`0648AoogooO00mkg`047oo00=JeWooOol087oo00<mkgooOol0;7oo0016
Ool013g_Oomoog_N57oo00@Q27`0?Nml009oo`03000mkgoo009oo`03001oogoo00Aoo`03125oogoo
00Eoo`03DYAoo`0000Aoo`03249oogoo00Ioo`03249F]Goo00Ioo`0336=oogoo00Ioo`0536=oogoo
OomF]@05Ool01A24Ooml03g_O0004Goo00=JeWooOol07Woo00<mkgooOol0;Goo0016Ool00cg_Oomk
gP0FOol00g`0?Nml0002Ool00`00Oolmk`02Ool00`00Oomoo`04Ool00`@QOomoo`05Ool00e:DOol0
0004Ool00`Q2Oomoo`06Ool00`Q2E[Eoo`06Ool00`aSOomoo`07Ool010aSOomooeJe1Goo00D@Q7oo
O00mkg`0019oo`03F]Ioogoo01aoo`03?Nmoogoo02ioo`00Agoo00<mkg_NOol05Goo00=l03g_O000
0Woo00<007oo?Nl00Woo00<007ooOol00goo00<48GooOol01Woo00=BU7oo00001Goo00<8@WooOol0
1Woo00<8@UJeOol01Woo00<<HgooOol01Woo00D<HgooOomooeJe00Eoo`0448Al03g_O00COol00e[F
Oomoo`0JOol00cg_Oomoo`0_Ool004Moo`03Nmhmkgoo01Eoo`05O00mkg`0Ool00003Ool00cg_Ool0
0005Ool00`@QOomoo`05Ool015:DOomoo`001Goo00<8@WooOol01Woo00<8@UJeOol01Woo00<<Hgoo
Ool01goo00@<HgooOomF]@Eoo`0448Al03g_O00DOol00e[FOomoo`0IOol00cg_Oomoo`0_Ool004Qo
o`03?Nmoogoo01Aoo`05O00mkg`0Ool00004Ool00cg_001oo`04Ool00`@QOomoo`05Ool015:DOomo
o`001Goo00<8@WooOol01Woo00<8@UJeOol01Woo00<<HgooOol01goo00D<HgooOomooeJe00Eoo`03
O00mkg`001Aoo`03F]Ioogoo01Qoo`03?Nmoogoo031oo`00BGoo00<mkgooOol04goo00El03g_O01o
o`0000Aoo`03000mkgoo00Aoo`03125oogoo00Eoo`04DYAoogoo0005Ool00`Q2Oomoo`06Ool00`Q2
E[Eoo`06Ool00`aSOomoo`07Ool01@aSOomoogooE[D01Goo00=l03g_O0005Goo00=JeWooOol05Woo
00<mkgooOol0<Goo0019Ool00cg_Oomoo`0COol017`0?Nml00001Goo00<003g_Ool017oo00<48Goo
Ool01Goo00ABU7ooOol000Eoo`03249oogoo00Ioo`03249F]Goo00Moo`0336=oogoo00Moo`0536=o
ogooOomF]@04Ool00g`0?Nml000FOol00e[FOomoo`0DOol00cg_Oomoo`0bOol004Yoo`03?Nmoogoo
019oo`04O00mkg`00005Ool00`00Oolmk`04Ool00`@QOomoo`05Ool015:DOomoo`001Goo00<8@Woo
Ool01goo00<8@UJeOol01Woo00<<HgooOol01goo00D<HgooOomooeJe00=oo`9l0003?Nml07oo01Io
o`03F]Ioogoo019oo`03?Nmoogoo03=oo`00Bgoo00<mkgooOol04Goo00Al03g_O00000Eoo`04001o
ogoo?Nl3Ool00`@QOomoo`05Ool015:DOomoo`001Goo00<8@WooOol01goo00<8@UJeOol01Woo00<<
HgooOol027oo00D<HgooOomooeJe009oo`9l0003?Nml07oo01Moo`03F]Ioogoo011oo`03?Nmoogoo
03Aoo`00C7oo00<mkgooOol047oo00Al03g_O00000Aoo`03001oogoo009oo`03?Nmoo`@Q00Qoo`04
DYAoogoo0005Ool00`Q2Oomoo`07Ool00`Q2E[Eoo`07Ool00`aSOomoo`07Ool01PaSOomoogooE[Eo
o`9l0003?Nml07oo01Uoo`03F]Ioogoo00ioo`03?Nmoogoo03Eoo`00CGoo00<mkgooOol03goo00=l
03g_O0001Goo00<007ooOol00goo00<mk`@QOol01goo00ABU7ooOol000Eoo`03249oogoo00Moo`03
249F]Goo00Moo`0336=oogoo00Qoo`0536=oogooOomF]@02O0000cg_O01oo`0JOol00e[FOomoo`0;
Ool2?NlhOol004eoo`03?Nmoogoo00moo`03O00mkg`000Eoo`03001oogoo00Aoo`03?Nmoogoo00Io
o`04DYAoogoo0005Ool00`Q2Oomoo`07Ool00`Q2E[Eoo`07Ool00`aSOomoo`08Ool02@aSOomoogoo
E[Eoog`0?Nml000LOol00e[FOomoo`09Ool00cg_Oomoo`0hOol004ioo`03?Nmoogoo00ioo`03O00m
kg`000Eoo`03001oogoo00Aoo`03124mkgoo00Ioo`04DYAoogoo0005Ool00`Q2Oomoo`08Ool00`Q2
E[Eoo`07Ool00`aSOomoo`08Ool020aSOomoogooE[El03g_O00MOol00e[FOomoo`07Ool00cg_Oomo
o`0iOol004moo`03?Nmoogoo00eoo`03O00mkg`000Aoo`03001oogoo00Eoo`04125oocg_?Nl5Ool0
15:DOomoo`001Goo00<8@WooOol027oo00<8@UJeOol01goo00<<HgooOol027oo00@<HgooOomoo`9l
0003?Nml07oo01aoo`03F]Ioogoo00Ioo`03?Nmoogoo03Yoo`00D7oo00<mkgooOol037oo00=l03g_
O00017oo00<007ooOol01Goo00D48GooOomoocg_00Aoo`04DYAoogoo0005Ool00`Q2Oomoo`08Ool0
0`Q2E[Eoo`07Ool00`aSOomoo`08Ool010aSOomoogoo0W`000<mkg`0Ool07Goo00=JeWooOol00goo
0Sg_?Goo001AOol00cg_Oomoo`0;Ool00g`0?Nml0004Ool00`00Oomoo`05Ool00`@QOomoo`02Ool0
1Cg_OomoogooDY@00Woo00<007ooOol00goo00<8@WooOol027oo00<8@UJeOol027oo00<<HgooOol0
27oo00H<HgooOoml03g_O00POol01E[FOomoogoo?Nl0?goo001BOol00cg_Oomoo`0:Ool00g`0?Nml
0004Ool00`00Oomoo`04Ool00`@QOomoo`04Ool013g_Oomooe:D0Woo00<007ooOol017oo00<8@Woo
Ool01goo00<8@UJeOol027oo00<<HgooOol027oo00H<HgooO01l03g_O00QOol00e[F?Nlmk`10Ool0
05=oo`03?Nmoogoo00Qoo`9l0003?Nml07oo00=oo`03001oogoo00Aoo`03125oogoo00Eoo`03?Nmo
oe:D009oo`03001oogoo00Aoo`03249oogoo00Moo`03249ooeJe00Qoo`0336=oogoo00Uoo`0536=l
07`0?NmF]@0QOol00cg_F]Ioo`10Ool005Aoo`03?Nmoogoo00Moo`9l0003?Nml07oo009oo`03001o
ogoo00Eoo`03125oogoo00Ioo`05?NmBU7ooOol00006Ool00`Q2Oomoo`08Ool00`Q2E[Eoo`08Ool0
0`aSOomoo`08Ool01PaSO01l03g_OomF]Aioo`8mkd=oo`00EGoo00<mkgooOol01goo0W`000Dmkgoo
Oomoo`0000Moo`03125oogoo00Moo`8mk`03Ool007oo00Eoo`03249oogoo00Qoo`03249F]Goo00Qo
o`0336=oogoo00Qoo`=l0003?NmooeJe01eoo`03?Nmoogoo04=oo`00EWoo00<mkgooOol01Woo0W`0
00Dmkg`0Oomoo`0000Moo`03125oogoo00Moo`04125oocg_?Nl6Ool00`Q2Oomoo`08Ool00`Q2E[Eo
o`08Ool00`aSOomoo`08Ool2O0001Cg_OomoogooE[D06Woo0Sg_AWoo001GOol00cg_Oomoo`05Ool2
O0001Cg_O01oogoo00001goo00<48GooOol01goo00@48GooOol0008mk`Aoo`03249oogoo00Qoo`03
249ooeJe00Uoo`0336=oogoo00Moo`9l0005?NmoogooOomF]@0IOol00cg_Oomoo`16Ool005Qoo`03
?Nmoogoo00Aoo`9l0004?Nml07oo0008Ool00`@QOomoo`07Ool010@QOomoo`000Woo0Sg_0Woo00<8
@WooOol027oo00<8@WooE[D02Goo00<<HgooOol01goo00=l03g_O00017oo00=F]GooOol057oo0Sg_
BGoo001IOol00cg_Oomoo`03Ool2O00013g_O01oo`001goo00<48GooOol027oo00@48GooOol000Ao
o`8mk`03249oogoo00Uoo`03249F]Goo00Qoo`0336=oogoo00Moo`03O00mkg`000Aoo`03E[Eoogoo
019oo`8mkd]oo`00FWoo0Sg_17oo0W`000<mkgoo00001goo00<48GooOol027oo00@48GooOol000Io
o`<mk`Uoo`03249F]Goo00Uoo`0336=oogoo00Eoo`9l0003?Nml07oo00Aoo`03E[Eoogoo00moo`8m
kdeoo`00G7oo00@mkgooOomoo`9l0003?Nmoo`0000Moo`03125oogoo00Qoo`04125oogoo0006Ool0
0`Q2Oomoo`02?Nl7Ool00`Q2E[Eoo`09Ool00`aSOomoo`05Ool00g`0?Nml0006Ool00eJeOomoo`0=
Ool2?Nm?Ool005eoo`03?Nmoogoo009l0003?Nml07oo00Moo`03125oogoo00Qoo`04125oogoo0006
Ool00`Q2Oomoo`02Ool2?Nl5Ool00`Q2OomF]@09Ool00`aSOomoo`04Ool2O0000cg_O01oo`06Ool0
0eJeOomoo`08Ool4?NmAOol005ioo`06?NmoogooO00mkg`027oo00<48GooOol027oo00@48GooOol0
00Ioo`03249oogoo00Aoo`@mk`04Ool8@WooE[D9Ool00`aSOomoo`04Ool00g`0?Nml0008Ool00eJe
Oomoo`04Ool4?NmEOol0065oo`9l0003?Nml07oo00Ioo`03125oogoo00Qoo`04125oogoo0006Ool0
0`Q2Oomoo`08Ool3?Nl00eJeOomoo`08Ool00`aSOomoo`02Ool2O0000cg_O01oo`08Ool00eJeOomo
o`03?NmIOol0069oo`03O00mkg`000Moo`03125oogoo00Qoo`04125oogoo0007Ool00`Q2Oomoo`09
Ool00`Q2?Nlmk`04?Nl5Ool010aSOomoogoo0W`000<mkg`0Ool01goo1Cg_G7oo001ROol2O0000cg_
O01oo`04Ool00`@QOomoo`09Ool010@QOomoo`001goo00<8@WooOol02Goo00<8@WooOol017oo5Cg_
HGoo001SOol00g`0?Nml0005Ool00`@QOomoo`09Ool010@QOomoo`001goo00<8@WooOol02Goo00<8
@WooOol02Woo00H<HgooO01l03g_O01ZOol006=oo`9l0003?Nml07oo00=oo`03125oogoo00Uoo`04
125oogoo0007Ool00`Q2Oomoo`09Ool00`Q2Oomoo`0:Ool01@aSOoml07`0?Nl0Jgoo001TOol00g`0
?Nml0004Ool00`@QOomoo`08Ool01@@QOomoogoo00001goo00<8@WooOol02Woo00<8@WooOol02Goo
00D<Hg`0O00mkg`006]oo`00I7oo0W`000<mkgooOol00Woo00<48GooOol027oo00D48GooOomoo`00
00Moo`03249oogoo00Yoo`03249oogoo00Uoo`9l0003?Nml07oo06]oo`00I7oo0W`000<mkg`0Ool0
0Woo00<48GooOol027oo00D48GooOomoo`0000Moo`03249oogoo00Yoo`03249oogoo00Uoo`04O00m
kg`0O01/Ool006Eoo`9l0005?Nml07ooOol48@0:Ool01@@QOomoogoo00001goo00<8@WooOol02Woo
00<8@WooOol027oo0W`000<mkgooOol0K7oo001VOol2O0000cg_O0048@0;Ool01@@QOomoogoo0000
1goo00<8@WooOol02Woo00<8@WooOol01goo0W`000<mkg`0Ool0KGoo001WOol2O0000cg_O01oo`0:
Ool01@@QOomoogoo00001goo00<8@WooOol02goo00<8@WooOol01Goo0W`000<mkg`0Ool0KWoo001X
Ool2O0000cg_O01oo`09Ool01@@QOomoogoo00001goo00<8@WooOol02goo00<8@WooOol00goo0W`0
0Sg_0W`0Kgoo001YOol2O0000cg_Oomoo`08Ool01@@QOomoogoo00001goo00<8@WooOol02goo00@8
@WooOomoo`=l0004?Nml07`0O01`Ool006Yoo`03O00mkg`000Uoo`05125oogooOol00007Ool00`Q2
Oomoo`0;Ool010Q2Oomoogoo0W`000<mkg`0O000LWoo001ZOol2O00013g_O01l07`01Woo00D48Goo
Oomoo`0000Moo`03249oogoo00]oo`03249oogoo009l0003?Nml07oo07=oo`00JWoo0g`00Sg_00=l
07ooOol017oo00D48GooOomoo`0000Qoo`03249oogoo00]oo`05249l07`0?Nml001eOol006aoo`=l
008mk`Eoo`05125oogooOol00008Ool00`Q2Oomoo`0;Ool017`0?Nlmkg`0MWoo001^Ool3O0000cg_
O01l0002Ool01@@QOomoogoo000027oo00<8@WooOol027oo0W`00Sg_0W`0Mgoo001^Ool4O002?Nl3
O003Ool00`00Oomoo`06Ool00`Q2Oomoo`05Ool3O002?Nl4O01gOol0071oo`Al008mk`Il00Moo`04
249oogooOol4O003?Nl4O01iOol007=oo`=l00@mk`il00<mk`Al07aoo`00MGoo1G`03Sg_1G`0OWoo
0000\
\>"],
  ImageRangeCache->{{{0, 266.938}, {360.25, 0}} -> {-8.03071, -15.7001, 
  0.0822356, 0.0822356}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.35429 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12  scalefont  setfont
% Scaling calculations
0.457143 0.0571429 0.897143 0.0571429 [
[ 0 0 0 0 ]
[ 1 1.35429 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
0 .89714 m
1 .89714 L
s
.45714 0 m
.45714 1.35429 L
s
0 0 m
1 0 L
1 1.35429 L
0 1.35429 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 1 0 r
.64209 .89714 m
.64209 .89714 .02857 0 365.73 arc
F
0 g
2.5 Mabswid
.62495 .89714 m
.65924 .89714 L
s
.3 g
.45714 .89714 m
.32173 1.14873 L
s
.016 g
.5 Mabswid
.45714 .89714 m
.31304 1.20364 L
s
.032 g
.45714 .89714 m
.31717 1.25738 L
s
.048 g
.45714 .89714 m
.33829 1.30456 L
s
.065 g
.45714 .89714 m
.37608 1.33851 L
s
.081 g
.45714 .89714 m
.42558 1.35319 L
s
.097 g
.45714 .89714 m
.47847 1.34539 L
s
.113 g
.45714 .89714 m
.52584 1.31595 L
s
.129 g
.45714 .89714 m
.56104 1.26939 L
s
.145 g
.45714 .89714 m
.58145 1.21219 L
s
.161 g
.45714 .89714 m
.58834 1.15096 L
s
.177 g
.45714 .89714 m
.58515 1.09152 L
s
.194 g
.45714 .89714 m
.57596 1.03888 L
s
.21 g
.45714 .89714 m
.56523 .99681 L
s
.226 g
.45714 .89714 m
.55807 .96688 L
s
.242 g
.45714 .89714 m
.55977 .94744 L
s
.258 g
.45714 .89714 m
.57424 .93371 L
s
.274 g
.45714 .89714 m
.60252 .91909 L
s
.29 g
.45714 .89714 m
.64209 .89714 L
s
.306 g
.45714 .89714 m
.68738 .86312 L
s
.323 g
.45714 .89714 m
.73068 .81463 L
s
.339 g
.45714 .89714 m
.7631 .75188 L
s
.355 g
.45714 .89714 m
.77569 .6783 L
s
.371 g
.45714 .89714 m
.76147 .60133 L
s
.387 g
.45714 .89714 m
.71791 .53193 L
s
.403 g
.45714 .89714 m
.64891 .48217 L
s
.419 g
.45714 .89714 m
.5645 .46142 L
s
.435 g
.45714 .89714 m
.4782 .47326 L
s
.452 g
.45714 .89714 m
.40291 .51449 L
s
.468 g
.45714 .89714 m
.3475 .57669 L
s
.484 g
.45714 .89714 m
.3154 .64907 L
s
.5 g
.45714 .89714 m
.30497 .72104 L
s
.516 g
.45714 .89714 m
.31072 .78415 L
s
.532 g
.45714 .89714 m
.32456 .83359 L
s
.548 g
.45714 .89714 m
.33763 .86945 L
s
.565 g
.45714 .89714 m
.34286 .89699 L
s
.581 g
.45714 .89714 m
.33767 .925 L
s
.597 g
.45714 .89714 m
.32545 .96252 L
s
.613 g
.45714 .89714 m
.31473 1.01515 L
s
.629 g
.45714 .89714 m
.31661 1.08267 L
s
.645 g
.45714 .89714 m
.34156 1.15843 L
s
.661 g
.45714 .89714 m
.39631 1.23032 L
s
.677 g
.45714 .89714 m
.48114 1.28287 L
s
.694 g
.45714 .89714 m
.58793 1.30089 L
s
.71 g
.45714 .89714 m
.70031 1.2743 L
s
.726 g
.45714 .89714 m
.79715 1.20271 L
s
.742 g
.45714 .89714 m
.85885 1.09717 L
s
.758 g
.45714 .89714 m
.87389 .9774 L
s
.774 g
.45714 .89714 m
.84233 .86562 L
s
.79 g
.45714 .89714 m
.77486 .77983 L
s
.806 g
.45714 .89714 m
.68844 .72941 L
s
.823 g
.45714 .89714 m
.60086 .71408 L
s
.839 g
.45714 .89714 m
.52598 .72548 L
s
.855 g
.45714 .89714 m
.47026 .7507 L
s
.871 g
.45714 .89714 m
.43153 .77717 L
s
.887 g
.45714 .89714 m
.40072 .79776 L
s
.903 g
.45714 .89714 m
.36691 .81403 L
s
.919 g
.45714 .89714 m
.32365 .83554 L
s
.935 g
.45714 .89714 m
.27351 .87506 L
s
.952 g
.45714 .89714 m
.22876 .94194 L
s
.968 g
.45714 .89714 m
.20765 1.03638 L
s
.984 g
.45714 .89714 m
.22818 1.14672 L
s
1 g
.45714 .89714 m
.30068 1.25053 L
s
1 0 0 r
2.5 Mabswid
.32173 1.14873 m
.31753 1.16835 L
.3158 1.17842 L
.31432 1.18922 L
.31371 1.19496 L
.31327 1.20019 L
.31309 1.20271 L
.31294 1.20544 L
.31282 1.20799 L
.31274 1.21039 L
.3127 1.21172 L
.31267 1.21316 L
.31266 1.21398 L
.31265 1.21475 L
.31264 1.21545 L
.31264 1.21621 L
.31264 1.21702 L
.31264 1.21776 L
.31265 1.2186 L
.31266 1.2194 L
.31267 1.22014 L
.31268 1.22082 L
.31272 1.22236 L
.31276 1.22368 L
.31281 1.2249 L
.31294 1.22769 L
.31311 1.2304 L
.31334 1.2333 L
.31389 1.23871 L
.31455 1.24368 L
.31658 1.25477 L
.319 1.26432 L
.32225 1.27419 L
.33024 1.29176 L
.33997 1.30685 L
.3531 1.32157 L
.36714 1.33295 L
.38323 1.3422 L
.393 1.34629 L
.40244 1.34929 L
.40732 1.35051 L
.41268 1.3516 L
.41781 1.3524 L
.42026 1.35271 L
.42257 1.35295 L
.42483 1.35314 L
.4269 1.35328 L
.428 1.35334 L
.4292 1.35339 L
.43047 1.35343 L
Mistroke
.43168 1.35346 L
.43296 1.35348 L
.43412 1.35349 L
.43546 1.35348 L
.43672 1.35346 L
.4379 1.35342 L
.43897 1.35339 L
.44141 1.35326 L
.44392 1.35309 L
.44622 1.35288 L
.45136 1.35227 L
.45612 1.35151 L
.4606 1.35062 L
.47058 1.34804 L
.48123 1.34433 L
.5001 1.33512 L
.50915 1.32935 L
.51868 1.32218 L
.53417 1.30763 L
.54879 1.28952 L
.56067 1.27008 L
.57077 1.24795 L
.57454 1.23746 L
.57802 1.22603 L
.58293 1.20495 L
.58495 1.19299 L
.58581 1.18666 L
.58658 1.17995 L
.58714 1.17407 L
.58763 1.1676 L
.58797 1.16173 L
.58819 1.15625 L
.58828 1.15321 L
.58835 1.15039 L
.58837 1.14893 L
.58839 1.14731 L
.5884 1.1465 L
.5884 1.14563 L
.5884 1.1448 L
.58841 1.14404 L
.58841 1.14266 L
.5884 1.14136 L
.58839 1.13995 L
.58837 1.13844 L
.58835 1.13685 L
.58832 1.13536 L
.58825 1.13256 L
.58807 1.12723 L
.58784 1.12234 L
.58713 1.1114 L
Mistroke
.58616 1.1006 L
.58505 1.09068 L
.58188 1.06892 L
.57433 1.03181 L
.56584 .99905 L
.56218 .98553 L
.55953 .97468 L
.55856 .96986 L
.5579 .96566 L
.55765 .96347 L
.55754 .96227 L
.5575 .96172 L
.55747 .9612 L
.55745 .96074 L
.55743 .96031 L
.55742 .95985 L
.55741 .95936 L
.55741 .95889 L
.55741 .95839 L
.55742 .95792 L
.55743 .95749 L
.55745 .95705 L
.55748 .95658 L
.55754 .95577 L
.55763 .9549 L
.55775 .95398 L
.55805 .95238 L
.55842 .95094 L
.55897 .94928 L
.55958 .94783 L
.56134 .94474 L
.5635 .94203 L
.56593 .93964 L
.57304 .93445 L
.59256 .92403 L
.61806 .91107 L
.65057 .89165 L
.65092 .89142 L
Mfstroke
.5 g
1 Mabswid
.32173 1.14873 m
.31813 1.16523 L
.31545 1.18072 L
.31427 1.18965 L
.31346 1.19778 L
.31312 1.20228 L
.31298 1.20464 L
.31286 1.20715 L
.3127 1.21174 L
.31264 1.21597 L
.31267 1.22032 L
.31278 1.2243 L
.31301 1.22887 L
.31333 1.23319 L
.31371 1.23714 L
.31415 1.24079 L
.31542 1.24899 L
.3173 1.25792 L
.31945 1.26584 L
.32584 1.28292 L
.32978 1.2909 L
.3345 1.29897 L
.3444 1.31238 L
.35698 1.32509 L
.36504 1.33146 L
.37287 1.33664 L
.38811 1.34437 L
.39699 1.34766 L
.40566 1.35012 L
.40961 1.35101 L
.41385 1.3518 L
.41754 1.35237 L
.42155 1.35285 L
.42587 1.35321 L
.42994 1.35342 L
.43231 1.35347 L
.43481 1.35348 L
.43928 1.35337 L
.44357 1.35312 L
.44599 1.3529 L
.44821 1.35267 L
.45223 1.35214 L
.45664 1.35141 L
.46425 1.34977 L
.47223 1.34753 L
.48978 1.3406 L
.5054 1.33186 L
.51915 1.3218 L
.53079 1.31116 L
.55325 1.28285 L
Mistroke
.56242 1.26672 L
.57057 1.24845 L
.57676 1.2304 L
.58115 1.21355 L
.58316 1.20371 L
.58491 1.19324 L
.5864 1.18169 L
.58692 1.17655 L
.58738 1.17105 L
.58774 1.16584 L
.588 1.16111 L
.58819 1.15635 L
.58832 1.15186 L
.58839 1.14665 L
.5884 1.14184 L
.58838 1.13934 L
.58834 1.13659 L
.58828 1.13372 L
.58821 1.13104 L
.58804 1.12641 L
.5878 1.12149 L
.58723 1.11272 L
.58634 1.10244 L
.58536 1.09327 L
.58269 1.07391 L
.57966 1.05657 L
.56675 1.00238 L
.56098 .98083 L
.55982 .97597 L
.55879 .97112 L
.55808 .96695 L
.55781 .96501 L
.55763 .96327 L
.5575 .96173 L
.55743 .96015 L
.55741 .95861 L
.55745 .95697 L
.55755 .95566 L
.55771 .95429 L
.55792 .95304 L
.55816 .95192 L
.55891 .94945 L
.55945 .94812 L
.56003 .94691 L
.56146 .94458 L
.56334 .94221 L
.56848 .93756 L
.57473 .93341 L
.59408 .92328 L
.61811 .91104 L
Mistroke
.64456 .89558 L
.67333 .87502 L
.69991 .85121 L
.72764 .81886 L
.74127 .7984 L
.75263 .77731 L
.7618 .75551 L
.76832 .7347 L
.77111 .72278 L
.77232 .71641 L
.77341 .70962 L
.7742 .70362 L
.77487 .69699 L
.77531 .69092 L
.77557 .68522 L
.77569 .67952 L
.77564 .67329 L
.77542 .66739 L
.77508 .66193 L
.77466 .65701 L
.77405 .65157 L
.77239 .64057 L
.76993 .62868 L
.76649 .61595 L
.75819 .59332 L
.74625 .56983 L
.73243 .54917 L
.71439 .52825 L
.69207 .50838 L
.66561 .49075 L
.65165 .48346 L
.63832 .4776 L
.6261 .47309 L
.61235 .46895 L
.59827 .46565 L
.59045 .46422 L
.58315 .46313 L
.57629 .46232 L
.56896 .46169 L
.56475 .46143 L
.5608 .46126 L
.55341 .46112 L
.54632 .46121 L
.53981 .46148 L
.53267 .46198 L
.52518 .46275 L
.5189 .46358 L
.51222 .46465 L
.50028 .46706 L
.48628 .47072 L
Mistroke
.47379 .47478 L
.44702 .48617 L
.41993 .50196 L
.3966 .51974 L
.37724 .53829 L
.36087 .55757 L
.34564 .57967 L
.33451 .59962 L
.3245 .62198 L
.3195 .63569 L
.31557 .64846 L
.31219 .66166 L
.30972 .67358 L
.30781 .68521 L
.30648 .69605 L
.30593 .70194 L
.30553 .70733 L
.30521 .71319 L
.3051 .71611 L
.30501 .71931 L
.30493 .72512 L
.30496 .73044 L
.30502 .73319 L
.30511 .7362 L
.30524 .73933 L
.30538 .74224 L
.30572 .74751 L
.30611 .75228 L
.30725 .76278 L
.30845 .77132 L
.30999 .78037 L
.3137 .79758 L
.32381 .83144 L
.3331 .8567 L
.33696 .86743 L
.33866 .87266 L
.34018 .87796 L
.34124 .88241 L
.3417 .88472 L
.34211 .88717 L
.34241 .88939 L
.34262 .89141 L
.34276 .89343 L
.34284 .89534 L
.34286 .89733 L
.34282 .89914 L
.34271 .90124 L
.34254 .90323 L
.34234 .90509 L
.3421 .90681 L
Mistroke
.34141 .91077 L
.33928 .91958 L
.33616 .92973 L
.32857 .95247 L
.32407 .9673 L
.32006 .98301 L
.31689 .99915 L
.31545 1.00891 L
.31488 1.01372 L
.31442 1.01833 L
.31406 1.02257 L
.31379 1.02653 L
.31356 1.03098 L
.3134 1.03586 L
.31333 1.04037 L
.31335 1.04536 L
.31348 1.05065 L
.3137 1.05563 L
.31408 1.06145 L
.31464 1.06769 L
.31605 1.07908 L
.31822 1.09158 L
.32142 1.10557 L
.32945 1.13105 L
.33983 1.15501 L
.3528 1.17812 L
.36717 1.19861 L
.4084 1.24081 L
.43338 1.25884 L
.46293 1.27511 L
.49034 1.28621 L
.50674 1.29126 L
.52261 1.2951 L
.54031 1.29822 L
.54936 1.29936 L
.55459 1.29988 L
.55937 1.30027 L
.56801 1.30077 L
.57732 1.301 L
.58599 1.30094 L
.59422 1.30064 L
.60385 1.29998 L
.60871 1.29952 L
.61407 1.29891 L
.63243 1.29606 L
.64273 1.29392 L
.65378 1.29118 L
.67358 1.28509 L
.71085 1.26918 L
.74361 1.24968 L
Mistroke
.77669 1.22338 L
.80774 1.19027 L
.83251 1.15455 L
.84274 1.1358 L
.85095 1.11797 L
.86316 1.08336 L
.86785 1.06469 L
.86977 1.05517 L
.87151 1.04476 L
.87287 1.03437 L
.87381 1.02474 L
.87441 1.01553 L
.87474 1.00576 L
.87476 .99706 L
.87456 .98891 L
.87408 .98001 L
.87327 .97046 L
.87215 .96095 L
.87059 .95064 L
.86637 .93017 L
.86122 .91168 L
.85542 .89496 L
.84117 .86338 L
.82535 .83682 L
.80415 .80904 L
.78172 .78592 L
.75726 .76587 L
.7288 .74769 L
.69806 .73305 L
.68315 .72758 L
.669 .72329 L
.65606 .72011 L
.64208 .71744 L
.63598 .71652 L
.62953 .71571 L
.62353 .7151 L
.61807 .71467 L
.61119 .7143 L
.6076 .71417 L
.60385 .7141 L
.59758 .7141 L
.5908 .71427 L
.58483 .71458 L
.57854 .71505 L
.57269 .71564 L
.56745 .71628 L
.5562 .71804 L
.54427 .7205 L
.52173 .72686 L
.50283 .73403 L
Mistroke
.48684 .74151 L
.43101 .77755 L
.34487 .82414 L
.31413 .84146 L
.29546 .855 L
.2779 .87062 L
.26172 .88835 L
.24733 .90789 L
.23251 .93388 L
.22644 .94734 L
.22139 .96061 L
.21693 .97482 L
.21354 .98835 L
.2106 1.00395 L
.20938 1.01279 L
.20851 1.02132 L
.20792 1.02969 L
.2076 1.03871 L
.20757 1.04651 L
.20782 1.05522 L
.20808 1.06013 L
.2084 1.06464 L
.20943 1.0749 L
.21068 1.08402 L
.21235 1.09368 L
.21593 1.10974 L
.22093 1.12697 L
.23304 1.15786 L
.25278 1.19367 L
.27576 1.22456 L
.30068 1.25053 L
Mfstroke
0 g
.5 Mabswid
.45714 .89714 m
1 .89714 L
s
% Start of user PostScript
0 0 9.5 0 MAarrowhead1
% End of user PostScript
0 0 1 r
.45714 .89714 m
.45714 .89714 .05714 0 365.73 arc
F
1 0 1 r
2.5 Mabswid
newpath
.45714 .89714 .05714 0 365.73 arc
s
.38286 .59631 m
.38286 .65345 L
.41714 .65345 L
.41714 .59631 L
F
.4 .65345 m
.4 .89714 L
s
0 g
gsave
.97143 .93714 -66.3438 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.812500 moveto
 460.000000 19.812500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.812500 lineto
closepath
clip newpath
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
69.687500 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Helvetica-Bold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica-Bold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Helvetica-Bold
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}},
  ImageSize->{214.375, 289},
  ImageMargins->{{144.75, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004;0001JA000`40O003h00ONWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08io
o`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<0
07ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo
001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00
Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool0
07Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001o
ogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00
NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007oo
Ool0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001j
Ool00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomo
o`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yo
o`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo
08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo
00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08io
o`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<0
07ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo
001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00
Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool0
07Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001o
ogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00
NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007oo
Ool0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001j
Ool00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomo
o`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yo
o`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo
08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo
00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol03goo43g_Kgoo
001jOol00`00Oomoo`07Ool8?Nl:Ool00c6<Oomoo`03Ool5?NmZOol007Yoo`03001oogoo00Aoo`<m
ka9oo`03<Haoogoo00Qoo`@mkfIoo`00NWoo00<007ooOol00Woo0Sg_57oo00<aS7ooOol03Goo13g_
HWoo001jOol00`00Oomoo`02?Nl00cF]Oomoo`0COol00c6<Oomoo`0AOol2?NmPOol007Yoo`03000m
kcg_009oo`03=Jeoogoo01=oo`03<Haoogoo01=oo`8mkeioo`00NGoo0Sg_17oo00<e[GooOol04goo
00<aS7ooOol05Goo00<mkgooOol0Fgoo001gOol2?Nl00goo001oo`03Ool00cF]Oomoo`0BOol00c6<
Oomoo`0FOol00c6<?Nlmk`1KOol007Eoo`8mk`=oo`03001oogoo009oo`03=Jeoogoo019oo`03<Hao
ogoo01Eoo`04<HaoogooOol2?NmIOol007=oo`8mk`Eoo`03001oogoo009oo`03=Jeoogoo019oo`03
<Haoogoo01Eoo`03<Haoogoo00=oo`8mkeMoo`00LGoo0Sg_1goo00<007ooOol00Woo00<e[GooOol0
4Woo00<aS7ooOol057oo00<aS7ooOol01Woo0Sg_EGoo001`Ool00cg_Oomoo`07Ool00`00Oomoo`02
Ool00cF]Oomoo`0AOol00c6<Oomoo`0EOol00c6<Oomoo`08Ool2?NmCOol006ioo`8mk`Yoo`03001o
ogoo009oo`03=Jeoogoo015oo`03<Haoogoo01Aoo`03<Haoogoo00]oo`03?Nmoogoo051oo`00KGoo
00<mkgooOol02Woo00<007ooOol00Woo00<e[GooOol04Goo00<aS7ooOol057oo00<aS7ooOol037oo
00<mkgooOol0Cgoo001[Ool00cF]?Nmoo`0<Ool00`00Oomoo`02Ool00cF]Oomoo`0AOol00c6<Oomo
o`0COol00c6<Oomoo`0>Ool00cg_Oomoo`1>Ool006Yoo`8mk`ioo`05001oogooOole[@0COol00c6<
Oomoo`0DOol00c6<Oomoo`0?Ool00cg_Oomoo`1=Ool006Uoo`03?NmoocF]00ioo`05001oogooOole
[@0COol00c6<Oomoo`0COol00c6<Oomoo`0AOol00cg_Oomoo`1<Ool006Qoo`04?Nmoogoo=Jd>Ool0
1@00Oomoogoo=Jd04goo00<aS7ooOol04goo00<aS7ooOol04Woo00<mkgooOol0Bgoo001VOol2?Nl4
Ool00cF]Oomoo`0;Ool01@00Oomoogoo=Jd04goo00<aS7ooOol04Woo00<aS7ooOol057oo00<mkgoo
Ool0BWoo001UOol00cg_Oomoo`04Ool00cF]Oomoo`0;Ool01@00Oomoogoo=Jd04Woo00<aS7ooOol0
4goo00<aS7ooOol05Goo00<mkgooOol0BGoo001TOol00cg_Oomoo`05Ool00cF]Oomoo`0;Ool01@00
Oomoogoo=Jd04Woo00<aS7ooOol04goo00<aS7ooOol057oo00<]Jgoo?Nl0BWoo001SOol00cg_Oomo
o`06Ool00cF]Oomoo`0;Ool01@00Oomoogoo=Jd04Woo00<aS7ooOol04Woo00<aS7ooOol05Goo00@]
JgooOolmkdUoo`00Hgoo00<mkgooOol01Woo00<e[GooOol02goo00D007ooOomoocF]019oo`03<Hao
ogoo019oo`03<Haoogoo01Aoo`03;F]oogoo009oo`03?Nmoogoo04Ioo`00HWoo00<mkgooOol01goo
00<e[GooOol02goo00D007ooOomoocF]015oo`03<Haoogoo019oo`03<Haoogoo01Aoo`03;F]oogoo
00Aoo`03?Nmoogoo04Eoo`00HGoo00<mkgooOol027oo00<e[GooOol02goo00D007ooOomoocF]015o
o`03<Haoogoo019oo`03<Haoogoo01=oo`03;F]oogoo00Ioo`03?Nmoogoo04Aoo`00HGoo00<mkgoo
Ool02Goo00<e[GooOol02Woo00D007ooOomoocF]015oo`03<Haoogoo015oo`03<Haoogoo01Aoo`03
;F]oogoo00Ioo`03?Nmoogoo04Aoo`00H7oo00<mkgooOol02Woo00<e[GooOol02Woo00D007ooOomo
ocF]015oo`03<Haoogoo015oo`03<Haoogoo01=oo`03;F]oogoo00Qoo`03?Nmoogoo04=oo`00Ggoo
00<mkgooOol02goo00<e[GooOol02Woo00D007ooOomoocF]011oo`03<Haoogoo015oo`03<Haoogoo
01=oo`03;F]oogoo00Uoo`03?Nmoogoo04=oo`00GWoo00<mkgooOol037oo00<e[GooOol02Woo00D0
07ooOomoocF]011oo`03<Haoogoo015oo`03<Haoogoo01=oo`03;F]oogoo00Yoo`03?Nmoogoo049o
o`00GWoo00<mkgooOol037oo00<e[GooOol02Woo00D007ooOomoocF]011oo`03<Haoogoo011oo`03
<Haoogoo01=oo`03;F]oogoo00]oo`03?Nmoogoo049oo`00GGoo00<mkgooOol03Goo00<e[GooOol0
2Woo00D007ooOomoocF]011oo`03<Haoogoo011oo`03<Haoogoo019oo`03;F]oogoo00eoo`03?Nmo
ogoo045oo`00G7oo00<mkgooOol03goo00<e[GooOol02Goo00D007ooOomoocF]011oo`03<Haoogoo
00moo`03<Haoogoo019oo`03;F]oogoo00ioo`03?Nmoogoo045oo`00Fgoo00<mkcW>Ool047oo00<e
[GooOol02Goo00D007ooOomoocF]00moo`03<Haoogoo011oo`03<Haoogoo019oo`03;F]oogoo00mo
o`03?Nmoogoo041oo`00Fgoo00<mkgoo>Lh047oo00<e[GooOol02Goo00D007ooOomoocF]00moo`03
<Haoogoo00moo`03<Haoogoo019oo`03;F]oogoo015oo`03?Nmoogoo03moo`00FWoo00@mkgooOoli
cQ1oo`03=Jeoogoo00Uoo`05001oogooOole[@0?Ool00c6<Oomoo`0?Ool00c6<Oomoo`0AOol00be[
Oomoo`0BOol00cg_Oomoo`0oOol005Yoo`04?Nmoogoo>Lh@Ool00cF]Oomoo`09Ool01@00Oomoogoo
=Jd03goo00<aS7ooOol03goo00<aS7ooOol04Goo00<]JgooOol04goo00<mkgooOol0?Woo001IOol0
0cg_Oomoo`02Ool00cW>Oomoo`0=Ool00cF]Oomoo`09Ool01@00Oomoogoo=Jd03Woo00<aS7ooOol0
3goo00<aS7ooOol04Goo00<]JgooOol057oo00<mkgooOol0?Woo001IOol00cg_Oomoo`02Ool00cW>
Oomoo`05Ool9O1l;Ool01000OomoocF]3goo00<aS7ooOol03goo00<aS7ooOol047oo00<]JgooOol0
5Woo00<mkgooOol0?Goo001HOol00cg_Oomoo`03Ool00cW>Oomoo`05Ool9O1l00cF]Oomoo`08Ool0
1000OomoocF]3goo00<aS7ooOol03Woo00<aS7ooOol047oo00<]JgooOol05Woo00<]Jcg_Ool0?Woo
001HOol00cg_Oomoo`04Ool00cW>Oomoo`04Ool9O1l00cF]Oomoo`08Ool01000OomoocF]3goo00<a
S7ooOol03Woo00<aS7ooOol047oo00<]JgooOol05Goo00<]Jgoo?Nl0?goo001GOol00cg_Oomoo`05
Ool00cW>Oomoo`04Ool9O1l00cF]Oomoo`08Ool01000OomoocF]3Woo00<aS7ooOol03Woo00<aS7oo
Ool047oo00<]JgooOol05Goo00D]JgooOomoocg_03ioo`00Egoo00<mkgooOol01Woo00<icWooOol0
0goo2G`O00<e[GooOol027oo00@007ooOole[@ioo`03<Haoogoo00ioo`03<Haoogoo00moo`03;F]o
ogoo01Eoo`03;F]oogoo009oo`03?Nmoogoo03aoo`00EWoo00<mkgooOol01goo00<icWooOol00goo
2G`O00<e[GooOol027oo00@007ooOole[@ioo`03<Haoogoo00eoo`03<Haoogoo011oo`03;F]oogoo
01Aoo`03;F]oogoo00=oo`03?Nmoogoo03aoo`00EWoo00<mkgooOol01goo00<icWooOol00goo2G`O
00<e[GooOol027oo00@007ooOole[@ioo`03<Haoogoo00eoo`03<Haoogoo00moo`03;F]oogoo01Ao
o`03;F]oogoo00Eoo`03?Nmoogoo03]oo`00EWoo00<mkgooOol027oo00<icWooOol00Woo2G`O00<e
[GooOol027oo00@007ooOole[@eoo`03<Haoogoo00eoo`03<Haoogoo00moo`03;F]oogoo01Aoo`03
;F]oogoo00Ioo`03?Nmoogoo03]oo`00EGoo00<mkgooOol02Goo00<icWooOol00Woo2G`O00=oocF]
Ool027oo00@007ooOole[@eoo`03<Haoogoo00eoo`03<Haoogoo00moo`03;F]oogoo01=oo`03;F]o
ogoo00Moo`03?Nmoogoo03]oo`00EGoo00<mkgooOol02Goo00<icWooOol00Woo2G`O00=oocF]Ool0
27oo00@007ooOole[@eoo`03<Haoogoo00aoo`03<Haoogoo00moo`03;F]oogoo01=oo`03;F]oogoo
00Qoo`03?Nmoogoo03]oo`00EGoo00<mkgooOol02Woo00@icWooOomoo`Ul7`03Oole[Goo00Qoo`04
001oogoo=Jd=Ool00c6<Oomoo`0<Ool00c6<Oomoo`0>Ool00be[Oomoo`0COol00be[Oomoo`09Ool0
0cg_Oomoo`0kOol005Aoo`03?Nmoogoo00]oo`04>LioogooOol9O1l00goo=Jeoo`08Ool01000Oomo
ocF]37oo00<aS7ooOol03Goo00<aS7ooOol03Goo00<]JgooOol04goo00<]JgooOol02Woo00<mkgoo
Ool0>goo001DOol00cg_Oomoo`0;Ool013W>Oomoogoo2G`O00=oocF]Ool027oo00@007ooOole[@ao
o`03<Haoogoo00aoo`03<Haoogoo00ioo`03;F]oogoo019oo`03;F]oogoo00]oo`03?Nmoogoo03]o
o`00E7oo00<mkgooOol037oo00<icWooOol02G`O00=oocF]Ool027oo00@007ooOole[@aoo`03<Hao
ogoo00aoo`03<Haoogoo00eoo`03;F]oogoo019oo`03;F]oogoo00eoo`03?Nmoogoo03Yoo`00E7oo
00<mkcW>Ool037oo00<icWooOol02G`O00=oocF]Ool027oo00@007ooOole[@aoo`03<Haoogoo00]o
o`03<Haoogoo00eoo`03;F]oogoo019oo`03;F]oogoo00ioo`03?Nmoogoo03Yoo`00Dgoo00<mkgoo
>Lh03Goo00<icWooOol00goo0g`O1Goo00<e[GooOol01Woo00@007ooOole[@]oo`03<Haoogoo00ao
o`03<Haoogoo00eoo`03;F]oogoo015oo`03;F]oogoo00moo`03?Nmoogoo03Yoo`00Dgoo00@mkgoo
OolicPeoo`03>Lioogoo009oo`=l7`Eoo`03=Jeoogoo00Ioo`04001oogoo=Jd;Ool00c6<Oomoo`0;
Ool00c6<Oomoo`0=Ool00be[Oomoo`0AOol00be[Oomoo`0@Ool00cg_Oomoo`0jOol005=oo`04?Nmo
ogoo>Lh=Ool00cW>Oomoo`02Ool3O1l5Ool00cF]Oomoo`06Ool01000OomoocF]2goo00<aS7ooOol0
2goo00<aS7ooOol037oo00<]JgooOol04Goo00<]JgooOol04Goo00<mkgooOol0>Woo001BOol00cg_
Oomoo`02Ool00cW>Oomoo`0:Ool00cW>Oomoo`02Ool3O1l5Ool00cF]Oomoo`06Ool01000OomoocF]
2goo00<aS7ooOol02Woo00<aS7ooOol037oo00<]JgooOol04Goo00<]JgooOol04Woo00<mkgooOol0
>Woo001BOol00cg_Oomoo`02Ool00cW>Oomoo`0;Ool013W>Oomoogoo0g`O1Goo00<e[GooOol01Woo
00@007ooOole[@Yoo`03<Haoogoo00]oo`03<Haoogoo00aoo`03;F]oogoo011oo`03;F]oogoo01=o
o`03?Nmoogoo03Yoo`00DWoo00<mkgooOol00goo00<icWooOol02Woo00@icWooOomoo`=l7`Eoo`03
=Jeoogoo00Ioo`04001oogoo=Jd:Ool00c6<Oomoo`0:Ool00c6<Oomoo`0<Ool00be[Oomoo`0?Ool2
;F/FOol00cg_Oomoo`0jOol0059oo`03?Nmoogoo00Aoo`03>Lioogoo00Yoo`03>Lioogoo00=l7`Eo
o`03=Jeoogoo00Ioo`04001oogoo=Jd:Ool00c6<Oomoo`0:Ool00c6<Oomoo`0;Ool00be[Oomoo`0?
Ool00be[Oomoo`0FOol00cg_Oomoo`0jOol0059oo`03?Nmoogoo00Aoo`03>Lioogoo00Yoo`03>Lio
ogoo00=l7`Ioo`03=Jeoogoo00Eoo`04001oogoo=Jd:Ool00c6<Oomoo`09Ool00c6<Oomoo`0<Ool0
0be[Oomoo`0>Ool00be[Oomoo`0EOol2:DX00cg_Oomoo`0jOol0059oo`03?Nmoogoo00Eoo`03>Lio
ogoo00Uoo`03>Lioogoo00=l7`Ioo`03=Jeoogoo00Eoo`03001oocF]00]oo`03<Haoogoo00Uoo`03
<Haoogoo00]oo`03;F]oogoo00ioo`03;F]oogoo01Eoo`04:DYoogoo?NllOol0055oo`03?Nmoogoo
00Ioo`03>Lioogoo00Yoo`03>Lioog`O009l7`Ioo`03=Jeoogoo00Eoo`03001oocF]00Yoo`03<Hao
ogoo00Uoo`03<Haoogoo00]oo`03;F]oogoo00ioo`03;F]oogoo01Aoo`8YBP=oo`03?Nmoogoo03Yo
o`00DGoo00<mkgooOol01goo00<icWooOol02Goo00<icWooO1l00W`O1Woo00<e[GooOol01Goo00<0
07oo=Jd02Woo00<aS7ooOol02Goo00<aS7ooOol02Woo00<]JgooOol03Woo00<]JgooOol057oo00<Y
BWooOol00goo00<mkgooOol0>Woo001AOol00cg_Oomoo`07Ool00cW>Oomoo`09Ool00cW>Ooml7`02
O1l6Ool00cF]Oomoo`05Ool00`00Oole[@0:Ool00c6<Oomoo`09Ool00c6<Oomoo`0:Ool00be[Oomo
o`0=Ool00be[Oomoo`0DOol00bU:Oomoo`04Ool00cg_Oomoo`0jOol0055oo`03?Nmoogoo00Qoo`03
>Lioogoo00Uoo`04>Lil7g`OO1l6Ool00cF]Oomoo`05Ool00`00Oole[@0:Ool00c6<Oomoo`08Ool0
0c6<Oomoo`0:Ool00be[Oomoo`0=Ool00be[Oomoo`0COol2:DX7Ool00cg_Oomoo`0jOol0055oo`03
?Nmoogoo00Uoo`03>Lioogoo00Qoo`04>Lil7g`OO1l7Ool00cF]Oomoo`04Ool00`00Oole[@09Ool0
0c6<Oomoo`09Ool00c6<Oomoo`09Ool00be[Oomoo`0=Ool00be[Oomoo`0COol00bU:Oomoo`07Ool0
0cg_Oomoo`0jOol0055oo`03?Nmoogoo00Uoo`03>Lioogoo00Qoo`04>Lil7g`OO1l7Ool00cF]Oomo
o`04Ool00`00Oole[@09Ool00c6<Oomoo`08Ool00c6<Oomoo`0:Ool00be[Oomoo`0<Ool00be[Oomo
o`0BOol2:DX:Ool00cg_Oomoo`0jOol0055oo`03?Nmoogoo00Yoo`03>Lioogoo00Qoo`=l7`Moo`03
=Jeoogoo00Aoo`03001oocF]00Uoo`03<Haoogoo00Qoo`03<Haoogoo00Ioo`dmk`Eoo`03;F]oogoo
019oo`03:DYoogoo00Uoo`03?Nmoogoo03]oo`00DGoo00<mkgooOol02Woo00<icWooOol027oo0g`O
1goo00<e[GooOol017oo00<007oo=Jd02Goo00<aS7ooOol01goo00<aS7ooOol01cg_0Woo00@]Jgoo
OomW>@Moo`Hmka9oo`8YBPaoo`03?Nmoogoo03]oo`00DGoo00<mkgooOol02goo00<icWooOol01goo
0g`O1goo00<e[GooOol017oo00<007oo=Jd027oo00<aS7ooOol027oo0cg_27oo00@]JgooOomW>@]o
o`03;F]oogoo00<mk`ioo`03:DYoogoo00aoo`03?Nmoogoo03]oo`00DGoo0Sg_3Goo00<icWooOol0
1Woo0g`O1goo00<e[GooOol017oo00<007oo=Jd027oo00<aS7ooOol017oo00A[FSg_?Nlmk`]oo`04
;F]oogooIcT:Ool00be[Oomoo`04Ool4?Nl8Ool2:DX?Ool00cg_Oomoo`0kOol0055oo`03?Nmoocg_
00aoo`03>Lioogoo00Ioo`=l7`Moo`03=Jeoogoo00Aoo`03001oocF]00Qoo`03<Haoogoo009oo`<m
k`9oo`03<Haoogoo00Qoo`04;F]oogooIcT:Ool00be[Oomoo`09Ool4?Nl3Ool00bU:Oomoo`0?Ool0
0cg_Oomoo`0kOol0055oo`04?Nmoogoo?Nl<Ool00cW>Oomoo`05Ool3O1l8Ool00cF]Oomoo`03Ool0
0`00Oole[@08Ool00c6<Oomoo`02?Nl01GooJeYoogoo<H`02Woo00@]JgooOomW>@Yoo`03;F]oogoo
00]oo`9W>@04Oolmkcg_?NlAOol00cg_Oomoo`0lOol0055oo`04?Nmoogoo?Nl<Ool00cW>Oomoo`05
Ool3O1l8Ool00cF]Oomoo`03Ool00`00Oole[@07Ool4?Nl3Ool016]JOomooc6<2Woo00<]JgooIcT0
2Woo00<]JgooOol02goo00AW>GooOomoo`8YBP03Oolmkcg_00moo`03?Nmoogoo03aoo`00DGoo00Dm
kgooOomoocg_00aoo`03>Lioogoo00Aoo`=l7`Qoo`03=Jeoogoo00=oo`03001oocF]00Aoo`<mk`03
<Haoogoo00=oo`04JeYoogoo<H`:Ool012e[OomoofLi2Goo00<]JgooOol02goo00EW>GooOomoobU:
00Eoo`8mk`eoo`03?Nmoogoo03aoo`00DGoo00<mkgooOol00Woo00<mkgooOol02Goo00<icWooOol0
17oo0g`O00<icWooOol01Goo00<e[GooOol00goo00<007oo=Jd00Woo0Sg_0goo00<aS7ooOol00goo
00A[FWooOolaS0Uoo`04;F]oogooIcT9Ool00be[Oomoo`0:Ool2IcT2Ool2:DX8Ool2?Nl;Ool00cg_
Oomoo`0lOol0055oo`03?Nmoogoo00=oo`03?Nmoogoo00Uoo`03>Lioogoo00=oo`=l7`03>Lioogoo
00Eoo`03=Jeoogoo00=oo`05001oocF]Oolmk`05Ool00c6<Oomoo`03Ool016]JOomooc6<27oo00@]
JgooOomW>@Uoo`03;F]oogoo00Yoo`05IcUoogooOolYBP0<Ool2?Nl8Ool00cg_Oomoo`0mOol0055o
o`03?Nmoogoo00Aoo`03?Nmoogoo00Uoo`03>Lioogoo009oo`=l7`03>Lioogoo00Eoo`03=Jeoogoo
00=oo`04001oocF]?Nl5Ool00c6<Oomoo`03Ool016]JOomooc6<2Goo00<]JgooIcT02Goo00<]Jgoo
Ool02Woo00=W>GooOol00RU:3goo0Sg_1Goo00<YBSg_Ool0?Woo001AOol00cg_Oomoo`05Ool00cg_
Oomoo`08Ool00cW>Oomoo`02Ool3O1l00goo>Lioo`05Ool00cF]Oomoo`03Ool01000?Nlmkf]J1Goo
00<aS7ooOol00goo00A[FWooOolaS0Qoo`03;F]oofLi00Uoo`03;F]oogoo00Uoo`9W>@9oo`03:DYo
ogoo015oo`03?Nmoogoo008YBP03Oolmkgoo03ioo`00DWoo00<mkgooOol01Goo00<mkgooOol027oo
00@icWooOomoo`=l7`03OolicWoo00Ioo`03=Jeoogoo009oo`04?NmoocF]JeX5Ool00c6<Oomoo`02
Ool016]JOomooc6<27oo00@]JgooOomW>@Qoo`03;F]oogoo00Uoo`03IcUoogoo008YBQEoo`05?NlY
BWooOolmk`10Ool0059oo`03?Nmoogoo00Ioo`03?Nmoogoo00Moo`04>LioogooOol3O1l00goo>Lio
o`06Ool00cF]Oomoo`02?Nl01000Oole[F]J1Goo00<aS7ooOol00Woo00A[FWooOolaS0Qoo`03;F]o
ofLi00Qoo`03;F]oogoo00Uoo`04IcUoogoo:DXEOol2:DX01Goo?Nlmkgoo?Nl0@7oo001BOol00cg_
Oomoo`06Ool00cg_Oomoo`08Ool00cW>Oomoo`03O1l2Ool00cW>Oomoo`04Ool00cF]Oolmk`02Ool0
1000Oole[F]J17oo00<aS7ooOol00goo00=[FWoo<H`027oo00<]JgooIcT027oo00<]JgooOol027oo
0VLi00=oobU::DX057oo0RU:1Goo00<mkgooOol0?goo001BOol00cg_Oomoo`07Ool00cg_Oomoo`07
Ool00cW>Oomoo`03O1l2Ool00cW>Oomoo`04Ool00cF]?Nmoo`02Ool01000Oole[F]J17oo00<aS7oo
Ool00Woo00A[FWooOolaS0Moo`03;F]oofLi00Qoo`03;F]oogoo00Qoo`04IcUoogoo:DXDOol2:DX7
Ool3?NloOol0059oo`03?Nmoogoo00Qoo`03?Nmoogoo00Moo`03>Lioog`O009l7`9oo`03>Lioogoo
00=oo`8mk`Aoo`04000e[GooJeX4Ool00c6<Oomoo`02Ool00f]JOolaS007Ool012e[OomoofLi1goo
00<]JgooOol027oo00AW>GooOolYBQ=oo`8YBPQoo`05?NmoogooOolmk`0nOol0059oo`03?Nmoogoo
00Uoo`03?Nmoogoo00Moo`04>Lil7g`OO1l3Ool01cW>Oomoogoo?NmoocF]00Aoo`03000e[F]J00Eo
o`03<Haoogoo009oo`03JeYooc6<00Moo`03;F]oofLi00Moo`03;F]oogoo00Moo`9W>@03OolYBRU:
019oo`8YBPYoo`03?Nmoogoo009oo`03?Nmoogoo03]oo`00DWoo00<mkgooOol02Woo00<mkgooOol0
1Woo00@icW`OO1ml7`=oo`07>Lioocg_?Nm_Ngoo=Jd017oo00<003F]JeX017oo00<aS7ooOol00Woo
00=[FWoo<H`01goo00<]JgooIcT01goo00<]JgooOol01goo00AW>GooOolYBQ9oo`8YBP]oo`03?Nmo
ogoo00=oo`03HaPmkcg_03]oo`00DWoo00<mkd8@Ool02goo00<mkgooOol01Woo0g`O0goo0Sg_0Woo
00A_NgooOole[@=oo`03000e[F]J00Aoo`03<Haoogoo009oo`03JeYooc6<00Ioo`03;F]oofLi00Mo
o`03;F]oogoo00Ioo`9W>@03OolYBRU:015oo`8YBPeoo`03?Nmoogoo00=S60=oo`03?Nmoogoo03Qo
o`00Dgoo00<mkd8@Ool02goo00<mkgooOol01Goo0g`O00Eoocg_?NmoocW>00=oo`03Kg]oocF]00=o
o`03000e[F]J00Aoo`07<HaoogooOom[FWoo<H`01goo00<]JfLiOol01Woo00<]JgooOol01Woo00AW
>GooOolYBQ5oo`8YBPioo`04?Nmoof<HHaP7Ool00cg_Oomoo`0gOol005=oo`04?Nmood8@@Q0;Ool0
0cg_Oomoo`04Ool3O1l01Cg_Oomoogoo>Lh00goo00=_Ngoo=Jd00goo00<003F]JeX017oo00LaS7oo
Oomoof]JOolaS006Ool00be[OomW>@06Ool00be[Oomoo`06Ool016LiOolYBRU:47oo0RU:3goo00=S
63g_HaP02Woo00<mkgooOol0=Woo001COol01Cg_Oomoogoo@Q002Woo00<mkgooOol017oo0g`O17oo
00LicWooOomoofmkOole[@03Ool00`00=Je[FP04Ool01c6<OomoogooJeYooc6<00Eoo`03;F]oofLi
00Ioo`03;F]oogoo00Eoo`9W>@03OolYBWoo00moo`8YBPioo`=S6003?Nmoogoo00]oo`03?Nmoogoo
03Eoo`00Dgoo00<mkgooOol00Woo00=247ooOol027oo00@mkgooOomoo`8mk`=l7`03Kg]oogoo009o
o`06>LioogooKg]oocF]0goo00<003F]JeX00goo00LaS7ooOomoof]JOolaS005Ool00be[OomW>@06
Ool00be[Oomoo`05Ool016LiOolYBRU:3Woo0bU:3Woo0V<H0goo00<mkgooOol037oo00<mkgooOol0
=7oo001DOol00cg_Oomoo`02Ool2@Q09Ool3?Nl2Ool3O1l00fmkOomoo`02Ool01SW>OomoogooKg/e
[@=oo`03000e[F]J00=oo`07<HaoogooOom[FWoo<H`01Goo00<]JfLiOol01Goo00<]JgooOol01Goo
00=W>Goo:DX03Woo0RU:3Woo0f<H17oo00<mkgooOol03Woo00<mkgooOol0<goo001DOol00cg_Oomo
o`04Ool00d8@Oomoo`05Ool3?Nl3Ool3O1l00cW>Kg]oo`03Ool01CW>Oomoofmk=Jd00goo00<003F]
JeX00goo00HaS7ooOom[FWoo<H`5Ool00be[OomW>@05Ool00be[Oomoo`04Ool2IcT00goo:DYoo`0<
Ool2:DX=Ool3HaP7Ool00cg_Oomoo`0?Ool00cg_Oomoo`0bOol005Aoo`03?Nmoogoo00Eoo`03@Q1o
ogoo009oo`8mk`=oo`03?Nmoogoo00=l7`03Oom_Ngoo00=oo`06>LioogooKg]oocF]0Woo00<003F]
JeX00goo00HaS7ooOom[FWoo<H`4Ool00be[OomW>@05Ool00be[Oomoo`04Ool016LiOolYBRU:37oo
0RU:37oo0f<H2Goo00<mkgooOol04Goo00<mkgooOol0<Goo001EOol00cg_Oomoo`05Ool2@Q02?Nl0
0gooLiaoo`03Ool00cg_Ooml7`02O1l00goo>Li_N`03Ool01SW>OomoofmkOole[@9oo`03000e[F]J
009oo`06<HaoogooOom[FS6<1Goo00<]JfLiOol017oo00<]JgooOol017oo00=W>Goo:DX037oo0RU:
37oo0V<H2Woo0RDY00<mkgooOol04Woo00<mkgooOol0<7oo001EOol00cg_Oomoo`05Ool2?Nl01D8@
OomoogooLi`017oo00@mkg`OO1ml7`9oo`03Kg]oogoo009oo`05>LioofmkOole[@02Ool00`00=Je[
FP02Ool01S6<Oomoof]JOolaS0Aoo`03;F]W>Goo00Aoo`03;F]oogoo00=oo`9W>@8YBP]oo`8YBP]o
o`=S60Uoo`<U:@03Oolmkgoo01Aoo`03?Nmoogoo031oo`00EGoo00<mkgooOol017oo00DmkgooOomo
od8@00=oo`03Liaoogoo009oo`=l7`9oo`03>Li_Ngoo009oo`05>LioogooKg/e[@02Ool00`00=Je[
FP02Ool01C6<Oomoof]J<H`017oo00<]JgooIcT00goo0Re[1Goo00=W>Goo:DX02goo0RU:2Woo0f<H
27oo12DY0goo00<mkgooOol05Goo00<mkgooOol0;goo001FOol013g_Oomoogoo0Sg_1Goo00E247oo
Oomoog>L00=oo`=l7`=oo`05Kg]oogooOolicP02Ool01Vmk=Jeoogoo001[FP=oo`05<Haoof]JOola
S004Ool00be[IcUoo`02Ool00be[Oomoo`04Ool00fLi:DXYBP0:Ool2:DX:Ool2HaP8Ool39BT6Ool0
0cg_Oomoo`0GOol00cg_Oomoo`0^Ool005Ioo`04?Nmoogoo?Nl8Ool2@Q02Ool00g>LOomoo`03O1l4
Ool026mkOomoogoo>Lioofmk=Jd2Ool01@00JeYoogoo<H`00Woo00=[FS6<Ool00goo00<]JfLiOol0
0Woo00<]JgooOol00goo0VLi00<YBWooOol027oo0RU:2Goo0f<H1goo0bDY27oo00<mkgooOol06Goo
00<mkgooOol0;Goo001FOol3?Nl;Ool01D8@Oomoog>LOol00g`O17oo00`icVmkOomoocW>Oom_Ngoo
=Jeoo`00JeX2Ool01C6<Oomoof]J<H`00goo00<]JfLiOol00Woo00<]JgooOol00goo00=W>BU::DX0
2Goo0RU:27oo0f<H1goo0bDY2Woo00<mkgooOol06Woo00<mkgooOol0;Goo001EOol3?Nl2@Q0;Ool0
148@Oomoog>L0g`O00<mkgooOol00Woo00=_NgooOol037`O00=[FS6<Ool00Woo00<]JfLiOol00Woo
00<]JgooOol00goo00=W>BU:Ool027oo0RU:27oo0V<H1Woo12DY3Goo00<mkgooOol06goo00<mkgoo
Ool0;7oo001DOol013g_Oomoocg_0W>L0T8@2Woo0T8@00Ioog`OO1ml7goo?Nl3Ool00cW>O1ml7`0?
O1l2Ool01Be[IcUoogoo;F/017oo0VLi00<YBWooOol01Woo0RU:1goo0f<H1Goo0bDY47oo00<mkgoo
Ool07Goo00<mkgooOol0:goo001COol00cg_Oomoo`02Ool013g_OomcW7>L0T8@2Woo00A247`OO1ml
7`9oo`03?Nmoog`O019l7`03Ool]JfLi009oo`03;F]oogoo009oo`03IcTYBRU:00Moo`8YBPIoo`=S
60Eoo`<U:A9oo`03?Nmoogoo01ioo`03?Nmoogoo02]oo`00DGoo0Sg_1Goo00@mkgooOomoo`9cW092
40Uoo`=l7`03Liaoog`O00Il7`T07`Il7`04IcUoogoo;F/3Ool2IcT00bU:Oomoo`04Ool3:DX5Ool3
HaP4Ool49BTDOol00cg_Oomoo`0POol00cg_Oomoo`0ZOol0051oo`03?Nmoogoo00Ioo`03?Nmoogoo
009oo`=cW003@Q1oogoo00Eoo`=l7`03OomcW7`O00El7`d07`Al7`03Ool]Jgoo009oo`03IcTYBRU:
00Eoo`8YBPIoo`9S60Aoo`<U:AMoo`03?Nmoogoo025oo`03?Nmoogoo02Yoo`00Cgoo00<mkgooOol0
1goo00<mkgooOol01Goo0W>L00=247ooOol00goo0g`O00=247`OO1l00g`O400O1G`O0Woo00=W>BU:
Ool017oo0RU:1Goo0f<H0goo0bDY6Goo00<mkgooOol08goo00<mkgooOol0:Goo001>Ool00cg_Oomo
o`08Ool00cg_Oomoo`07Ool2Li`0148@Oomoogoo1g`O4`0O17`O0VLi00<YBWooOol00Woo0RU:17oo
0f<H0goo0bDY6goo00<mkgooOol097oo00<mkgooOol0:Goo001<Ool2?Nl<Ool00cg_Oomoo`08Ool2
Li`00d8@Ooml7`05O1lE01l4O1l4Ool2:DX4Ool2HaP2Ool49BTJOol29BT2?NlXOol00cg_Oomoo`0X
Ool004]oo`03?Nmoogoo00aoo`03?Nmoogoo00Yoo`9cW0El7aL07`=l7`9oo`8YBP=oo`=S6004OolU
:BDY9BTGOol79BT00goo?Nmoo`0SOol7HaP00cg_Oomoo`0WOol004Yoo`03?Nmoogoo00eoo`03?Nm6
<DHa00aoo`El7aL07`Al7`03:DYoogoo00=S6004OolU:BDY9BTDOol69BT00`?POomoo`04Ool00cg_
Oomoo`0FOol=HaP7Ool00cg_Oomoo`0WOol004Uoo`03?Nmg_GNm009g_@aoo`03?Nmoogoo00A6<@Qo
o`Al7aT07`=l7`=S6004OolU:BDY9BT@Ool79BT80n04Ool00cg_Oomoo`0;Ool<HaPEOol00cg_Oomo
o`0VOol004Qoo`03?Nmoogoo00=oo`Qg_@Aoo`03?Nmoogoo00Aoo`E6<@=oo`Al7aT07`Al7`<U:@ao
o`LU:@Eoo``3h08mk`03OomS66<H00]S625oo`03?Nmoogoo02Ioo`00B7oo00<mkgooOol02goo1GNm
00<mkgNmMkd027oo0dHa17`O6P0O0g`O27oo1bDY37oo0P?P2F<H00@mkf<HHaQS62moo`03?Nmoogoo
02Eoo`00Agoo00<mkgooOol04Goo00<mkgooOol027Nm0goo0g`O6`0O17`O1bDY27oo3F<H1P?P00=l
03g_?Nl00P?P<Goo00<mkgooOol05goo0`002goo0016Ool00cg_Oomoo`0BOol00cg_Oomoo`08Ool3
Mkd3O1lK01l4O1l3Ool<HaP:Ool70n0017`0?Nlmkg`00`?P<Woo00<mkgooOol05Woo1`001goo0015
Ool00cg_Oomoo`0COol00cg_Oomoo`0:Ool4O1lL01l3O1l3HaPEOol20n040002O00013g_O01l07`0
0P0000<3h7ooOol0<7oo00<mkgooOol05Woo2`000goo001400000cg_0000000D00000cg_AS56<@0:
AS44O1lL01l3O1n0000004Aoo`03?Nmoogoo01Aoo`03?Nmoogoo00Yoo`El7aX07`Al7aUoo`050n00
07`0O00mk`03O00500000`?POomoo`0`Ool00cg_Oomoo`0FOol;0003Ool004=oo`03?Nmoogoo01Eo
o`03?Nmoogoo00]oo`Al7aX07`Al7aUoo`=l0003?Nml07`000P3h3=oo`03?Nmoogoo01Eoo`L000Mo
o`00@Woo00<mkgooOol05Woo00<mkgooOol02goo00Ag_G`OO1ml7aT07`Al7`=Nm`@Q215oo`=l008m
k`03O003h0?P00P3h3=oo`03?Nmoogoo01Eoo`<000]oo`00@Goo00<mkgooOol05goo00<mkgooOol0
1Woo1GNm17`O6@0O17`O0goo1Ekg1B482Woo0g`000<mkg`0O0002P?P=7oo00<mkgooOol08goo0011
Ool00cg_Oomoo`0FOol00cg_Oomoo`02Ool5Mkd2BU84Ool3O1lJ01l3O1l27>L6Ool5G_L68@P2Ool3
O002?Nl2O00:0n0eOol00cg_Oomoo`0SOol0041oo`03?Nmoogoo01Ioo`03MkdmkgNm00=g_@9:DPUo
o`Al7aP07`Al7`9oo`<Li`Qoo`ENm`Al008mk`9l009oo`T3h3Ioo`03?Nmoogoo01Moo`80009oo`80
00Ioo`00@7oo00<mkgooOol04Goo1GNm00Aoocg_BU9:DPioo`=l7aL07`El7`Eoo`<Li`Uoo`=l008m
k`9l00Ioo`H3h3Qoo`03?Nmoogoo01Ioo`80009oo`8000Ioo`00?goo00<mkgooOol03Goo1GNm1Goo
00<mkgooOol03Goo0TYB17`O5@0O17`O00AooekgG_LLi`Ioo`<Li`Aoo`=l008mk`9l009oo`ENmcmo
o`03?Nmoogoo01Moo`@000Moo`00?goo00<mkgooOol027oo1GNm2Woo00<mkgooOol02goo0TYB0W_N
00Aoog`OO1ml7aD07`=l7`046<IoogooOol2G_L00acWOomoo`05Ool00acWO01l0002O002?Nl2O009
Ool5G_LjOol00cg_Oomoo`0HOol20008Ool003ioo`03?Nmoogoo00Aoo`Eg_@moo`03?Nmoogoo00Uo
o`9:DP9kgP=oo`El7a807`Al7`03OolHaQS600=oo`9Nm`037>Moogoo00Aoo`=l0003?Nml07`0011o
o`ENmcEoo`03?Nmoogoo01Qoo`8000Qoo`00?Goo00<mkgooOol01GNm4goo00<mkgooOol027oo0TYB
00=oog_NOol017oo1g`O3`0O17`O00EJeWooOomooaS600Aoo`9Nm`047>MoogooOol2O002?Nl00g`0
Oomoo`0EOol6G_L`Ool00cg_Oomoo`0FOol40007Ool003eoo`03?Nmg_GNm01Qoo`03?Nmoogoo00Io
o`9:DP03OomkgW_N00Eoo`03CW=oogoo00El7`h07`El7`03OomJeWoo009oo`8HaPAoo`9Nm`057>Ml
07`0?Nml000OOol5G_L[Ool00cg_Oomoo`0EOol20002Ool20006Ool003aoo`03?Nmoogoo01Uoo`03
?Nmoogoo00Aoo`9:DP03OomkgW_N00Ioo`06CW=oogooOomkgWoo17`O2@0O1g`O00EooaBUOomooe[F
00Aoo`036<Ioogoo00=oo`9l0003?Nml07oo02Aoo`ENmbMoo`03?Nmoogoo01Aoo`80009oo`8000Io
o`00?7oo00<mkgooOol067oo00<mkgooOol00goo0TYB00=oog_NNmh01goo00Q>LgooOomoog_NOom>
Lgoo4g`O00=ooaBUOol00Woo0U[F0goo00<HaWooOol00Woo00Al03g_?Nml02Yoo`ENmb9oo`03?Nmo
ogoo021oo`00>goo00<mkgooOol06Goo00@mkgooOomoo`9:DP03OomkgW_N00Qoo`09CW=oogooOomk
gWooCW=oobDY015l7`0548Aooe[FOolDY@03Ool00aS6F]Ioo`02Ool26<H017ooO01l03g_0W`00Ukg
;Goo1Ukg77oo00<mkgooOol087oo000kOol00cg_Oomoo`0IOol013g_Oom:DTYB0Woo00=kgWooOol0
1Woo0Tic0goo00QkgWooOom>LbDY8@PU:@0037`O00IF]A24Ool@Q7ooF]H2Ool01QBUOomoogoo6<IJ
ePAoo`056<Ioog`0?Nml0003Ool2G_LaOol5G_LGOol00cg_Oomoo`0POol003]oo`03?Nmoogoo01Qo
o`03?Nm:DTYB009oo`9kgPQoo`03CW=oogoo009oo`0LNmioogooCW=oob489BTQ27oo001oo`@QOomB
U7oo248005JeOol<HgooE[Eooa24Ool@Q7ooF]H2Ool01QBUOomoogoo6<IJePAoo`046<Il03g_O005
Ool2G_LdOol5G_LBOol00cg_Oomoo`0POol003]oo`03?Nmoogoo01Qoo`03?Nmoogoo009kgPUoo`03
CW=oogoo009oo`0KNmioogooCW=oob489BTQ2000Ool007oo125ooe:DOol8@P00E[Eoo`aSOol<HeJe
48Aooa24009oo`04F]Ioogoo5:D3Ool00aS6F]Ioo`02Ool2O0000cg_O01l0006Ool2G_LgOol5G_L=
Ool00cg_Oomoo`0POol003Yoo`03?Nmoogoo01Uoo`03?NmkgW_N00Yoo`03CW=oogoo009oo`04Nmio
ogooCW<2Ool012DY8@PU:E:D0Woo00<48GooDY@00Woo00T8@P00E[Eoo`aSOol<HeJe48@00Woo00<@
Q7ooF]H00goo00HDYGooOomooaS6F]H3Ool2O0000cg_O01oo`07Ool2G_LjOol6G_L7Ool00cg_Oomo
o`0POol003Yoo`03?Nmoogoo01Qoo`03Nmhmkgoo00Uoo`9>L`Eoo`03Nmioodic009oo`0:9BTQ22DY
001oo`00Ool48GooDY@2Ool030Q2001F]Goo36=oo`aSE[Eooa24Ool@Q09oo`04F]Ioogoo5:D4Ool0
11S6F]Ioogoo0W`000<mkg`0Ool02Goo0Ukg?Woo1Ekg0Woo00<mkgooOol087oo000jOol00cg_Oomo
o`0GOol00g_N?Nmoo`09Ool00dicOomoo`04Ool017_NOomoodic0Woo014Q22DY8@P007oo001oo`@Q
OomBU7oo249oo`00E[Eoo`aS009oo`0336=F]A24009oo`0448Aooe[F5:D2Ool00aBUOomoo`03Ool0
1U[FOoml07`0?Nml00aoo`9Nmd5oo`9Nm`03?Nmoogoo021oo`00>Woo00<mkgooOol05Goo0W_N00=o
ocg_Ool027oo00=>LgooOol017oo00AkgWooOom>L`9oo`088@PU:B48001oo`00Ool48@9oo`06DYAo
o`Q2Ool005Je0Woo00P<Hgoo36=F]Goo48Aooa240Woo00EJeWooOomooaBU00Eoo`04F]Ioog`0?Nl2
O00=Ool2G_M1Ool00cg_Oomoo`0POol003Uoo`03?Nmoogoo01Aoo`9kgP=oo`03?Nmoogoo00Ioo`03
CW=oogoo00Aoo`04NmioogooCW<3Ool022DY8@PU:@00Ool007oo1242Ool01U:DOol8@Woo001F]@9o
o`0636=oo`aSE[Eooa240Woo00@@Q7ooOomJeP=oo`035:Eoogoo00=oo`03F]Il03g_009l00moo`9N
md1oo`03?Nmoogoo01moo`00>Goo00<mkgooOol04Woo0W_N1Goo00<mkgooOol017oo0Tic1Woo00Ak
gWooOom>L`=oo`069BTQ22DY001oo`000Woo00<48GooDY@00Woo00@8@Woo001F]@9oo`0636=oogoo
36=F]A240Woo00D@Q7ooOomJeQBU00=oo`035:Eoogoo00=oo`046<Il03g_O00AOol2G_LnOol00cg_
Oomoo`0OOol003Uoo`03?Nmoogoo011oo`9kgPIoo`03?Nmoogoo00Aoo`03CW=oogoo00Eoo`05Nmio
ogooOom>L`03Ool01R489BTQ2000Ool0009oo`03125ooe:D009oo`04249oo`00E[D2Ool01`aSOomo
o`aSE[Eooa24009oo`0448AoogooF]H3Ool00aBUOomoo`04Ool00g`0?Nml000COol2G_LlOol00cg_
Oomoo`0OOol003Qoo`03?Nmoogoo011oo`03Nmioogoo00Ioo`03?Nmoogoo00=oo`03CW=oogoo00Eo
o`05NmioogooOom>L`03Ool012489BTQ20000Woo00<007oo12400Woo00YBU7ooOol8@Woo0008@UJe
Ool<H`9oo`0436=F]Goo48@2Ool01A24OomoogooF]H00goo00<DYGooOol00Woo0W`000<mkg`0Ool0
57oo0Ukg>Woo00<mkgooOol07goo000hOol00cg_Oomoo`0>Ool2Nmh9Ool00cg_Oomoo`02Ool00dic
Oomoo`05Ool01G_NOomoogooCW<017oo00HU:B489BT007oo0002Ool010@QOomooe:D0Woo00L8@Woo
0008@UJeOol<H`02Ool01@aSOomF]Goo48@00Woo00D@Q7ooOomJeQBU00=oo`045:EoogooOol3O000
0cg_F]Ioo`0EOol2G_LhOol00cg_Oomoo`0OOol003Qoo`03?Nmoogoo00aoo`9kgP]oo`05?Nmoogoo
Oom>L`07Ool01G_NOomoogooCW<017oo00@U:B489BTQ209oo`04001oogoo1242Ool025:DOomoo`Q2
Ool000Q2E[D2Ool01`aSOomoo`aSE[Eooa24009oo`0548AoogooOomJeP04Ool011BUOomoogoo0W`0
00<mkgooF]H05goo0Ukg=Woo00<mkgooOol07goo000hOol00cg_Oomoo`0:Ool2Nmh=Ool013g_Oom>
Ldic1goo00=kgWooOol00Woo00=>LgooOol00Woo00@Q22DY8@P0009oo`03001oo`@Q009oo`09DY@4
8GooOol8@Woo0008@UJe009oo`0736=oogoo36=F]Goo48@00goo00D@Q7ooOomooe[F00Aoo`035:Eo
ogoo009l0004?NmoogooF]HHOol2G_LdOol00cg_Oomoo`0OOol003Qoo`03?Nmoogoo00Qoo`9kgPmo
o`03?Nm>Lgoo00Moo`03Nmioogoo009oo`03CW=oogoo009oo`078@PU:B489BT007oo00000Woo00@4
8GooOomBU0=oo`05249oo`00249F]@02Ool020aSOomoo`aSOomF]Goo48@2Ool01Q24OomoogooF]HD
Y@=oo`035:Eoogoo009l0005?Nml07ooOomJeP0IOol2G_LbOol00cg_Oomoo`0OOol003Qoo`03?Nmo
ogoo00Ioo`9kgQ5oo`03?Nmoogoo00Ioo`03Nmioogoo009oo`03CW=oogoo00=oo`049BTQ22DY0002
Ool01000Oomoo`@Q0Woo00UBU7ooOomoo`Q2Ool000Q2E[D00Woo00P<HgooOol<HgooE[Eooa240goo
00D@Q7ooOomooe[F00Aoo`035:Eoogoo009l0005?NmoogooOomJeP0JOol2G_L`Ool00cg_Oomoo`0O
Ool003Moo`03?Nmoogoo00Ioo`03Nmioogoo015oo`03?Nmoogoo00Eoo`03Nmioogoo009oo`03CW=o
ogoo00=oo`079BTQ22DY8@P007oo00000goo00@48GooOomBU0=oo`05249oo`00249F]@02Ool01PaS
Oomoogoo36=F]@9oo`0448Aoogoo48@3Ool00e[F5:Eoo`03Ool01ABUOoml07`0?Nl017oo0U[F6Woo
0Ukg;Woo00<mkgooOol07goo000gOol00cg_Oomoo`04Ool2NmhDOol00cg_Oomoo`04Ool00g_NOomo
o`02Ool00dicOomoo`04Ool012489BTQ20000Woo00@007ooOol48@=oo`09DYAoogooOol8@Woo0008
@UJe009oo`0636=oogooOol<HeJe0Woo00D@Q7ooOomooa2400=oo`03F]HDYGoo00=oo`055:El07`0
?Nml0005Ool00e[FOomoo`0IOol2G_L[Ool00cg_Oomoo`0POol003Moo`03?Nmoogoo009oo`9kgQEo
o`03?Nmoogoo00Eoo`03Nmioogoo009oo`03CW=oogoo00=oo`058@PU:B489BT00002Ool01000Oomo
o`@Q0goo00ABU7ooOol8@P9oo`030008@UJe00=oo`0836=oogoo36=ooeJeOol@Q0=oo`0348Aoogoo
009oo`03F]Ioogoo00=oo`045:El03g_O006Ool00e[FOomoo`0JOol2G_LYOol00cg_Oomoo`0POol0
03Moo`03?Nmoogoo009kgQMoo`03?Nmoogoo00Aoo`03Nmioogoo009oo`03CW=oogoo00=oo`058@PU
:B489BT00002Ool01@00Oomoogoo12400Woo00EBU7ooOomoo`Q2009oo`030008@UJe00=oo`0636=o
ogooOol<HeJe0Woo00D@Q7ooOomooa2400=oo`03F]HDYGoo00Aoo`9l0003?Nmoogoo00Eoo`03F]Io
ogoo01]oo`9NmbMoo`03?Nmoogoo021oo`00=goo00<mkg_NNmh06Goo00<mkgooOol00goo00=kgWoo
Ool00Woo00=>LgooOol017oo00DU:B489BUoo`00009oo`04001oogoo1243Ool01E:DOomoogoo2480
0Woo00<007ooE[D00goo00H<HgooOomoo`aSE[D2Ool01A24Oomoogoo48@017oo00=JeQBUOol00goo
0W`000<mkg`0Ool01Woo00=JeWooOol077oo0Ukg9Goo00<mkgooOol087oo000gOol00cg_Oomoo`0I
Ool00cg_Oomoo`02Ool00g_NOomoo`02Ool00dicOomoo`04Ool01BDY8@PU:B4800000Woo00D007oo
Oomoo`@Q00=oo`05DYAoogooOol8@P02Ool00`00OomF]@03Ool01`aSOomoogoo36=ooeJe009oo`05
48AoogooOol@Q004Ool00e[FOomoo`03Ool00g`0?Nml0008Ool00e[FOomoo`0MOol2G_LSOol00cg_
Oomoo`0POol003Moo`03?Nmoogoo01Uoo`05?NmoogooOomkgP05Ool00dicOomoo`04Ool01B489BTQ
27oo00000Woo00D007ooOomoo`@Q00=oo`05DYAoogooOol8@P02Ool00`00OomF]@03Ool01`aSOomo
ogoo36=ooeJe009oo`0548AoogooOol@Q004Ool00e[F5:Eoo`03Ool00g`0?Nml0009Ool00e[FOomo
o`0NOol2G_LQOol00cg_Oomoo`0POol003Moo`03?Nmoogoo01Uoo`04?NmoogooNmh5Ool00dicOomo
o`04Ool01R489BTQ22DY001BU09oo`04001oogoo1244Ool01E:DOomoogoo24800Woo00<007ooE[D0
0goo00<<HgooOol00Woo00D<HeJeOomooa2400Aoo`0348Aoogoo009oo`03F]HDYGoo009oo`03O00m
kg`000Yoo`03F]Ioogoo01moo`9Nmamoo`03?Nmoogoo021oo`00=goo00<mkgooOol06Goo00<mkgoo
Nmh01Goo00=>LgooOol01Goo00DU:B489BUoo`00009oo`05001oogooOol48@03Ool00e:DOomoo`02
Ool01PQ2Oomoo`00OomF]@=oo`0336=oogoo009oo`0336=ooeJe009oo`0548AoogooOol@Q005Ool0
15[FOomoogoo0W`000<mkgooOol02Goo00=JeWooOol087oo0Ukg7Goo00<mkgooOol087oo000gOol0
0cg_Oomoo`0IOol00cg_Nmioo`04Ool00dicOomoo`05Ool01BDY8@PU:B4800000goo00D007ooOomo
o`@Q00=oo`03DYAoogoo009oo`06249oogoo001ooeJe17oo00L<HgooOomoo`aSOomF]@02Ool00a24
Oomoo`02Ool00a24Oomoo`02Ool00e[F5:Eoo`02Ool00g`0?Nml000;Ool2F]HROol2G_LJOol00cg_
Oomoo`0QOol003Moo`03?Nmoogoo01Uoo`03?Nmoogoo00=oo`03CW=oogoo00Ioo`058@PU:B48Ool0
0002Ool00`00Oomoo`02Ool01@@QOomoogooDY@017oo00H8@WooOol007ooE[D4Ool01`aSOomoogoo
36=ooeJe00=oo`0548AoogooOol@Q005Ool01e[FOomoogooO00mkg`000eoo`03F]Ioogoo025oo`9N
maQoo`03?Nmoogoo025oo`00=goo00<mkgooOol067oo00=kgWoo?Nl017oo00=>LgooOol01Goo00DQ
22DY8@PU:@0000=oo`05001oogooOol48@04Ool00e:DOomoo`02Ool01`Q2Oomoo`00Ool8@UJe00=o
o`0336=oogoo009oo`0336=ooeJe009oo`0348Aoogoo009oo`0348Aoogoo00=oo`06F]IoogooO00m
kg`03Woo00=JeWooOol08Woo0Ukg5Woo00<mkgooOol08Goo000gOol00cg_Oomoo`0GOol017_NOomo
ocg_0goo00=>LgooOol01Woo00DU:B489BUoo`0000=oo`05001oogooOol48@04Ool00e:DOomoo`02
Ool01`Q2Oomoo`00Ool8@UJe00=oo`0336=oogoo009oo`0336=ooeJe009oo`0348Aoogoo009oo`03
48Aoogoo00=oo`06F]HDYGooO00mkg`03goo00=JeWooOol08goo0Ukg57oo00<mkgooOol08Goo000g
Ool00cg_Oomoo`0FOol01G_NOomoogoo?Nl00Woo00=>LgooOol01Woo00DU:B489BTQ200000=oo`03
001oogoo009oo`06125oogooOomBU0@Q17oo00L8@WooOol007oo249F]@03Ool00`aSOomoo`02Ool0
0`aSOomF]@03Ool00a24Oomoo`02Ool00a24Oomoo`03Ool01U[FOoml07`0?Nml00moo`03F]Ioogoo
02Aoo`9Nma9oo`03?Nmoogoo025oo`00>7oo00<mkgooOol057oo00=kgWooOol00Woo00<mkgooCW<0
2Goo00DQ22DY8@Qoo`0000=oo`05001oogooOol48@04Ool00e:DOomoo`03Ool01`Q2Oomoo`00Ool8
@UJe00=oo`0336=oogoo00=oo`0336=ooeJe009oo`0348Aoogoo009oo`0348Aoogoo00=oo`06F]HD
YGooO00mkg`047oo00=JeWooOol09Goo0Ukg47oo00<mkgooOol08Goo000hOol00cg_Oomoo`0DOol0
0g_NOomoo`02Ool00cg_Oom>L`08Ool01B489BTQ22DY00000goo00<007ooOol00Woo00<48GooOol0
0Woo00=BU7ooOol00goo00L8@WooOol007oo249F]@04Ool00`aSOomoo`02Ool00`aSOomF]@02Ool0
0a24Oomoo`03Ool00a24Oomoo`03Ool01E[F5:El03g_O0004Goo00=JeWooOol09Woo0Ukg3Goo00<m
kgooOol08Woo000hOol00cg_Oomoo`0COol00g_NOomoo`03Ool00cg_CW=oo`08Ool01RDY8@PU:Goo
001BU09oo`03001oogoo009oo`03125oogoo009oo`03DYAoogoo009oo`08249oogooOol007oo249F
]@Aoo`0336=oogoo009oo`0336=ooeJe00=oo`0348Aoogoo009oo`0348Aoogoo00Aoo`04F]Il03g_
O00BOol00e[FOomoo`0WOol2G_L;Ool00cg_Oomoo`0ROol003Qoo`03?Nmoogoo019oo`03Nmioogoo
00Aoo`03?Nmoogoo00Moo`059BTQ22DY8@P00004Ool01@00Oomoogoo12401Goo00=BU7ooOol00Woo
00P8@WooOomoo`00Ool8@UJe17oo00<<HgooOol00Woo00@<HgooOomF]@9oo`0348Aoogoo00=oo`03
48Aoogoo00=oo`04F]Il03g_O00COol00e[FOomoo`0XOol2G_L9Ool00cg_Oomoo`0ROol003Qoo`03
?Nmoogoo015oo`03Nmioogoo00Ioo`03?Nmoogoo00Ioo`058@PU:B48Ool00003Ool00`00Oomoo`02
Ool00`@QOomoo`02Ool00e:D125oo`03Ool020Q2Oomoogoo001oo`Q2E[D4Ool00`aSOomoo`03Ool0
0`aSOomF]@03Ool00a24Oomoo`02Ool00a24Oomoo`04Ool015[FO00mkg`04goo0U[F:Woo0Ukg1goo
00<mkgooOol08Woo000hOol00cg_Oomoo`0@Ool00g_NOomoo`07Ool00cg_Oomoo`05Ool01B489BTQ
22DY000017oo00<007ooOol00Woo00<48GooOol00Woo00=BU7ooOol00goo00P8@WooOomoo`00Ool8
@UJe17oo00<<HgooOol00goo00<<HgooE[D00goo00<@Q7ooOol00goo00<@Q7ooOol017oo00=l03g_
O0005Goo00=JeWooOol0:Goo0Ukg17oo00<mkgooOol08goo000hOol00cg_Oomoo`0?Ool00g_NOomo
o`08Ool00cg_Oomoo`04Ool01R489BTQ22DYOol000=oo`03001oogoo00=oo`03125oogoo009oo`03
DYAoogoo00=oo`08249oogooOol007oo249F]@Aoo`0336=oogoo00=oo`0436=oogooE[D2Ool00a24
Oomoo`03Ool00a24Oomoo`04Ool00g`0?Nml000FOol00e[FOomoo`0ZOol2G_L2Ool00cg_Oomoo`0S
Ool003Qoo`03?Nmoogoo00ioo`03Nmioogoo00Uoo`03?Nmoogoo00Aoo`059BTQ22DYOol00004Ool0
0`00Oomoo`02Ool00`@QOomoo`03Ool00e:DOomoo`03Ool020Q2Oomoogoo001oo`Q2E[D5Ool00`aS
Oomoo`02Ool010aSOomooeJe0goo00<@Q7ooOol00goo00<@Q7ooOol00goo00=l03g_O0005goo00=J
eWooOol0:goo00=Nmcg_Ool09Goo000iOol00cg_Oomoo`0<Ool00g_NOomoo`0:Ool00cg_Oomoo`03
Ool01RDY8@PU:B48Ool000Aoo`03001oogoo009oo`03125oogoo00=oo`03DYAoogoo00=oo`08249o
ogooOol007oo249F]@Eoo`0336=oogoo00=oo`0336=ooeJe00=oo`0348Aoogoo00=oo`0348Aoogoo
00=oo`03O00mkg`001Qoo`03F]Ioogoo02]oo`03?Nmoogoo02Aoo`00>Goo00<mkgooOol02goo00=k
gWooOol02goo00<mkgooOol00goo00<Q22DY8@P00Woo00D007ooOomoo`0000Eoo`03125oogoo009o
o`03DY@48Goo00Aoo`08249oogooOol007oo249F]@Eoo`0336=oogoo00=oo`0336=ooeJe00Aoo`03
48Aoogoo00=oo`0348Aoogoo009oo`03O00mkg`001Uoo`03F]Ioogoo02Yoo`03?Nmoogoo02Aoo`00
>Goo00<mkgooOol02Woo00=kgWooOol037oo00<mkgooOol00Woo00HQ22DY8@PU:Goo0004Ool00`00
Oomoo`02Ool00`@QOomoo`03Ool00e:DOomoo`04Ool020Q2Oomoogoo001oo`Q2E[D5Ool00`aSOomo
o`03Ool010aSOomooeJe0goo00<@Q7ooOol00goo00<@Q7ooOol00Woo00Al03g_O01JeQUoo`03F]Io
ogoo02Qoo`03?Nmoogoo02Eoo`00>Goo00<mkgooOol02Goo00=kgWooOol03Woo00LmkgooOomoobDY
8@PU:@02Ool01@00DYAoogoo00001Goo00<48GooOol00goo00=BU7ooOol017oo00P8@WooOomoo`00
Ool8@UJe1Goo00<<HgooOol017oo00<<HgooE[D00goo00<@Q7ooOol017oo00P@Q7ooOomoog`0?Nml
05[F6Woo00=JeWooOol09goo00<mkgooOol09Goo000jOol00cg_Oomoo`07Ool00g_NOomoo`0?Ool0
2Cg_OomoobDY8@PU:B48Ool00004Ool00`00Oomoo`03Ool00`@QOomoo`03Ool00e:DOomoo`04Ool0
20Q2Oomoogoo001oo`Q2E[D5Ool00`aSOomoo`04Ool00`aSOomF]@04Ool00a24Oomoo`03Ool02A24
OomoogooO00mkg`0OomJeP0JOol00e[FOomoo`0UOol00cg_Oomoo`0VOol003Yoo`03?Nmoogoo00Io
o`03Nmioogoo015oo`05?Nmoob489BTQ2002Ool00`00DYAoo`02Ool00`00Oomoo`03Ool00`@QOomo
o`03Ool00e:DOomoo`04Ool020Q2Oomoogoo001oo`Q2E[D6Ool00`aSOomoo`03Ool010aSOomooeJe
0goo00<@Q7ooOol017oo00H@Q7ooOoml03g_O002Ool00e[FOomoo`0HOol2F]HUOol00cg_Oomoo`0V
Ool003]oo`03?Nmoogoo00Eoo`03Nmioogoo015oo`07?NlQ22DY8@PU:Goo000017oo00<007ooOol0
0goo00<48GooOol017oo00=BU7ooOol017oo00D8@WooOomoo`00009oo`03249F]Goo00Aoo`0336=o
ogoo00=oo`0436=oogooE[D4Ool00a24Oomoo`03Ool01Q24Oomoog`0?Nml009oo`03F]Ioogoo01Yo
o`03F]Ioogoo025oo`03?Nmoogoo02Moo`00>goo00<mkgooOol017oo00=kgWooOol04goo00<mkb48
9BT00Woo00<007ooOol00Woo00<007ooOol00goo00<48GooOol00goo00=BU0@QOol017oo00<8@Woo
Ool00Woo00D007ooOol8@UJe00Eoo`0336=oogoo00Aoo`0336=ooeJe00Aoo`0348Aoogoo00Aoo`05
48Aoog`0?Nml0003Ool00e[FOomoo`0JOol00e[FOomoo`0POol00cg_Oomoo`0WOol003]oo`03?Nmo
ogoo00=oo`03Nmioogoo01=oo`069BTmkbDY8@Qoo`0017oo00<007ooOol017oo00<48GooOol00goo
00=BU7ooOol017oo00<8@WooOol00Woo00D007ooOol8@UJe00Eoo`0336=oogoo00Aoo`0436=oogoo
E[D3Ool00a24Oomoo`04Ool01A24Ooml03g_O00017oo00=JeWooOol06Woo00=JeWooOol07Woo00<m
kgooOol0:7oo000lOol01Cg_OomoogooNmh05Woo00<Q23g_8@P00Woo00<007ooOol00Woo00<007oo
Ool00goo00<48GooOol017oo00=BU7ooOol017oo00<8@WooOol00Woo00D007ooOol8@UJe00Eoo`03
36=oogoo00Aoo`0436=oogooE[D4Ool00a24Oomoo`04Ool01124O00mkg`017oo00=JeWooOol06goo
00=JeWooOol07Goo00<mkgooOol0:7oo000lOol013g_Oomoog_N5Woo00HQ22DY8@Pmkgoo0005Ool0
0`00Oomoo`03Ool00`@QOomoo`04Ool00e:DOomoo`04Ool00`Q2Oomoo`02Ool01@00Oomoo`Q2E[D0
1Goo00<<HgooOol017oo00@<HgooOomF]@Aoo`0348Aoogoo00Aoo`0448Al03g_O005Ool00e[FOomo
o`0KOol00e[FOomoo`0KOol00cg_Oomoo`0YOol003eoo`03?NmkgWoo01Ioo`069BTQ22DY?Nmoo`00
17oo00<007ooOol017oo00<48GooOol017oo00=BU7ooOol017oo00<8@WooOol00Woo00D007ooOol8
@UJe00Ioo`0336=oogoo00Aoo`0436=oogooE[D4Ool00a24Oomoo`04Ool00g`0?Nml0006Ool00e[F
Oomoo`0KOol00e[FOomoo`0JOol00cg_Oomoo`0YOol003eoo`03?Nmoogoo01Eoo`=l00058@Pmk`00
OomBU003Ool00`00Oomoo`03Ool00`@QOomoo`04Ool00e:D125oo`05Ool00`Q2Oomoo`02Ool01@00
Oomoo`Q2E[D01Woo00<<HgooOol017oo00@<HgooOomF]@Aoo`0348Aoogoo00Aoo`03O00mkg`000Io
o`03F]Ioogoo01aoo`03F]Ioogoo01Qoo`03?Nmoogoo02Yoo`00?Goo00<mkgooOol057oo0W`000Dm
kg`0Oomoocg_00Aoo`03001oogoo00Aoo`03125oogoo00Aoo`03DYAoogoo00Eoo`03249oogoo009o
o`05001oogoo249F]@06Ool00`aSOomoo`04Ool010aSOomooeJe17oo00<@Q7ooOol017oo00=l03g_
O0001goo00=JeWooOol077oo00=JeWooOol05goo00<mkgooOol0:Woo000nOol00cg_Oomoo`0COol2
O0001Sg_9BUoo`00?NmBU0=oo`03001oogoo00Aoo`03125oogoo00Aoo`03DYAoogoo00Eoo`03249o
ogoo009oo`05001oogoo249F]@06Ool00`aSOomoo`05Ool010aSOomooeJe17oo00<@Q7ooOol00goo
00=l03g_O00027oo00=JeWooOol077oo0U[F5Woo00<mkgooOol0:goo000nOol00cg_Oomoo`0COol0
0g`0?Nml0002Ool00`00Oolmk`03Ool00`00Oomoo`04Ool00`@QOomoo`04Ool00e:DOomoo`05Ool0
0`Q2Oomoo`02Ool01@00Oomoo`Q2E[D01Woo00<<HgooOol01Goo00@<HgooOomF]@Aoo`0348Aoogoo
00=oo`03O00mkg`000Qoo`03F]Ioogoo01ioo`03F]Ioogoo019oo`03?Nmoogoo02aoo`00?goo00<m
kgooOol04Goo0W`000@mkg`0Ool0009oo`04?Nmoogoo0006Ool00`@QOomoo`05Ool00e:DOomoo`05
Ool00`Q2Oomoo`02Ool01@00Oomoo`Q2E[D01Woo00<<HgooOol01Goo00@<HgooOomF]@Eoo`0348Ao
ogoo009oo`03O00mkg`000Uoo`03F]Ioogoo01ioo`03F]Ioogoo015oo`03?Nmoogoo02aoo`00?goo
00<mkgooOol04Goo0W`000@mkgooOol000=oo`03?Nmoo`0000Ioo`03125oogoo00Aoo`03DY@48Goo
00Ioo`03249oogoo009oo`05001oogoo249F]@07Ool00`aSOomoo`04Ool01@aSOomoogooE[D017oo
00<@Q7ooOol00Woo00=l03g_O0002Goo00=JeWooOol07goo00=JeWooOol03goo00<mkgooOol0;Goo
0010Ool00cg_Oomoo`0?Ool3O0000cg_Ool00004Ool00cg_001oo`06Ool00`@QOomoo`04Ool00e:D
Oomoo`06Ool00`Q2Oomoo`02Ool01@00Oomoo`Q2E[D01goo00<<HgooOol01Goo00@<HgooOomF]@Ao
o`0348Aoogoo009oo`03O00mkg`000Yoo`03F]Ioogoo01moo`03F]Ioogoo00ioo`03?Nmoogoo02eo
o`00@7oo00<mkgooOol03goo0W`000@mkg`0Ool000Eoo`03?Nmoogoo00Aoo`03125oogoo00Eoo`03
DYAoogoo00Ioo`03249oogoo009oo`05001oogoo249F]@07Ool00`aSOomoo`05Ool010aSOomooeJe
1Goo00L@Q7ooOomoog`0?Nml000;Ool00e[FOomoo`0OOol00e[FOomoo`0<Ool00cg_Oomoo`0^Ool0
045oo`03?Nmoogoo00moo`04O00mkg`00006Ool00cg_Oomoo`04Ool00`@QOomoo`05Ool00e:DOomo
o`05Ool00`Q2Oomoo`03Ool01@00Oomoo`Q2E[D01goo00<<HgooOol01Goo00D<HgooOomooeJe00Ao
o`0748AoogooOoml03g_O0002goo00=JeWooOol087oo00=JeWooOol02Woo00<mkgooOol0;goo0011
Ool00cg_Oomoo`0?Ool017`0?Nml00001Goo00<007oo?Nl01Goo00<48GooOol01Goo00=BU7ooOol0
1Goo00<8@WooOol00goo00D007ooOol8@UJe00Moo`0336=oogoo00Eoo`0536=oogooOomF]@04Ool0
1a24OomoogooO00mkg`000aoo`03F]Ioogoo021oo`03F]Ioogoo00Uoo`03?Nmoogoo02moo`00@Woo
00<mkgooOol03Woo00=l03g_O0001Woo00@007ooOolmk`=oo`03125oogoo00Eoo`03DY@48Goo00Io
o`03249oogoo00=oo`05001oogoo249F]@07Ool00`aSOomoo`06Ool010aSOomooeJe1Goo00H@Q7oo
Ooml03g_O00=Ool00e[FOomoo`0POol00e[FOomoo`07Ool00cg_Oomoo`0`Ool0049oo`03?Nmoogoo
00ioo`03O00mkg`000Ioo`05001oogooOolmk`02Ool00`@QOomoo`05Ool00e:D125oo`06Ool00`Q2
Oomoo`03Ool01P00Oomoo`Q2OomF]@Ioo`0336=oogoo00Ioo`0436=oogooE[D5Ool01Q24Oomoog`0
?Nml00eoo`03F]Ioogoo025oo`9JePMoo`03?Nmoogoo031oo`00@goo00<mkgooOol037oo0W`000<m
kg`0Ool017oo00<007ooOol00Woo00@mkgooOol48@Moo`03DYAoogoo00Ioo`03249oogoo00=oo`06
001oogoo249ooeJe1goo00<<HgooOol01Goo00D<HgooOomooeJe00Eoo`0548Aoog`0?Nml000>Ool0
0e[FOomoo`0ROol00e[FOomoo`03Ool00cg_Oomoo`0aOol004=oo`03?Nmoogoo00]oo`9l0003?Nml
07`000Eoo`03001oogoo00=oo`03?Nmoo`@Q00Moo`03DYAoogoo00Ioo`03249oogoo00=oo`06001o
ogoo249ooeJe1goo00<<HgooOol01Woo00@<HgooOomF]@Eoo`0548Al07`0?Nml000?Ool00e[FOomo
o`0ROol01E[FOomoogoo?Nl0=7oo0014Ool00cg_Oomoo`0;Ool00g`0?Nml0005Ool00`00Oomoo`05
Ool00cg_Oomoo`06Ool00e:DOomoo`06Ool00`Q2Oomoo`03Ool01P00Oomoo`Q2OomF]@Moo`0336=o
ogoo00Ioo`0436=oogooE[D5Ool00a24O00mk`02O00?Ool00e[FOomoo`0SOol00e[FOolmk`0eOol0
04Eoo`03?Nmoogoo00Yoo`03O00mkg`000Eoo`03001oogoo00Eoo`03124mkgoo00Ioo`03DYAoogoo
00Ioo`03249oogoo00=oo`06001oogoo249ooeJe1goo00<<HgooOol01Woo00D<HgooOomooeJe00Eo
o`03O00mkg`0015oo`03F]Ioogoo02=oo`03?Nmoogoo03Aoo`00AGoo00<mkgooOol02Woo00=l03g_
O0001Goo00<007ooOol01Goo00<48Goo?Nl01Goo00=BU0@QOol01goo00<8@WooOol00goo00H007oo
Ool8@WooE[D7Ool00`aSOomoo`06Ool01@aSOomoogooE[D017oo0W`000<mkg`0Ool047oo00=JeWoo
Ool08Woo00<mkgooOol0=Goo0016Ool00cg_Oomoo`09Ool00g`0?Nml0004Ool00`00Oomoo`05Ool0
1@@QOomoogoo?Nl017oo00=BU7ooOol01goo00<8@WooOol00goo00H007ooOol8@WooE[D7Ool00`aS
Oomoo`07Ool010aSOomooeJe17oo0W`000<mkgooOol04Goo00=JeWooOol08Goo00<mkgooOol0=Goo
0017Ool00cg_Oomoo`08Ool00g`0?Nml0004Ool00`00Oomoo`05Ool00`@QOomoo`02Ool01Cg_Oomo
ogooDY@02Goo00<8@WooOol00goo00H007ooOomoo`Q2E[D8Ool00`aSOomoo`06Ool01@aSOomoogoo
E[D00goo0W`000<mkgooOol04Woo00=JeWooOol07goo00<mkgooOol0=Woo0018Ool00cg_Oomoo`07
Ool00g`0?Nml0003Ool00`00Oomoo`06Ool00`@QOomoo`03Ool013g_Oomooe:D2Goo00<8@WooOol0
0goo00H007ooOomoo`Q2E[D8Ool00`aSOomoo`06Ool01@aSOomoogooE[D00goo0W`000<mkgooOol0
4Woo00=JeWooOol07Woo00<mkgooOol0=goo0018Ool00cg_Oomoo`07Ool00g`0?Nml0003Ool00`00
Oomoo`06Ool00`@QOomoo`04Ool00cg_OomBU009Ool00`Q2Oomoo`03Ool01P00Oomoogoo249F]@Qo
o`0336=oogoo00Ioo`0536=oogooOomF]@03Ool00g`0?Nml000EOol00e[FOomoo`0LOol00cg_Oomo
o`0hOol004Uoo`03?Nmoogoo00Ioo`03O00mkg`000=oo`03001oogoo00Eoo`03125oogoo00Ioo`03
?Nl48Goo00Qoo`03249oogoo00=oo`06001oogooOol8@UJe27oo00<<HgooOol01goo00H<HgooOomo
oeJeOol2O0000cg_O01oo`0EOol00e[FOomoo`0JOol00cg_Oomoo`0iOol004Yoo`03?Nmoogoo00Eo
o`03O00mkg`0009oo`03001oogoo00Ioo`03125oogoo00Ioo`03DY@mkgoo00Moo`03249oogoo00Ao
o`06001oogooOol8@UJe27oo00<<HgooOol01goo00T<HgooOomooeJeOoml03g_O0005goo00=JeWoo
Ool06Goo00<mkgooOol0>Woo001;Ool00cg_Oomoo`04Ool00g`0?Nml0002Ool00`00Oomoo`06Ool0
0`@QOomoo`06Ool00e:DOolmk`07Ool00`Q2Oomoo`04Ool01P00Oomoogoo249F]@Qoo`0336=oogoo
00Moo`0936=oogooOomF]GooO00mkg`001Qoo`03F]Ioogoo01Ioo`8mkceoo`00C7oo00<mkgooOol0
0goo00El03g_O01oo`0000Qoo`03125oogoo00Moo`04125oogoo?Nl6Ool00`Q2Oomoo`04Ool01P00
Oomoogoo249F]@Uoo`0336=oogoo00Moo`0436=oogooOol2O0000cg_O01oo`0HOol00e[FOomoo`0D
Ool00cg_Oomoo`0mOol004eoo`04?NmoogooOol3O0000cg_O0000008Ool00`@QOomoo`07Ool01@@Q
Oomoogoo?Nl01Goo00<8@WooOol017oo00H007ooOomoo`Q2E[D9Ool00`aSOomoo`07Ool01`aSOomo
ogooO00mkg`001Yoo`03F]Ioogoo01=oo`03?Nmoogoo03ioo`00CWoo00@mkgooOomoo`9l0003?Nml
000000Qoo`03125oogoo00Moo`03125oogoo009oo`03?Nmoogoo009oo`03249oogoo00Aoo`06001o
ogooOol8@UJe2Goo00<<HgooOol01goo00L<HgooOomoog`0?Nml000KOol00e[FOomoo`0@Ool2?Nm1
Ool004moo`07?NmoogooOoml03g_O00027oo00<48GooOol027oo00<48GooOol00goo00DmkgooOomo
o`Q200Ioo`06001oogooOol8@UJe2Goo00<<HgooOol01goo00<<HgooOol00W`000<mkg`0Ool06goo
00=JeWooOol03Woo00<mkgooOol0@Goo001@Ool01Sg_Ooml07`0?Nml00Qoo`03125oogoo00Moo`03
125oogoo00Eoo`8mk`03Ool8@Woo00Eoo`07001oogooOol8@WooE[D027oo00<<HgooOol027oo00D<
HgooO01l03g_01eoo`03F]Ioogoo00eoo`03?Nmoogoo049oo`00DWoo0W`000<mkg`0Ool01goo00<4
8GooOol01goo00<48GooOol01goo00<mk`Q2Ool01Goo00L007ooOomoo`Q2OomF]@08Ool00`aSOomo
o`08Ool01@aSO01l03g_O0007Woo00=JeWooOol02Woo0Sg_AGoo001COol00g`0?Nml0008Ool00`@Q
Oomoo`07Ool00`@QOomoo`08Ool00cg_Oomoo`04Ool01`00Oomoogoo249ooeJe00Uoo`0336=oogoo
00Moo`0636=l07`0?NmooeJe7Goo00=JeWooOol027oo0Sg_Agoo001COol2O0000cg_Oomoo`05Ool0
0`@QOomoo`08Ool00`@QOomoo`08Ool00`Q2?Nlmk`04Ool01`00Oomoogoo249ooeJe00Uoo`0336=o
ogoo00Moo`9l0004?Nml07ooE[DNOol00e[FOomoo`05Ool2?Nm9Ool005=oo`9l0003?Nml07oo00Eo
o`03125oogoo00Qoo`03125oogoo00Qoo`03249oogoo008mk`9oo`07001oogooOol8@WooE[D02Goo
00<<HgooOol01goo0W`000@mkgooOomF]Amoo`03F]Ioogoo009oo`8mkd]oo`00E7oo00=l03g_O000
1Woo00<48GooOol01goo00<48GooOol02Goo00<8@WooOol00Woo0Sg_00L007ooOomoo`Q2OomF]@09
Ool00`aSOomoo`06Ool2O0001Cg_O01oogooE[D07goo00=JeWooOol00Sg_CGoo001DOol2O0000cg_
O01oo`03Ool00`@QOomoo`08Ool00`@QOomoo`09Ool00`Q2Oomoo`04Ool3?Nl017oo249ooeJe2Goo
00<<HgooOol01Woo00=l03g_O00017oo00=F]GooOol07Goo0Sg_Cgoo001EOol00g`0?Nml0004Ool0
0`@QOomoo`08Ool00`@QOomoo`08Ool00`Q2Oomoo`05Ool00`00Oomoo`02?Nl00gooE[Eoo`08Ool0
0`aSOomoo`05Ool2O0000cg_O01oo`03Ool00eJeOomoo`0JOol3?NmAOol005Eoo`9l0003?Nml07oo
009oo`03125oogoo00Qoo`03125oogoo00Qoo`03249oogoo00Eoo`05001oogooOol8@P02?Nl:Ool0
0`aSOomoo`04Ool00g`0?Nml0005Ool00eJeOomoo`0HOol2?NmDOol005Ioo`03O00mkg`0009oo`03
125oogoo00Uoo`03125oogoo00Qoo`03249oogoo00Eoo`05001oogooOol8@P02Ool3?Nl7Ool00`aS
Oomoo`03Ool017`0?Nml07`01Woo00=F]GooOol057oo0cg_EWoo001FOol2O00013g_Oomoo`@Q2Woo
00<48GooOol02Goo00<8@WooOol01Goo00D007ooOomoo`Q200Eoo`8mk`Eoo`0336=oogoo009oo`04
O00mkg`0O007Ool00eJeOomoo`0BOol2?NmIOol005Ioo`9l0004?Nml07oo124:Ool00`@QOomoo`09
Ool00`Q2Oomoo`05Ool01@00Oomoogoo24801goo0cg_0Woo00@<HgooOomoo`9l0003?Nml07`000Mo
o`03E[Eoogoo00aoo`Hmke]oo`00Egoo0W`000<mkgoo12402Woo00<48GooOol02Goo00<8@WooOol0
1Goo00D007ooOomoo`Q200Yoo`Dmk`04Ooml03g_O00:Ool00eJeOomoo`07Ool4?NmQOol005Moo`9l
0003?Nml07oo00Yoo`03125oogoo00Uoo`03249oogoo00Eoo`05001oogooOol8@P0<Ool00`aSOomo
o`0H?NmUOol005Qoo`9l0003?Nmoogoo00Uoo`03125oogoo00Uoo`03249oogoo00Eoo`03001oogoo
009oo`03249oogoo00Yoo`0336=l03g_009l07Yoo`00F7oo0g`000<mkgooOol027oo00<48GooOol0
2Goo00<8@WooOol01Goo00<007ooOol00Woo00<8@WooOol02Woo0W`000<mkg`0Ool0NWoo001IOol3
O0000cg_Oomoo`06Ool00`@QOomoo`0:Ool00`Q2Oomoo`05Ool00`00Oomoo`02Ool00`Q2Oomoo`09
Ool2O0000cg_O01oo`1kOol005Yoo`=l0003?Nmoogoo00Eoo`03125oogoo00Yoo`03249oogoo00Eo
o`03001oogoo009oo`03249oogoo00Qoo`9l0003?Nml07oo07aoo`00Fgoo0g`000<mkgooOol017oo
00<48GooOol02Woo00<8@WooOol01Goo00<007ooOol00Woo00<8@WooOol01goo0W`000<mkg`0Ool0
OGoo001LOol2O0000cg_O01oo`04Ool00`@QOomoo`0:Ool00`Q2Oomoo`05Ool00`00Oomoo`02Ool0
0`Q2Oomoo`05Ool3O0000cg_O01oo`1nOol005aoo`=l0003?Nml07`000=oo`03125oogoo00Yoo`03
249oogoo00Eoo`03001oogoo009oo`03249oogoo00=oo`Al0003?Nml07`007moo`00GGoo0g`00Sg_
0W`000<48GooOol02Woo00<8@WooOol01Woo00<007ooOol00Woo00@8@WooOomoo`Al008mk`03O01o
ogoo07moo`00Ggoo0g`000<mkg`0O00037oo00<8@WooOol01Woo00<007ooOol00Woo00<8@WooOol0
17`000<mkg`0O000PWoo001POol3O0000cg_O01l0002O009Ool00`Q2Oomoo`06Ool00`00Oomoo`02
Ool00`Q2O01l0002O002?Nl00g`0Oomoo`22Ool0069oo`9l008mk`El00Ioo`03249oogoo00Ioo`04
001oogooOol4O002?Nl00g`0Oomoo`24Ool006Aoo`9l00<mk`El00=oo`03249oogoo00Ioo`03001l
07`000=l008mk`03O01oogoo08Ioo`00IWoo0g`013g_3W`01Cg_0W`0RGoo001YOol4O00>?Nl5O02;
Ool00001\
\>"],
  ImageRangeCache->{{{0, 266.938}, {360.25, 0}} -> {-8.03071, -15.7001, 
  0.0822356, 0.0822356}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.35429 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12  scalefont  setfont
% Scaling calculations
0.457143 0.0571429 0.897143 0.0571429 [
[ 0 0 0 0 ]
[ 1 1.35429 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
0 .89714 m
1 .89714 L
s
.45714 0 m
.45714 1.35429 L
s
0 0 m
1 0 L
1 1.35429 L
0 1.35429 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 1 0 r
.68988 .89714 m
.68988 .89714 .02857 0 365.73 arc
F
0 g
2.5 Mabswid
.67274 .89714 m
.70703 .89714 L
s
.3 g
.45714 .89714 m
.28641 1.12624 L
s
.016 g
.5 Mabswid
.45714 .89714 m
.26978 1.17929 L
s
.032 g
.45714 .89714 m
.26602 1.23305 L
s
.048 g
.45714 .89714 m
.28001 1.28281 L
s
.065 g
.45714 .89714 m
.31244 1.32192 L
s
.081 g
.45714 .89714 m
.35926 1.34368 L
s
.097 g
.45714 .89714 m
.41272 1.34369 L
s
.113 g
.45714 .89714 m
.46388 1.32149 L
s
.129 g
.45714 .89714 m
.50551 1.28058 L
s
.145 g
.45714 .89714 m
.53406 1.22698 L
s
.161 g
.45714 .89714 m
.54982 1.16741 L
s
.177 g
.45714 .89714 m
.55536 1.10814 L
s
.194 g
.45714 .89714 m
.55397 1.05472 L
s
.21 g
.45714 .89714 m
.5495 1.01154 L
s
.226 g
.45714 .89714 m
.54679 .98089 L
s
.242 g
.45714 .89714 m
.55131 .9619 L
s
.258 g
.45714 .89714 m
.56764 .95043 L
s
.274 g
.45714 .89714 m
.59775 .94011 L
s
.29 g
.45714 .89714 m
.64011 .92418 L
s
.306 g
.45714 .89714 m
.68988 .89714 L
s
.323 g
.45714 .89714 m
.73981 .8555 L
s
.339 g
.45714 .89714 m
.78104 .79816 L
s
.355 g
.45714 .89714 m
.80426 .72721 L
s
.371 g
.45714 .89714 m
.80144 .64899 L
s
.387 g
.45714 .89714 m
.7685 .57397 L
s
.403 g
.45714 .89714 m
.70751 .51465 L
s
.419 g
.45714 .89714 m
.62704 .48179 L
s
.435 g
.45714 .89714 m
.53994 .48089 L
s
.452 g
.45714 .89714 m
.45943 .51067 L
s
.468 g
.45714 .89714 m
.39552 .56411 L
s
.484 g
.45714 .89714 m
.35318 .63101 L
s
.5 g
.45714 .89714 m
.33235 .70069 L
s
.516 g
.45714 .89714 m
.32881 .76396 L
s
.532 g
.45714 .89714 m
.33528 .81489 L
s
.548 g
.45714 .89714 m
.34297 .85228 L
s
.565 g
.45714 .89714 m
.34411 .88029 L
s
.581 g
.45714 .89714 m
.33488 .90724 L
s
.597 g
.45714 .89714 m
.31731 .94257 L
s
.613 g
.45714 .89714 m
.29901 .99306 L
s
.629 g
.45714 .89714 m
.291 1.06013 L
s
.645 g
.45714 .89714 m
.30461 1.13873 L
s
.661 g
.45714 .89714 m
.34826 1.21785 L
s
.677 g
.45714 .89714 m
.4245 1.28224 L
s
.694 g
.45714 .89714 m
.52751 1.31567 L
s
.71 g
.45714 .89714 m
.64257 1.30579 L
s
.726 g
.45714 .89714 m
.74883 1.24913 L
s
.742 g
.45714 .89714 m
.8253 1.15374 L
s
.758 g
.45714 .89714 m
.85768 1.03745 L
s
.774 g
.45714 .89714 m
.8428 .92226 L
s
.79 g
.45714 .89714 m
.7886 .82753 L
s
.806 g
.45714 .89714 m
.71047 .76502 L
s
.823 g
.45714 .89714 m
.62608 .73706 L
s
.839 g
.45714 .89714 m
.55033 .73739 L
s
.855 g
.45714 .89714 m
.49153 .75419 L
s
.871 g
.45714 .89714 m
.44934 .77472 L
s
.887 g
.45714 .89714 m
.41585 .79058 L
s
.903 g
.45714 .89714 m
.38003 .80173 L
s
.919 g
.45714 .89714 m
.33409 .81669 L
s
.935 g
.45714 .89714 m
.27871 .84846 L
s
.952 g
.45714 .89714 m
.22466 .90808 L
s
.968 g
.45714 .89714 m
.18998 .99842 L
s
.984 g
.45714 .89714 m
.19416 1.11057 L
s
1 g
.45714 .89714 m
.2507 1.22387 L
s
1 0 0 r
2.5 Mabswid
.28641 1.12624 m
.27903 1.14607 L
.27259 1.16738 L
.26991 1.17868 L
.26793 1.18925 L
.26705 1.19522 L
.26639 1.20085 L
.26609 1.20397 L
.26583 1.20734 L
.26565 1.21041 L
.26558 1.21186 L
.26553 1.21323 L
.26549 1.21449 L
.26546 1.21587 L
.26544 1.21712 L
.26543 1.21827 L
.26542 1.21965 L
.26543 1.22089 L
.26544 1.22158 L
.26545 1.22233 L
.26548 1.22368 L
.26552 1.22485 L
.26557 1.22614 L
.2657 1.22873 L
.26586 1.23113 L
.26605 1.23336 L
.26664 1.23887 L
.26736 1.24386 L
.26961 1.25488 L
.27248 1.26485 L
.27582 1.27379 L
.28054 1.28383 L
.28577 1.29279 L
.29745 1.30806 L
.30465 1.31533 L
.31311 1.32244 L
.33076 1.33352 L
.34038 1.33789 L
.34599 1.33997 L
.35138 1.34168 L
.35644 1.34303 L
.362 1.34425 L
.36712 1.34514 L
.37189 1.34576 L
.37457 1.34603 L
.37708 1.34623 L
.37851 1.34633 L
.37986 1.3464 L
.38141 1.34646 L
.38284 1.3465 L
Mistroke
.38425 1.34653 L
.38503 1.34653 L
.38574 1.34654 L
.38713 1.34653 L
.38844 1.34651 L
.38918 1.34649 L
.38997 1.34647 L
.39138 1.34641 L
.39289 1.34634 L
.39456 1.34623 L
.3973 1.34602 L
.40029 1.34571 L
.40571 1.34498 L
.41097 1.34405 L
.41582 1.343 L
.42672 1.33994 L
.43806 1.33568 L
.45779 1.32546 L
.47502 1.31312 L
.49231 1.29671 L
.50631 1.27948 L
.5187 1.26002 L
.52998 1.23712 L
.53854 1.21423 L
.54551 1.18905 L
.54817 1.17657 L
.55053 1.16303 L
.55217 1.15136 L
.55356 1.13862 L
.55407 1.13267 L
.55453 1.12633 L
.55486 1.12089 L
.55513 1.11502 L
.55526 1.11161 L
.55535 1.10846 L
.55542 1.10547 L
.55545 1.10395 L
.55548 1.10232 L
.5555 1.10085 L
.55551 1.09952 L
.55552 1.09824 L
.55552 1.0969 L
.55553 1.09544 L
.55553 1.09408 L
.55552 1.09329 L
.55552 1.09259 L
.55552 1.09177 L
.55551 1.091 L
.5555 1.08972 L
.55548 1.08836 L
Mistroke
.55544 1.0859 L
.55538 1.08299 L
.55531 1.08036 L
.55512 1.07471 L
.55488 1.06943 L
.55436 1.06037 L
.55367 1.05085 L
.55195 1.03266 L
.54995 1.01533 L
.54824 1.00092 L
.54754 .99418 L
.54724 .99074 L
.54702 .98768 L
.54694 .98633 L
.54688 .98507 L
.54686 .98439 L
.54683 .98365 L
.54681 .983 L
.5468 .98239 L
.54679 .98174 L
.54679 .98139 L
.54679 .98102 L
.54679 .98065 L
.54679 .98027 L
.5468 .97995 L
.5468 .9796 L
.54681 .97897 L
.54682 .97863 L
.54683 .97831 L
.54686 .97774 L
.54689 .97715 L
.54696 .97604 L
.54704 .97505 L
.54717 .97392 L
.5473 .97289 L
.54761 .97111 L
.54803 .96926 L
.54856 .96747 L
.54926 .96562 L
.54999 .96409 L
.55089 .96254 L
.55292 .95984 L
.55522 .95757 L
.55842 .95518 L
.56253 .9528 L
.57177 .94879 L
.59766 .94014 L
.63062 .9282 L
.66758 .91063 L
.70012 .89006 L
Mistroke
Mfstroke
.5 g
1 Mabswid
.28641 1.12624 m
.28044 1.14203 L
.27552 1.15696 L
.27106 1.17355 L
.26907 1.18283 L
.26759 1.19142 L
.26643 1.20043 L
.26599 1.20517 L
.26581 1.20759 L
.26566 1.21019 L
.26549 1.21453 L
.26542 1.21859 L
.26543 1.22106 L
.26548 1.2234 L
.26565 1.22777 L
.26591 1.23168 L
.26629 1.23583 L
.26675 1.23972 L
.26726 1.24322 L
.26887 1.25172 L
.27086 1.25958 L
.27668 1.2758 L
.28041 1.28358 L
.28512 1.29178 L
.29498 1.30524 L
.30585 1.31643 L
.32054 1.32765 L
.33545 1.33578 L
.34421 1.33934 L
.3541 1.34243 L
.35873 1.34357 L
.36371 1.34457 L
.368 1.34527 L
.37031 1.34558 L
.37278 1.34586 L
.377 1.34623 L
.38094 1.34644 L
.38336 1.34651 L
.38565 1.34654 L
.38994 1.34647 L
.39449 1.34624 L
.39868 1.34588 L
.40329 1.34534 L
.40815 1.34457 L
.41612 1.34292 L
.42352 1.34093 L
.44002 1.33483 L
.45715 1.32585 L
.47188 1.31564 L
.48757 1.30167 L
Mistroke
.501 1.28651 L
.52151 1.25489 L
.53065 1.23552 L
.53754 1.21725 L
.54284 1.19969 L
.5474 1.18043 L
.55067 1.16215 L
.55286 1.14542 L
.55381 1.13584 L
.55448 1.12719 L
.55477 1.12244 L
.55503 1.11732 L
.55523 1.11251 L
.55536 1.10811 L
.55545 1.10409 L
.5555 1.10035 L
.55553 1.09628 L
.55552 1.09193 L
.55547 1.08767 L
.55538 1.08323 L
.55528 1.07948 L
.55514 1.07544 L
.55472 1.06623 L
.55421 1.05814 L
.55279 1.04096 L
.54977 1.01382 L
.54842 1.00248 L
.5478 .99683 L
.54733 .9919 L
.54704 .98795 L
.54692 .98585 L
.54684 .98399 L
.5468 .98203 L
.54679 .97997 L
.54684 .97811 L
.54693 .97645 L
.54707 .97477 L
.54728 .97303 L
.54754 .97146 L
.54783 .97008 L
.5487 .96706 L
.54925 .96565 L
.54995 .96418 L
.55153 .96159 L
.55363 .95908 L
.55602 .95691 L
.55855 .95509 L
.56454 .95181 L
.5724 .94855 L
.5904 .94249 L
Mistroke
.6153 .93408 L
.64707 .92103 L
.68021 .9033 L
.71126 .8816 L
.74121 .85402 L
.76662 .82231 L
.77892 .80214 L
.78846 .78254 L
.79299 .77117 L
.79723 .75851 L
.8003 .74729 L
.80301 .73471 L
.80399 .72899 L
.80487 .72281 L
.80548 .71743 L
.80601 .71154 L
.8064 .70486 L
.80658 .6985 L
.80658 .69228 L
.80641 .68651 L
.80611 .68113 L
.80571 .67608 L
.80512 .67053 L
.80433 .66455 L
.80217 .65239 L
.79956 .64129 L
.7917 .61737 L
.78603 .6043 L
.78009 .5927 L
.76626 .5708 L
.75112 .552 L
.73073 .53209 L
.70572 .5135 L
.68155 .50001 L
.66773 .49392 L
.65426 .48899 L
.64133 .48513 L
.62701 .48179 L
.62063 .48061 L
.61382 .47954 L
.60741 .47873 L
.6015 .47814 L
.59399 .47761 L
.59003 .47743 L
.58586 .47731 L
.57883 .47727 L
.57485 .47735 L
.57114 .47748 L
.56421 .47787 L
.55791 .47841 L
Mistroke
.55068 .47924 L
.54387 .48023 L
.53152 .48254 L
.5186 .48569 L
.49603 .49307 L
.47282 .50335 L
.44883 .51725 L
.42595 .53421 L
.40631 .55236 L
.37547 .59051 L
.3618 .61338 L
.35137 .63517 L
.34236 .6593 L
.33866 .67177 L
.33542 .68484 L
.33312 .69625 L
.33116 .70858 L
.33048 .71391 L
.32986 .71957 L
.32939 .72482 L
.32904 .72962 L
.32872 .73555 L
.3286 .73864 L
.32851 .7419 L
.32846 .7447 L
.32843 .7473 L
.32843 .75013 L
.32846 .75316 L
.32851 .75566 L
.32858 .75838 L
.32868 .76118 L
.3288 .76377 L
.32906 .76834 L
.3294 .77314 L
.33027 .78239 L
.33144 .79197 L
.33401 .80813 L
.33931 .8342 L
.34155 .8448 L
.34343 .8551 L
.34385 .85794 L
.34418 .86057 L
.34444 .86308 L
.34462 .86535 L
.34474 .86746 L
.3448 .86967 L
.3448 .87091 L
.34479 .87208 L
.34471 .87424 L
.34457 .87633 L
Mistroke
.34446 .87751 L
.34433 .8786 L
.344 .88099 L
.34361 .88316 L
.34271 .88709 L
.34147 .89134 L
.33765 .90124 L
.33284 .91142 L
.32291 .93097 L
.31093 .95716 L
.30433 .97496 L
.29898 .99316 L
.29486 1.01223 L
.29328 1.02241 L
.29255 1.0283 L
.29198 1.03396 L
.29154 1.03964 L
.29134 1.04289 L
.2912 1.04591 L
.29103 1.05131 L
.29098 1.05709 L
.29107 1.0634 L
.2913 1.06937 L
.2915 1.07282 L
.29172 1.076 L
.29238 1.0832 L
.29392 1.09512 L
.2963 1.1083 L
.29925 1.1209 L
.30262 1.13265 L
.31213 1.15819 L
.32631 1.18611 L
.34539 1.21423 L
.36732 1.239 L
.3901 1.25919 L
.41833 1.27866 L
.43379 1.28724 L
.45115 1.29538 L
.46679 1.3015 L
.48436 1.3071 L
.50245 1.31156 L
.51056 1.31314 L
.51958 1.31462 L
.52758 1.31568 L
.53626 1.31657 L
.5455 1.31722 L
.55421 1.31755 L
.56264 1.31762 L
.57189 1.31741 L
.58065 1.31694 L
Mistroke
.58879 1.31625 L
.59687 1.31535 L
.60419 1.31433 L
.62057 1.31135 L
.63801 1.30709 L
.65694 1.30116 L
.69407 1.28523 L
.72656 1.26592 L
.75465 1.24419 L
.78437 1.21438 L
.80766 1.18382 L
.81881 1.16575 L
.82945 1.1453 L
.83744 1.12684 L
.84464 1.10646 L
.85 1.08715 L
.85375 1.06926 L
.8552 1.06035 L
.85631 1.05204 L
.85721 1.04337 L
.85791 1.03389 L
.85815 1.02885 L
.85832 1.02339 L
.85838 1.01351 L
.85811 1.00393 L
.8576 .99514 L
.85675 .98569 L
.85547 .97537 L
.85376 .9647 L
.85181 .95483 L
.84684 .93509 L
.84092 .91691 L
.82688 .88452 L
.80794 .85259 L
.78349 .82179 L
.75766 .79699 L
.73154 .77751 L
.70711 .76326 L
.68021 .75125 L
.66495 .74596 L
.6508 .74198 L
.63619 .73876 L
.62806 .73736 L
.62045 .73628 L
.61403 .73556 L
.61067 .73525 L
.60713 .73497 L
.60093 .7346 L
.59528 .7344 L
.58887 .73432 L
Mistroke
.58296 .7344 L
.57657 .73464 L
.57303 .73485 L
.56982 .73508 L
.5638 .73562 L
.55824 .73626 L
.54812 .73775 L
.53765 .73974 L
.52685 .74229 L
.49364 .75333 L
.46219 .76799 L
.43866 .78026 L
.39778 .79671 L
.37033 .80444 L
.34043 .81418 L
.32424 .82096 L
.30563 .8305 L
.27046 .85517 L
.25122 .87359 L
.23197 .8972 L
.21719 .92071 L
.21024 .93433 L
.20344 .95016 L
.19856 .96386 L
.19413 .97915 L
.19206 .98789 L
.19042 .99599 L
.189 1.00437 L
.18793 1.01224 L
.18714 1.01962 L
.18652 1.02754 L
.18614 1.03559 L
.186 1.04455 L
.18612 1.05236 L
.18651 1.06083 L
.18712 1.06889 L
.1879 1.0763 L
.18915 1.08553 L
.19084 1.09541 L
.19484 1.11326 L
.20123 1.13452 L
.20858 1.15369 L
.22751 1.19071 L
.2507 1.22386 L
Mfstroke
0 g
.5 Mabswid
.45714 .89714 m
1 .89714 L
s
% Start of user PostScript
0 0 9.5 0 MAarrowhead1
% End of user PostScript
0 0 1 r
.45714 .89714 m
.45714 .89714 .05714 0 365.73 arc
F
1 0 1 r
2.5 Mabswid
newpath
.45714 .89714 .05714 0 365.73 arc
s
.38286 .58793 m
.38286 .64507 L
.41714 .64507 L
.41714 .58793 L
F
.4 .64507 m
.4 .89714 L
s
0 g
gsave
.97143 .93714 -66.3438 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.812500 moveto
 460.000000 19.812500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.812500 lineto
closepath
clip newpath
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
69.687500 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Helvetica-Bold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica-Bold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Helvetica-Bold
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}},
  ImageSize->{214.375, 289},
  ImageMargins->{{144.75, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004;0001JA000`40O003h00ONWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08io
o`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<0
07ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo
001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00
Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool0
07Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001o
ogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00
NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007oo
Ool0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001j
Ool00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomo
o`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yo
o`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo
08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo
00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08io
o`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<0
07ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo
001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00
Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool0
07Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001o
ogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00
NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007oo
Ool0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001j
Ool00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomo
o`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yo
o`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo
08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo
00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`0I
Ool;?NmZOol007Yoo`03001oogoo01=oo`Hmk`]oo`Pmkf9oo`00NWoo00<007ooOol037oo1cg_00<e
[GooOol057oo00<aS7oo?Nl00cg_GWoo001jOol00`00Oomoo`09Ool3?Nl7Ool00cF]Oomoo`0COol0
0c6<Oomoo`04Ool2?NmLOol007Yoo`03001oogoo00Moo`8mk`Uoo`03=Jeoogoo01Aoo`03<Haoogoo
00Ioo`8mkeYoo`00NWoo00<007ooOol01Goo0Sg_2goo00<e[GooOol04goo00<aS7ooOol02Goo0cg_
Egoo001jOol00`00Oomoo`03Ool2?Nl=Ool00cF]Oomoo`0COol00c6<Oomoo`0<Ool2?NmEOol007Yo
o`04001oogooOol2?Nl?Ool00cF]Oomoo`0COol00c6<Oomoo`0>Ool2?NmCOol007Yoo`04001oocg_
?NlAOol00cF]Oomoo`0BOol00c6<Oomoo`0AOol2?NmAOol007Yoo`8mka9oo`03=Jeoogoo01=oo`03
<Haoogoo01=oo`8mkdmoo`00N7oo0Sg_00<e[GooOol04Goo00<e[GooOol04Woo00<aS7ooOol05Woo
00<mkgooOol0C7oo001gOol013g_OomoocF]4goo00<e[GooOol04Woo00<aS7ooOol05Goo00<aS7oo
?Nl0CGoo001eOol2?Nl3Ool00cF]Oomoo`0AOol00cF]Oomoo`0BOol00c6<Oomoo`0EOol0136<Oomo
ocg_C7oo001dOol00cg_Oomoo`03Ool00cF]Oomoo`0AOol00cF]Oomoo`0AOol00c6<Oomoo`0EOol0
0c6<Oomoo`02Ool2?Nm:Ool0079oo`8mk`Ioo`03=Jeoogoo011oo`03=Jeoogoo019oo`03<Haoogoo
01Aoo`03<Haoogoo00Eoo`03?Nmoogoo04Moo`00LGoo00<mkgooOol01Woo00<e[GooOol047oo00<e
[GooOol04Goo00<aS7ooOol05Goo00<aS7ooOol01Woo00<mkgooOol0AWoo001`Ool00cg_Oomoo`07
Ool00cF]Oomoo`0@Ool00cF]Oomoo`0AOol00c6<Oomoo`0DOol00c6<Oomoo`08Ool00cg_Oomoo`15
Ool006moo`03?Nmoogoo00Qoo`03=Jeoogoo011oo`03=Jeoogoo015oo`03<Haoogoo01=oo`03<Hao
ogoo00Yoo`03?Nmoogoo04Aoo`00KWoo00<mkgooOol02Goo00<e[GooOol047oo00<e[GooOol047oo
00<aS7ooOol057oo00<aS7ooOol02goo0Sg_A7oo001]Ool00cg_Oomoo`0:Ool00cF]Oomoo`0?Ool0
0cF]Oomoo`0AOol00c6<Oomoo`0COol00c6<Oomoo`0>Ool00cg_Oomoo`11Ool006aoo`03?Nmoogoo
00]oo`03=Jeoogoo00moo`03=Jeoogoo011oo`03<Haoogoo01Aoo`03<Haoogoo00moo`03?Nmoogoo
041oo`00Jgoo00<mkgooOol037oo00<e[GooOol03goo00<e[GooOol047oo00<aS7ooOol04goo00<a
S7ooOol04Goo00<mkgooOol0?goo001ZOol00cg_Oomoo`0=Ool00cF]Oomoo`0?Ool00cF]Oomoo`0?
Ool00c6<Oomoo`0COol00c6<Oomoo`0COol00cg_Oomoo`0nOol006Uoo`03>Lhmkgoo00ioo`03=Jeo
ogoo00moo`03=Jeoogoo00moo`03<Haoogoo01=oo`03<Haoogoo01=oo`03?Nmoogoo03ioo`00JGoo
00<mkgooOol03Woo00<e[GooOol03Woo00<e[GooOol047oo00<aS7ooOol04Woo00<aS7ooOol05Goo
00<mkgooOol0?Goo001XOol00cg_>Lioo`0?Ool00cF]Oomoo`0>Ool00cF]Oomoo`0?Ool00c6<Oomo
o`0BOol00c6<Oomoo`0GOol00cg_Oomoo`0lOol006Moo`04?Nmoogoo>Lh?Ool00cF]Oomoo`0>Ool0
0cF]Oomoo`0?Ool00c6<Oomoo`0BOol00c6<Oomoo`0GOol00be[?Nmoo`0lOol006Ioo`05?Nmoogoo
OolicP0?Ool00cF]Oomoo`0>Ool00cF]Oomoo`0>Ool00c6<Oomoo`0BOol00c6<Oomoo`0GOol00be[
Oolmk`0mOol006Ioo`05?NmoogooOolicP0?Ool00cF]Oomoo`0>Ool00cF]Oomoo`0>Ool00c6<Oomo
o`0AOol00c6<Oomoo`0GOol01Be[Oomoogoo?Nl0?7oo001UOol00cg_Oomoo`02Ool00cW>Oomoo`0=
Ool00cF]Oomoo`0=Ool00cF]Oomoo`0?Ool00c6<Oomoo`0AOol00c6<Oomoo`0FOol00be[Oomoo`02
Ool00cg_Oomoo`0jOol006Aoo`03?Nmoogoo00=oo`03>Lioogoo00eoo`03=Jeoogoo00eoo`03=Jeo
ogoo00ioo`03<Haoogoo015oo`03<Haoogoo01Ioo`03;F]oogoo00Aoo`03?Nmoogoo03Uoo`00Hgoo
00<mkgooOol02G`O2goo00<e[GooOol03Goo00<e[GooOol03Woo00<aS7ooOol047oo00<aS7ooOol0
5Woo00<]JgooOol01Goo00<mkgooOol0>Goo001SOol00cg_Oomoo`09O1l;Ool00cF]Oomoo`0=Ool0
0cF]Oomoo`0=Ool00c6<Oomoo`0AOol00c6<Oomoo`0EOol00be[Oomoo`07Ool00cg_Oomoo`0hOol0
069oo`04?NmoogooOol9O1l;Ool00cF]Oomoo`0=Ool00cF]Oomoo`0=Ool00c6<Oomoo`0@Ool00c6<
Oomoo`0EOol00be[Oomoo`08Ool00cg_Oomoo`0hOol0065oo`03?Nmoogoo009oo`Ul7`]oo`03=Jeo
ogoo00aoo`03=Jeoogoo00ioo`03<Haoogoo00moo`03<Haoogoo01Eoo`03;F]oogoo00Yoo`03?Nmo
ogoo03Moo`00HGoo00<mkgooOol00Woo2G`O2goo00<e[GooOol037oo00<e[GooOol03Goo00<aS7oo
Ool047oo00<aS7ooOol057oo00<]JgooOol037oo00<mkgooOol0=Woo001POol00cg_Oomoo`03Ool9
O1l;Ool00cF]Oomoo`0<Ool00cF]Oomoo`0=Ool00c6<Oomoo`0?Ool00c6<Oomoo`0DOol00be[Oomo
o`0=Ool00cg_Oomoo`0fOol005moo`03?Nmoogoo00Aoo`Ul7`]oo`03=Jeoogoo00aoo`03=Jeoogoo
00aoo`03<Haoogoo011oo`03<Haoogoo01Aoo`03;F]oogoo00ioo`03?Nmoogoo03Eoo`00Ggoo00<m
kgooOol017oo2G`O2goo00<e[GooOol037oo00<e[GooOol037oo00<aS7ooOol03goo00<aS7ooOol0
57oo00<]JgooOol03goo00<mkgooOol0=Goo001NOol00cg_Oomoo`05Ool9O1l;Ool00cF]Oomoo`0;
Ool00cF]Oomoo`0=Ool00c6<Oomoo`0>Ool00c6<Oomoo`0DOol00be[Oomoo`0AOol00cg_Oomoo`0d
Ool005ioo`03?Nmoogoo00Eoo`Ul7`]oo`03=Jeoogoo00]oo`03=Jeoogoo00aoo`03<Haoogoo00mo
o`03<Haoogoo01=oo`03;F]oogoo019oo`03?Nmoogoo03Aoo`00GGoo00<mkcW>Ool01Woo2G`O2goo
00<e[GooOol02goo00<e[GooOol037oo00<aS7ooOol03Woo00<aS7ooOol04goo00<]JgooOol04goo
00<mkgooOol0=7oo001MOol00cg_>Lioo`06Ool9O1l;Ool00cF]Oomoo`0;Ool00cF]Oomoo`0;Ool0
0c6<Oomoo`0>Ool00c6<Oomoo`0COol00be[Oomoo`0DOol00cg_Oomoo`0dOol005eoo`03?NmoocW>
00Ioo`Ul7`]oo`03=Jeoogoo00]oo`03=Jeoogoo00]oo`03<Haoogoo00ioo`03<Haoogoo019oo`03
;F]oogoo01Ioo`03?Nmoogoo03=oo`00G7oo00@mkgooOolicPIoo`Ul7`]oo`03=Jeoogoo00Yoo`03
=Jeoogoo00aoo`03<Haoogoo00eoo`03<Haoogoo019oo`03;F]oogoo01Moo`03?Nmoogoo03=oo`00
G7oo00DmkgooOomoocW>00Eoo`Ul7`]oo`03=Jeoogoo00Yoo`03=Jeoogoo00]oo`03<Haoogoo00eo
o`03<Haoogoo019oo`03;F]oogoo01Qoo`03?Nmoogoo03=oo`00G7oo00DmkgooOomoocW>00Qoo`=l
7`03OolicWoo00]oo`03=Jeoogoo00Yoo`03=Jeoogoo00]oo`03<Haoogoo00eoo`03<Haoogoo015o
o`03;F]oogoo01Uoo`03?Nmoogoo03=oo`00G7oo00DmkgooOomoocW>00Qoo`=l7`9oo`03>Lioogoo
00Uoo`03=Jeoogoo00Yoo`03=Jeoogoo00Yoo`03<Haoogoo00eoo`03<Haoogoo015oo`03;F]oogoo
01Qoo`8]J`03?Nmoogoo03=oo`00Fgoo00<mkgooOol00goo00<icWooOol01Goo0g`O0Woo00<icWoo
Ool02Goo00<e[GooOol02Woo00<e[GooOol02Woo00<aS7ooOol037oo00<aS7ooOol04Goo00<]Jgoo
Ool067oo00@]JgooOolmkcEoo`00Fgoo00<mkgooOol00goo00<icWooOol01Goo0g`O0Woo00<icWoo
Ool02Goo00<e[GooOol02Goo00<e[GooOol02goo00<aS7ooOol037oo00<aS7ooOol047oo00<]Jgoo
Ool067oo00<]JgooOol00Woo00<mkgooOol0<Woo001KOol00cg_Oomoo`04Ool00cW>Oomoo`04Ool3
O1l2Ool00cW>Oomoo`09Ool00cF]Oomoo`09Ool00cF]Oomoo`0:Ool00c6<Oomoo`0<Ool00c6<Oomo
o`0@Ool00be[Oomoo`0GOol2;F/5Ool00cg_Oomoo`0bOol005Yoo`03?Nmoogoo00Eoo`03>Lioogoo
00Aoo`=l7`9oo`03>Lioogoo00Uoo`03=Jeoogoo00Uoo`03=Jeoogoo00Yoo`03<Haoogoo00]oo`03
<Haoogoo011oo`03;F]oogoo01Moo`03;F]oogoo00Eoo`03?Nmoogoo039oo`00FWoo00<mkgooOol0
1Goo00<icWooOol017oo0g`O0goo00<icWooOol027oo00<e[GooOol02Goo00<e[GooOol02Goo00<a
S7ooOol037oo00<aS7ooOol03goo00<]JgooOol05goo00<]JgooOol01Woo00<mkgooOol0<Woo001J
Ool00cg_Oomoo`06Ool00cW>Oomoo`03Ool3O1l3Ool00cW>Oomoo`08Ool00cF]Oomoo`09Ool00cF]
Oomoo`09Ool00c6<Oomoo`0;Ool00c6<Oomoo`0?Ool00be[Oomoo`0FOol2;F/9Ool00cg_Oomoo`0b
Ool005Uoo`03?Nmoogoo00Moo`03>Lioogoo00=oo`=l7`=oo`03>Lioogoo00Qoo`03=Jeoogoo00Qo
o`03=Jeoogoo00Yoo`03<Haoogoo00]oo`03<Haoogoo00ioo`03;F]oogoo01Ioo`03;F]oogoo00Uo
o`03?Nmoogoo039oo`00FGoo00<mkgooOol027oo00<icWooOol00Woo0g`O0goo00<icWooOol027oo
00<e[GooOol027oo00<e[GooOol02Goo00<aS7ooOol02goo00<aS7ooOol03Woo00<]JgooOol05Goo
0Re[37oo00<mkgooOol0<Woo001IOol00cg_Oomoo`08Ool00cW>Oomoo`02Ool3O1l3Ool00cW>Oomo
o`08Ool00cF]Oomoo`08Ool00cF]Oomoo`09Ool00c6<Oomoo`0:Ool00c6<Oomoo`0>Ool00be[Oomo
o`0EOol00be[Oomoo`0<Ool00cg_Oomoo`0bOol005Uoo`03?Nmoogoo00Qoo`03>Lioogoo009oo`=l
7`=oo`03>Lioogoo00Qoo`03=Jeoogoo00Qoo`03=Jeoogoo00Qoo`03<Haoogoo00]oo`03<Haoogoo
00eoo`03;F]oogoo01Eoo`03;F]oogoo00ioo`03?Nmoogoo035oo`00FGoo00<mkgooOol02Goo00@i
cWooOomoo`=l7`Aoo`03>Lioogoo00Moo`03=Jeoogoo00Qoo`03=Jeoogoo00Qoo`03<Haoogoo00Yo
o`03<Haoogoo00eoo`03;F]oogoo01Aoo`8]Ja5oo`03?Nmoogoo035oo`00FGoo00<mkgooOol02Goo
00@icWooOomoo`=l7`Aoo`03>Lioogoo00Moo`03=Jeoogoo00Qoo`03=Jeoogoo00Moo`03<Haoogoo
00Yoo`03<Haoogoo00ioo`03;F]oogoo01=oo`03;F]oogoo015oo`03?Nmoogoo035oo`00F7oo00<m
kgooOol02Woo00@icWooOomoo`=l7`Aoo`03>Lioogoo00Moo`03=Jeoogoo00Moo`03=Jeoogoo00Qo
o`03<Haoogoo00Yoo`03<Haoogoo00eoo`03;F]oogoo01=oo`03;F]oogoo015oo`03?Nmoogoo039o
o`00F7oo0Sg_37oo00<icWooOol00g`O17oo00<icWooOol01goo00<e[GooOol01goo00<e[GooOol0
27oo00<aS7ooOol02Goo00<aS7ooOol03Goo00<]JgooOol04Woo0Re[57oo00<mkgooOol0<Woo001H
Ool2?Nl<Ool00cW>Oomoo`03O1l4Ool00cW>Oomoo`07Ool00cF]Oomoo`07Ool00cF]Oomoo`07Ool0
0c6<Oomoo`09Ool00c6<Oomoo`0=Ool00be[Oomoo`0BOol00be[Oomoo`0DOol00cg_Oomoo`0bOol0
05Qoo`03?Nmoocg_00aoo`03>Lioog`O009l7`Eoo`03>Lioogoo00Ioo`03=Jeoogoo00Moo`03=Jeo
ogoo00Moo`03<Haoogoo00Uoo`03<Haoogoo00aoo`03;F]oogoo015oo`8]JaMoo`03?Nmoogoo039o
o`00F7oo00@mkgooOolmk`]oo`03>Lioog`O009l7`Eoo`03>Lioogoo00Ioo`03=Jeoogoo00Moo`03
=Jeoogoo00Ioo`03<Haoogoo00Uoo`03<Haoogoo00aoo`03;F]oogoo015oo`03;F]oogoo01Moo`03
?Nmoogoo039oo`00F7oo00@mkgooOolmk`]oo`03>Lioog`O009l7`Eoo`03>Lioogoo00Ioo`03=Jeo
ogoo00Ioo`03=Jeoogoo00Moo`03<Haoogoo00Qoo`03<Haoogoo00aoo`03;F]oogoo015oo`03;F]o
ogoo01Qoo`03?Nmoogoo039oo`00F7oo00DmkgooOomoocg_00]oo`04>Lil7g`OO1l5Ool00cW>Oomo
o`06Ool00cF]Oomoo`06Ool00cF]Oomoo`07Ool00c6<Oomoo`08Ool00c6<Oomoo`0;Ool00be[Oomo
o`0@Ool2;F/KOol00cg_Oomoo`0bOol005Moo`03?Nmoogoo00=oo`03?Nmoogoo00Qoo`04>Lil7g`O
O1l5Ool00cW>Oomoo`06Ool00cF]Oomoo`06Ool00cF]Oomoo`06Ool00c6<Oomoo`08Ool00c6<Oomo
o`0;Ool00be[Oomoo`0@Ool00be[Oomoo`0JOol00bU:?Nmoo`0cOol005Moo`03?Nmoogoo00=oo`03
?Nmoogoo00Uoo`=l7`Ioo`03>Lioogoo00Eoo`03=Jeoogoo00Ioo`03=Jeoogoo00Ioo`03<Haoogoo
00Moo`03<Haoogoo00]oo`03;F]oogoo00moo`8]Ja]oo`8YBP03Oolmkgoo03=oo`00Egoo00<mkgoo
Ool017oo00<mkgooOol027oo0g`O1Woo00<icWooOol01Goo00<e[GooOol01Woo00<e[GooOol01Goo
00<aS7ooOol00goo5cg_3Goo00<]JgooOol06Goo0RU:0goo00<mkgooOol0<Woo001GOol00cg_Oomo
o`05Ool00cg_Oomoo`07Ool3O1l6Ool00cW>Oomoo`05Ool00cF]Oomoo`05Ool00cF]Oomoo`06Ool0
0c6<Oomoo`03?Nl01F]JOomoogoo<H`037oo00H]JgooOomoofLiOol3?Nl9Ool00be[Oomoo`0HOol2
:DX5Ool00cg_Oomoo`0bOol005Moo`03?Nmoogoo00Eoo`03?Nmoogoo00Moo`=l7`Ioo`03>Lioogoo
00Eoo`03=Jeoogoo00Eoo`03=Jeoogoo00Ioo`<mk`=oo`05JeYoogooOolaS00;Ool01Be[Oomoogoo
IcT01Goo13g_0goo0Re[6Goo0RU:1Woo00<mkgooOol0<goo001GOol00cg_Oomoo`06Ool00cg_Oomo
o`06Ool3O1l6Ool00cW>Oomoo`05Ool00cF]Oomoo`05Ool00cF]Oomoo`03Ool3?Nl5Ool01F]JOomo
ogoo<H`02goo00D]JgooOomoofLi00Yoo`@mkaQoo`8YBPQoo`03?Nmoogoo03=oo`00Egoo00<mkgoo
Ool01goo00<mkgooOol01Goo0g`O1goo00<icWooOol017oo00<e[GooOol01Goo00<e[GooOol00cg_
0Woo00<aS7ooOol00goo00A[FWooOolaS0]oo`05;F]oogooOomW>@0<Ool00be[Oomoo`04?NlBOol2
:DX:Ool00cg_Oomoo`0cOol005Moo`03?Nmoogoo00Moo`03?Nmoogoo00Eoo`=l7`Moo`03>Lioogoo
00Aoo`03=Jeoogoo00Eoo`03=Jdmkcg_00Aoo`03<Haoogoo00=oo`05JeYoogooOolaS00:Ool01Be[
OomoogooIcT02goo0Re[1goo0Sg_3Woo0RU:2goo00<mkgooOol0=7oo001GOol00cg_Oomoo`08Ool0
0cg_Oomoo`04Ool3O1l7Ool00cW>Oomoo`04Ool00cF]Oomoo`04Ool2?Nl00f]JOomoo`03Ool00c6<
Oomoo`03Ool016]JOomooc6<2Woo00D]JgooOomoofLi00]oo`03;F]oogoo00Uoo`8mk`Yoo`8YBPeo
o`03?Nmoogoo03Aoo`00Egoo00<mkgooOol027oo00<mkgooOol017oo0g`O00<icWooOol017oo00<i
cWooOol017oo00<e[GooOol00Woo0Sg_00<e[GooJeX01Goo00<aS7ooOol00Woo00A[FWooOolaS0Yo
o`05;F]oogooOomW>@0:Ool2;F/>Ool2?Nl6Ool2:DX?Ool00cg_Oomoo`0dOol005Moo`03?Nm247oo
00Uoo`03?Nmoogoo00=oo`=l7`03>Lioogoo00Aoo`03>Lioogoo00Aoo`03=Jeoogoo008mk`9oo`03
=Je[FWoo00Aoo`03<Haoogoo00=oo`04JeYoogoo<H`9Ool01Be[OomoogooIcT02Woo00<]JgooOol0
47oo0Sg_0Woo0RU:47oo00<mkgooOol0=Goo001GOol00cg_Oom2400:Ool00cg_Oomoo`02Ool3O1l0
0goo>Lioo`05Ool00cW>Oomoo`03Ool00cF]?Nlmk`04Ool00cF]JeYoo`04Ool00c6<Oomoo`02Ool0
16]JOomooc6<2Goo00D]JgooOomoofLi00Yoo`03;F]oogoo00moo`9W>@9oo`8mka9oo`03?Nmoogoo
03Eoo`00F7oo00<mkgoo@Q002Goo00<mkgooOol00Woo0g`O00=oocW>Ool01Goo00DicWooOom_Ngoo
008mk`Ioo`03=Je[FWoo00=oo`03<Haoogoo009oo`04JeYoogoo<H`9Ool01Be[OomoogooIcT02Goo
0Re[47oo0VLi0Woo0RU:0Woo0Sg_47oo00<mkgooOol0=Goo001HOol013g_Oomood8@2Goo00@mkgoo
Oomoo`=l7`03OolicWoo00Eoo`03>Lioogoo008mk`03Oole[Goo00Aoo`03=Jeoof]J00Aoo`03<Hao
ogoo009oo`04JeYoogoo<H`9Ool012e[OomW>FLi2Goo00<]JgooOol03Woo0VLi0Woo0RU:1Woo00<m
kgooOol037oo00<mkgooOol0=Woo001HOol01Cg_Oomoogoo@Q002Goo00<mkgooOol00g`O0Woo00<i
cWooOol00goo0cg_00A_NgooOole[@Eoo`03=Je[FWoo00Aoo`05<HaoogooOom[FP02Ool00c6<Oomo
o`07Ool00be[OomW>@0:Ool00be[Oomoo`0=Ool2IcT2Ool2:DX9Ool2?Nl<Ool00cg_Oomoo`0fOol0
05Qoo`03?Nmoogoo009oo`03@Q1oogoo00Ioo`03?Nmoogoo00=l7`9oo`03>Lioogoo00<mk`04>Lio
ogooKg/2Ool00cF]Oomoo`03Ool00cF]JeYoo`03Ool00c6<Oomoo`02Ool00f]JOolaS009Ool00be[
OomW>@09Ool2;F/>Ool2IcT2Ool2:DX=Ool00cg_Oomoo`08Ool00cg_Oomoo`0gOol005Qoo`03?Nmo
ogoo00=oo`03@Q1oogoo00Ioo`03?Nmoog`O009l7`=oo`8mk`=oo`04>LioogooKg/2Ool00cF]Oomo
o`03Ool00cF]JeYoo`03Ool01C6<OomoogooJeX00Woo00<aS7ooOol01Woo00<]JgooIcT02Goo00<]
JgooOol037oo0VLi0Woo0RU:47oo00<mkgooOol01goo00<mkgooOol0=goo001HOol00cg_Oomoo`04
Ool00d8@Oomoo`06Ool013g_O1ml7g`O0cg_00=_NgooOol00goo00<icWooKg/00Woo00<e[GooOol0
0goo00<e[F]JOol00Woo00<aS7ooOol00Woo00=[FWoo<H`027oo00<]JgooIcT027oo0Re[3Goo0VLi
0Woo0RU:4goo0Sg_1Woo00<mkgooOol0>7oo001HOol00cg_Oomoo`05Ool00d8@Oomoo`05Ool013g_
O1ml7g`O0goo00=_NgooOol00goo00HicWooOom_Ngoo=Jd4Ool00cF]JeYoo`03Ool01c6<Oomoogoo
JeYooc6<00Qoo`03;F]oofLi00Qoo`03;F]oogoo00]oo`9W>@9oo`8YBQMoo`03?Nmoogoo00=oo`03
?Nmoogoo03Qoo`00FGoo00<mkgooOol01Goo00A247ooOomoo`@mk`=l7`Aoo`03Kg]oogoo009oo`06
>LioogooKg]oocF]17oo00<e[F]JOol00goo00LaS7ooOomoof]JOolaS007Ool00be[OomW>@08Ool0
0be[Oomoo`0:Ool2IcT2Ool2:DXJOol01Sg_Oomoogoo?NlYBSYoo`00FGoo00<mkgooOol01Goo13g_
00AcW7ooOomoo`=l7`Aoo`03Kg]oogoo009oo`06>LioogooKg]oocF]17oo00<e[F]JOol00Woo00La
S7ooOomoof]JOolaS007Ool00be[OomW>@07Ool2;F/;Ool2IcT2Ool2:DXMOol013g_:DXYBSg_>goo
001IOol00cg_Oomoo`03Ool2?Nl2Ool0148@Oomoog>L0Woo0g`O1Goo00E_NgooOomoocW>009oo`03
Kg]oocF]00Aoo`03=Je[FWoo009oo`04<HaoogooJeX2Ool00c6<Oomoo`04Ool00be[OomW>@07Ool0
0be[Oomoo`09Ool2IcT2Ool2:DXKOol4:DX00goo?Nlmk`0lOol005Uoo`04?NmoogooOol2?Nl5Ool0
1D8@Oomoog>LOol00g`O1Goo00=_NgooOol00Woo00DicWooKg]oocF]00Aoo`05JeYoogooOolaS003
Ool00f]JOolaS006Ool00be[OomW>@07Ool00be[Oomoo`09Ool00fLiOomoo`02:DXJOol3:DX5Ool2
?NllOol005Uoo`@mk`Qoo`04@Q1oogooLi`3O1l00cg_Oomoo`02Ool00fmkOomoo`02Ool01CW>Oom_
Ngoo=Jd00goo00<e[F]JOol00Woo00HaS7ooOom[FWoo<H`6Ool00be[OomW>@06Ool2;F/:Ool2IcT3
:DXIOol3:DX8Ool2?NllOol005Qoo`8mk`9cW0Yoo`03@Q1oog>L00=l7`03?Nmoogoo00=oo`09Kg]o
ogooOolicWooKg]oocF]00=oo`03=Je[FWoo009oo`06<HaoogooJeYooc6<1Goo00<]JgooIcT01Woo
00<]JgooOol027oo0VLi0RU:67oo12U:2goo00<mkgoo?Nl0>goo001EOol3?Nl2Ool00cg_OomcW00:
Ool00d8@Ooml7`02O1l00goo?Nmoo`03Ool02FmkOomoogoo>LioofmkOole[@03Ool01CF]JeYoogoo
<H`00Woo00=[FWoo<H`01Goo00<]JgooIcT01Goo0Re[2Goo0VLi0RU:5goo0bU:3Woo00DmkgooOomo
ocg_03Yoo`00Dgoo0Sg_1Goo00<mkgooOol00W>L2Goo00A247`OO1ml7`9oo`03?Nmoogoo009oo`08
Kg]oogoo>LioofmkOole[@=oo`05JeYoogooOolaS002Ool00f]J<Haoo`04Ool00be[OomW>@05Ool0
0be[Oomoo`07Ool2IcT2:DXFOol3:DX@Ool00cg_Oomoo`02Ool00f<H?NmS600hOol0055oo`8mk`Mo
o`03?Nmoogoo009oo`03Liaoogoo00Moo`=l7`9oo`03?Nmoogoo009oo`08Kg]oogooOolicVmkOole
[@=oo`04JeYoogoo<H`2Ool00f]JOolaS004Ool00be[OomW>@05Ool00be[Oomoo`06Ool2IcT2:DXD
Ool4:DXBOol00cg_OomS6003HaP2Ool00cg_Oomoo`0fOol0051oo`03?Nmoogoo00Moo`03?Nmoogoo
00=oo`9cW0Moo`=l7`04Liaoogoo?Nl3Ool026mkOomoogoo>Li_Ngoo=Jd2Ool02CF]JeYoogoo<Hao
of]JOolaS004Ool00be[OomW>@04Ool2;F/7Ool2IcT2:DXCOol3:DXCOol2HaP00cg_HaQS6007Ool0
0cg_Oomoo`0eOol004ioo`8mk`Yoo`03?Nmoogoo00Eoo`03Liaoogoo00Aoo`=l7`05OomcW7ooOolm
k`03Ool<O1l01C6<Oomoof]J<H`017oo00<]JgooIcT017oo00<]JgooOol01Goo0VLi0RU:4Woo0bU:
4Goo1F<H00=oocg_Ool02Woo00<mkgooOol0=7oo001=Ool00cg_Oomoo`0;Ool00cg_Oomoo`05Ool2
Li`4Ool3O1l01WooLiaoogoo?Nmooa5l7`03OolaS7oo009oo`03;F]oofLi00=oo`8]J`Ioo`9W>@8Y
BQ1oo`@YBQ1oo`AS60Ioo`03?Nmoogoo00Uoo`03?Nmoogoo03Aoo`00C7oo00<mkgooOol037oo00<m
kgooOol01goo00AcW7ooOomoo`=l7`04@Q1oog>LOolCO1l01c6<Oomoogoo;F]oofLi00=oo`03;F]o
ogoo00Aoo`9W>@8YBPmoo`<YBPmoo`ES60Uoo`03?Nmoogoo00]oo`03?Nmoogoo03=oo`00BWoo0Sg_
3goo00<mkgooOol027oo0W>L00Ioog`OO1ml7goo@Q07O1l901l6O1l2Ool00be[OomW>@03Ool00be[
Oomoo`03Ool2IcT2:DX>Ool3:DX=Ool5HaP=Ool00cg_Oomoo`0=Ool00cg_Oomoo`0bOol004Uoo`03
?Nmoogoo00Ag_@]oo`03?Nm6<Goo00Yoo`04Lial7g`OO1l2Ool6O1l=01l4O1l00be[OomW>@02Ool2
;F/5Ool00fLi:DXYBP0=Ool3:DX<Ool4HaPAOol00cg_Oomoo`0?Ool00cg_Oomoo`0aOol004Qoo`03
?Nmoogoo00Eoo`Ag_@Moo`04?NmoodHaAS4:Ool3O1l00gooO1ml7`03O1l@01l5O1l2Ool00be[Oomo
o`03Ool2IcT00bU:Oomoo`09Ool4:DX:Ool5HaPBOol29BT00cg_9BUoo`0AOol00cg_Oomoo`0`Ool0
04Moo`03?Nmoogoo00Yoo`=g_@Eoo`03?Nmoogoo00=6<@Moo`Ml7a<07`Al7`03Ool]Jgoo00=oo`9W
>@03:DYoogoo00Qoo`<YBPYoo`AS611oo`LU:@03Oolmkgoo01=oo`03?Nmoogoo031oo`00AWoo00<m
kgooOol03Woo17Nm00=oocg_Ool017oo0dHa17oo1W`O5@0O17`O0goo0VLi00<YBWooOol01goo0bU:
27oo1F<H3Goo1bDY1goo00<mkgooOol057oo00<mkgooOol0;goo0015Ool00cg_Oomoo`0COol017Nm
?Nmg_GNm1Woo0THa0Woo1G`O5`0O0g`O00AoofLiIcTYBPMoo`@YBPIoo`ES60aoo`HU:@eoo`03?Nmo
ogoo01Eoo`03?Nmoogoo02moo`00A7oo00<mkgooOol05Goo00<mkgooOol00gNm1Goo0THa1G`O5`0O
17`O00<YBWooOol017oo0bU:1Woo16<H2Woo1bDY1goo1P?P1Goo00<mkgooOol05goo00<mkgooOol0
;Woo0013Ool00cg_Oomoo`0FOol00cg_Oomoo`03Ool4Mkd3Ool4O1lI01l3O1l4Ool3:DX4Ool5HaP7
Ool79BT;Ool:0n03Ool00cg_Oomoo`0HOol00cg_Oomoo`0^Ool0049oo`03?Nmoogoo01Moo`03?Nm6
<DHa00Moo`=g_@Al7aT07`Al7`<YBP9oo`ES60Eoo`LU:A9oo`/3h003Oolmkgoo01]oo`03?Nmoogoo
02eoo`00@Goo00<mkgooOol05goo00@mkgooOomoo`I6<@Aoo`Al7aX07`=l7`03OomS66<H009S60=o
o`LU:AQoo``3h003?Nmoogoo01]oo`03?Nmoogoo02eoo`00@7oo00<mkgooOol067oo00<mkgooOol0
1goo14Ha0g`O6`0O17`O00=oobDY9BT012DY7goo2@?P00Al00?P?Nl3h1ioo`03?Nmoogoo01ioo`<0
00]oo`00@7oo00<mkgooOol067oo00<mkgooOol02goo0g`O6`0O17`O00<U:GooOol08goo1`?P0W`0
0Sg_0`?P7Woo00<mkgooOol07Goo1`001goo000oOol00cg_Oomoo`0IOol00cg_Oomoo`0:Ool4O1lL
01l3O1lUOol20n040003O0000cg_O01l000200000`?POomoo`0LOol00cg_Oomoo`0MOol;0003Ool0
03h00003?Nl0000001T00003?Nl0000000/000Al7a`07`=l7h000000?Goo00<mkgooOol06Woo00<m
kgooMkd02gNm1G`O6P0O17`O1F<H87oo0P?P17`00Sg_00=l000000000`0000<3h7ooOol07Goo00<m
kgooOol077oo2`000goo000mOol00cg_Oomoo`07OolCMkd00cg_Mkeoo`02Ool:BU84O1lJ01l4O1l0
0b48Oomoo`02Ool?HaPAOol4O002?Nl00g`00n03h0050n0QOol00cg_Oomoo`0KOol70007Ool003ao
o`03?Nmg_GNm00Qg_A9oo`03?Nm:DTYB00=:DP]oo`=l7aT07`Al7`9oo`HQ20eoo`iS609oo`=l008m
k`03O003h0?P00L3h25oo`03?Nmoogoo01]oo`<000]oo`00>goo00<mkgooOol06goo00<mkgooOol0
3Goo17`O6@0O17`O27oo1b4857oo0g`00Sg_0W`026<H0P?P8Woo00<mkgooOol0:7oo000kOol00cg_
Oomoo`0JOol00cg_Oomoo`0>Ool014YBO1ml7g`O6P0O0g`O0b4837oo1b482goo0g`00Sg_0W`02P?P
3f<H5Goo00<mkgooOol0:7oo000jOol00cg_Oomoo`0KOol00cg_Oomoo`0;Ool3BU800g_NO1ml7`02
O1lH01l4O1l3G_L38@P@Ool78@P2Ool3O002?Nl2O003Ool90n0?Ool>HaP7Ool00cg_Oomoo`0LOol2
0002Ool20006Ool003Uoo`03?Nmoogoo01]oo`03?Nmoogoo00Uoo`=:DP03OomkgW_N009oo`=l7aL0
7`El7`=oo`=Nm`@Q219oo`Al008mk`9l00Ioo`H3h1moo`MS6003?Nmoogoo01aoo`80009oo`8000Io
o`00>Goo00<mkgooOol06goo00<mkgooOol01Woo0dYB00Aoog_NNmikgPAoo`Al7aD07`Al7`9oo`8L
i`Aoo`=Nm`04OolQ22488@P=Ool4O002?Nl2O00eOol00cg_Oomoo`0LOol40007Ool003Qoo`03?Nmo
ogoo01]oo`03?Nmoogoo00=oo`A:DP9oo`9kgPMoo`04CW=l7g`OO1lE01l3O1l00ekgOomoo`02Ool2
7>L5Ool3G_L017oo8@PQ22481goo1G`00Sg_0W`0=goo00<mkgooOol07Goo0P0027oo000hOol00cg_
Oomoo`0KOol00cg_Oomoo`03BU83Ool3Nmh7Ool2CW<00gooO1ml7`03O1lB01l4O1l00gooG_MNm`04
Ool27>L6Ool3G_L017oo8@PQ22481W`00cg_0W`0>Goo00<mkgooOol07Goo0P0027oo000gOol00cg_
Oomoo`0KOol013g_BU9:DTYB0goo0g_N27oo0Tic0goo1g`O3`0O17`O00DHaWooOomooekg00Eoo`8L
i`Moo`9Nm`04Ooml07`0O004?Nl2O00lOol00cg_Oomoo`0LOol40007Ool003Moo`03?Nmoogoo01Yo
o`03BU8mkgoo00=oo`9kgPYoo`03CW=oogoo009oo`03Nmioodic00El7`h07`El7`03OolHaWoo009o
o`9Nm`Eoo`8Li`Eoo`=l00<mk`=l041oo`03?Nmoogoo01Yoo`80009oo`8000Ioo`00=Woo00<mkgoo
Ool06goo00<mkgooOol00g_N2Woo0Tic17oo00=kgWooCW<00Woo00<Q27`OO1l00W`O2@0O1g`O00DH
aU[FOomooaS600Aoo`03G_Moogoo00Aoo`8Li`Al008mk`=l009Nmd5oo`03?Nmoogoo01Yoo`80009o
o`8000Ioo`00=Woo00<mkgooOol06goo00<mkg_NNmh02goo0Tic1Goo00=kgWooCW<00Woo00<Q22DY
8@P04g`O00=ooe[FOol00Woo00<HaWooOol00Woo00=NmacWOol00goo0W`013g_0g`017oo0ekg?goo
00<mkgooOol09Goo000fOol00cg_Oomoo`0IOol00g_N?Nmoo`0;Ool2CW<5Ool2Nmh027ooCW=oogoo
8@PU:B48DY@AO1l01Goo5:EoogooF]H00goo00<HaWooOol00Woo0Ukg0Woo0W`000<mkg`0O0000W`0
2Woo0ekg?7oo00<mkgooOol09Goo000eOol00cg_Oomoo`0GOol3Nmh00goo?Nmoo`0:Ool00dicOomo
o`04Ool017_NOomoodic0Woo00LQ22DY8@P007oo00048@0<O1l00a24OomJeP02Ool011BUOomooe[F
0goo00<HaWooOol00goo00ANmg`0?Nlmk`=l00moo`=NmcUoo`03?Nmoogoo02Eoo`00=Goo00<mkgoo
Ool057oo0g_N17oo00<mkgooOol01goo0Tic1Woo00AkgWooOom>L`=oo`0I9BTQ22DYOol007oo125o
oe:DOol8@WooE[Eoo`aSOol<HeJe48Aooa24OomJeWoo5:D00goo00EJeWooOomooaS600Aoo`9l0003
?Nml07oo01Aoo`=NmcIoo`03?Nmoogoo02Eoo`00=Goo00<mkgooOol04Woo0W_N1Woo00<mkgooOol0
1Woo0Tic1goo00AkgWooOom>L`=oo`0H9BTQ22DYDYAoo`00Ool48GooDYAoo`Q2OomF]Goo36=oo`aS
E[D@Q7oo48Aooe[F0Woo00DDYGooOolHaU[F00=oo`036<Ioogoo009l0003?Nml05kg01Qoo`9NmcAo
o`03?Nmoogoo02Eoo`00=Goo00<mkgooOol03goo0g_N27oo00<mkgooOol01Goo00=>LgooOol01Woo
00AkgWooOom>L`=oo`0G9BTQ22DY001oo`00Ool48Goo125BU7oo249ooeJeOol<Hgoo36=F]A24Ool@
Q002Ool00e[FOolDY@03Ool00aS6F]Ioo`02Ool01aS6Oomoog`0?Nml07oo009NmaQoo`=Nmc5oo`03
?Nmoogoo02Eoo`00=7oo00<mkgooOol03Woo0W_N2Woo00<mkgooOol017oo0Tic1goo0W_N0Woo00Q>
LgooOomoobDY8@PU:B480Woo00D007oo125ooe:D009oo`0>249ooeJeOol<Hgoo36=F]Goo48Aooa24
OomJeP9oo`055:EoogooOomJeP04Ool01AS6O01l03g_O0000goo00=NmgooOol067oo0ekg;goo00<m
kgooOol097oo000dOol00cg_Oomoo`0;Ool3Nmh<Ool00cg_Oomoo`02Ool2CW<8Ool01G_NOomoogoo
CW<00goo00TU:B489BTQ2000Ool007oo12400Woo00=BU7oo24800Woo00eF]Goo36=oo`aSE[Eooa24
Ool@Q7ooF]HDY@02Ool01ABUOomoogooF]H00goo0W`000<mkg`0O00017oo00=NmgooOol06Woo0ekg
;7oo00<mkgooOol097oo000dOol00cg_Oomoo`08Ool3Nmh>Ool00cg_Oomoo`02Ool00dicOomoo`07
Ool01G_NOomoogooCW<017oo00HQ22DY8@P007oo0002Ool00`@QOomBU002Ool01PQ2OomooeJeOol<
H`9oo`0536=F]A24Ool@Q002Ool015[FOomooaBU17oo00MJeWooOomoog`0?Nml0006Ool2G_LMOol3
G_LYOol00cg_Oomoo`0TOol003=oo`03?Nmoogoo00Moo`9kgQ5oo`03?Nmoogoo009>L`Uoo`05Nmio
ogooOom>L`04Ool00b489BTQ2003Ool00`00Ool48@02Ool015:DOomoo`Q20Woo00=F]Goo36<00Woo
00<<HeJe48@00Woo00@@Q7ooF]HDY@9oo`065:EoogooOolHaU[F0Woo00=l03g_O00027oo00=Nmgoo
Ool07Goo0ekg9Woo00<mkgooOol097oo000cOol00cg_Oomoo`04Ool3NmhBOol013g_Oom>Ldic2Goo
0W_N0goo00=>LgooOol00Woo00LQ22DY8@PU:@00Ool00002Ool010@QOomooe:D0Woo00H8@WooOomF
]Goo36<2Ool00`aSE[D@Q002Ool01124Oomooe[F0Woo00<DYGooOol00Woo00DHaU[FO01l03g_009l
00Qoo`9Nmb1oo`=Nmb=oo`03?Nmoogoo02Aoo`00<goo00@mkgooOomoo`=kgQEoo`03?Nm>Lgoo00Uo
o`03Nmioogoo009oo`03CW=oogoo009oo`058@PU:B489BT00002Ool00`00Ool48@02Ool02U:DOomo
ogoo249oo`Q2E[Eoo`aS0Woo00H<HeJeOol@Q7oo48@2Ool01E[F5:Eoogoo5:D017oo00IJeWooO01l
03g_O00:Ool00ekgOomoo`0POol3G_LPOol00cg_Oomoo`0TOol003=oo`04?Nmoog_NNmhHOol00cg_
Oomoo`08Ool00g_NOomoo`02Ool00dicOomoo`03Ool01bDY8@PU:GooDYAoo`00009oo`04125oogoo
DY@2Ool01`Q2Oomoo`Q2E[Eoo`aS009oo`0436=F]Goo48@2Ool01124Oomooe[F0Woo00<DYGooOol0
0goo00EJeWooO00mkg`000]oo`9Nmb=oo`9Nmaioo`03?Nmoogoo02Aoo`00<Woo00<mkg_NNmh06Woo
00<mkgooOol01goo00=kgWooOol00Woo00=>LgooOol00goo00DU:B489BUoo`00009oo`03001oo`@Q
00=oo`04DYAoogoo2482Ool010Q2E[Eoo`aS0Woo00@<HeJeOol@Q09oo`0548AoogooF]HDY@02Ool0
0aBUOomoo`03Ool015[FO00mkg`03Goo00=NmgooOol08Woo0ekg6goo00<mkgooOol097oo000bOol0
0cg_Oomoo`0IOol00cg_Oomoo`07Ool00g_NOomoo`02Ool00dicOomoo`03Ool01BDY8@PU:B480000
0Woo00@007ooOol48@9oo`05DYAoogooOol8@P02Ool010Q2E[Eoo`aS0Woo00@<HgooE[D@Q09oo`05
48AoogooOomJeP03Ool00aBUOomoo`02Ool011S6O00mkg`03Woo0Ukg9Goo0ekg67oo00<mkgooOol0
97oo000bOol00cg_Oomoo`0IOol00cg_Oomoo`05Ool2Nmh4Ool00dicOomoo`03Ool022DY8@PU:B48
OomBU7oo0002Ool01@@QOomoogooDY@00goo00@8@WooOomF]@9oo`0836=oogoo36=ooeJeOol@Q09o
o`0448AoogooF]H3Ool00aBUOomoo`03Ool00g`0?Nml000@Ool00ekgOomoo`0UOol3G_LEOol00cg_
Oomoo`0TOol0039oo`03?Nmoogoo01Uoo`03?Nmoogoo00Aoo`03Nmioogoo00=oo`03CW=oogoo00Ao
o`058@PU:B48Ool00002Ool01000Oomoo`@Q0goo00ABU7ooOol8@P=oo`04E[Eoogoo36<3Ool010aS
E[Eooa240Woo00D@Q7ooOomJeQBU00=oo`045:EoogooOol2O0000cg_O01oo`0@Ool00ekgOomoo`0W
Ool3G_LBOol00cg_Oomoo`0TOol0039oo`03?Nmoogoo01Uoo`03?Nmoogoo00=oo`03Nmioogoo00=o
o`03CW=oogoo00Aoo`058@PU:B48Ool00002Ool01000Oomoo`@Q0goo00EBU7ooOomoo`Q200=oo`04
E[Eoogoo36<3Ool010aSE[Eooa240Woo00D@Q7ooOomooe[F00=oo`035:Eoogoo009oo`03O00mkg`0
019oo`9NmbYoo`=Nm`moo`03?Nmoogoo02Aoo`00<Woo00<mkgooOol06Goo00<mkgooOol00Woo00=k
gWooOol00Woo0Tic1Woo00HQ22DY8@PU:GooDY@2Ool01000Oomoo`@Q0goo00EBU7ooOomoo`Q200=o
o`04E[Eoogoo36<3Ool010aSE[Eooa240goo00D@Q7ooOomJeQBU00=oo`085:EoogooOoml03g_O01J
eQ=oo`03G_Moogoo02Yoo`=Nm`aoo`03?Nmoogoo02Aoo`00<Woo00<mkgooOol06Goo00<mkgooOol0
0W_N17oo00=>LgooOol01Goo00HQ22DY8@PU:Goo0002Ool01000Oomoo`@Q17oo00EBU7ooOomoo`Q2
00=oo`04E[Eoogoo36<3Ool01@aSE[Eoogoo48@00Woo00D@Q7ooOomooe[F00Aoo`085:EoogooO00m
kg`0OomJeQ=oo`9Nmbeoo`9Nm`Yoo`03?Nmoogoo02Aoo`00<Woo00<mkgooOol06Goo00<mkgooNmh0
1Goo00=>LgooOol01Woo00HU:B489BUoo`00DY@2Ool01000Oomoo`@Q0goo00=BU7ooOol00Woo00D8
@WooOomooeJe009oo`0936=oogooOol<HgooE[Eooa24009oo`0648AoogooOomJeQBU0goo00HDYGoo
Ooml03g_O002Ool00e[FOomoo`0BOol00ekgOomoo`0/Ool3G_L7Ool00cg_Oomoo`0TOol0039oo`03
?Nmoogoo01Uoo`03?NmkgWoo00Aoo`03CW=oogoo00Ioo`039BTQ22DY009oo`04001oogoo0003Ool0
1@@QOomoogooDY@00goo00H8@WooOomoo`Q2E[D2Ool02@aSOomoogoo36=ooeJeOol@Q003Ool01A24
OomoogooF]H017oo00HDYGooOoml03g_O002Ool00e[FOomoo`0BOol2G_L_Ool3G_L4Ool00cg_Oomo
o`0TOol0035oo`03?Nmoogoo01Yoo`03?Nmoogoo00=oo`03CW=oogoo00Ioo`069BTQ22DY8@Qoo`00
0Woo00D007ooOomoo`@Q00Aoo`05DYAoogooOol8@P03Ool01@Q2E[Eoogoo36<00goo00D<HgooE[Eo
oa2400=oo`0648AoogooOomJeQBU0goo00HDYGooOoml03g_O002Ool00e[FOomoo`0DOol00ekgOomo
o`0_Ool3G_L00goo?Nmoo`0UOol0035oo`03?Nmoogoo01Qoo`9kgP03?Nmoogoo009oo`03CW=oogoo
00Ioo`079BTQ22DY8@Qoo`00DY@00Woo00D007ooOomoo`@Q00=oo`03DYAoogoo009oo`06249oogoo
Ool8@UJe0Woo00T<HgooOomoo`aSOomF]Goo48@00goo00<@Q7ooOol00Woo00=JeWooOol00Woo00DD
YGooO00mkg`000=oo`03F]Ioogoo01Aoo`9Nmc9oo`03G_Lmkgoo02Eoo`00<Goo00<mkgooOol05goo
00AkgWooOolmk`=oo`03CW=oogoo00Moo`038@PU:B48009oo`04001oogoo0003Ool00`@QOomoo`02
Ool00e:DOomoo`02Ool01PQ2Oomoogoo249F]@9oo`0736=oogooOol<HgooE[D00Woo00D@Q7ooOomo
oa2400=oo`03F]HDYGoo00=oo`045:El03g_O004Ool00e[FOomoo`0EOol00ekgOomoo`0`Ool00cg_
Oomoo`0TOol0035oo`03?Nmoogoo01Ioo`04Nmioogoo?Nl3Ool00dicOomoo`07Ool00b489BTQ2002
Ool01@00Oomoogoo00000goo00<48GooOol00Woo00EBU7ooOomoo`Q200Aoo`05249F]GooOol<H`04
Ool01@aSE[Eoogoo48@00goo00<@Q7ooOol00Woo00=JeWooOol00Woo00@DYG`0?Nml00Eoo`03F]Io
ogoo01Eoo`03G_Moogoo02moo`03?Nmoogoo02Aoo`00<Goo00<mkgooOol05Goo00EkgWooOomoocg_
009oo`03CW=oogoo00Moo`078@PU:B489BUoo`00DY@00Woo00D007ooOomoo`@Q00Aoo`03DYAoogoo
009oo`03249oogoo009oo`05E[EoogooOol<H`04Ool01@aSE[Eoogoo48@00goo00<@Q7ooOol00Woo
00=JeQBUOol00goo00=l03g_O0001Woo00=JeWooOol05Goo0Ukg;goo00<mkgooOol097oo000aOol0
0cg_Oomoo`0DOol00g_NOomoo`02Ool00cg_Oom>L`09Ool012489BTQ22DY0Woo00D007ooOomoo`00
00=oo`03125oogoo009oo`03DYAoogoo009oo`03249oogoo009oo`05E[EoogooOol<H`04Ool01@aS
OomF]Goo48@017oo00H@Q7ooOomooe[F5:D4Ool00g`0?Nml0007Ool00e[FOomoo`0FOol00ekgOomo
o`0/Ool00cg_Oomoo`0TOol0039oo`03?Nmoogoo015oo`9kgPEoo`03?Nm>Lgoo00Qoo`048@PU:B48
9BT2Ool01@00Oomoogoo00000goo00<48GooOol00goo00=BU7ooOol00Woo00<8@WooOol00Woo00EF
]GooOomoo`aS00Aoo`0336=ooeJe009oo`0548AoogooOol@Q004Ool015[F5:Eoogoo0W`000<mkg`0
Ool01Woo00=JeWooOol05goo0Ukg:goo00<mkgooOol09Goo000bOol00cg_Oomoo`0@Ool00g_NOomo
o`05Ool00cg_Oomoo`08Ool00bDY8@PU:@02Ool01@00DYAoogoo000017oo00<48GooOol00Woo00=B
U7ooOol00goo00<8@WooOol00Woo00EF]GooOomoo`aS00Aoo`0336=ooeJe009oo`0548AoogooOol@
Q004Ool015[F5:Eoogoo0W`000<mkg`0Ool01goo00=JeWooOol067oo00=NmgooOol0:7oo00<mkgoo
Ool09Goo000bOol00cg_Oomoo`0?Ool00g_NOomoo`06Ool00cg_Oomoo`07Ool00bDY8@PU:@03Ool0
1@00Oomoogoo00000goo00<48GooOol00goo00=BU7ooOol00Woo00<8@WooOol00goo00EF]GooOomo
o`aS00Aoo`0336=ooeJe009oo`0348Aoogoo009oo`0348Aoogoo009oo`04F]IoogooOol2O0000cg_
Oomoo`07Ool00e[FOomoo`0HOol2G_LXOol00cg_Oomoo`0UOol0039oo`03?Nmoogoo00ioo`03Nmio
ogoo00Moo`03?Nmoogoo00Ioo`049BTQ22DY8@P2Ool01@00DYAoogoo000017oo00<48GooOol00Woo
00<48E:DOol00goo00<8@WooOol00Woo00<8@UJeOol00Woo00<<HgooOol00Woo00<<HgooE[D00Woo
00<@Q7ooOol00Woo00<@Q7ooOol00Woo00AJeQBUOomoo`9l0003?Nml07oo00Qoo`03F]Ioogoo01Uo
o`03G_Moogoo02Eoo`03?Nmoogoo02Eoo`00<Woo00<mkgooOol037oo0W_N2Woo00<mkgooOol01Goo
00@U:B489BTQ209oo`03001oogoo009oo`05001oogooOol48@05Ool00e:DOomoo`03Ool00`Q2Oomo
o`02Ool00`Q2E[Eoo`02Ool00`aSOomoo`02Ool00`aSOomF]@02Ool00a24Oomoo`02Ool00a24Oomo
o`03Ool00e[FOomoo`02O0000cg_O01oo`09Ool00e[FOomoo`0IOol2G_LUOol00cg_Oomoo`0UOol0
039oo`03?Nmoogoo00]oo`03Nmioogoo00]oo`03?Nmoogoo00Aoo`038@PU:B4800=oo`05001oogoo
Ool00004Ool00`@QOomoo`03Ool00e:DOomoo`03Ool00`Q2Oomoo`02Ool00`Q2E[Eoo`02Ool00`aS
Oomoo`03Ool00`aSOomF]@02Ool00a24Oomoo`02Ool00a24Oomoo`02Ool01e[F5:EoogooO00mkg`0
00]oo`03F]Ioogoo01Yoo`03G_Moogoo029oo`03?Nmoogoo02Eoo`00<Woo00<mkgooOol02Woo00=k
gWooOol037oo00<mkgooOol00goo00<Q22DY8@P00goo00D005:DOomoo`0000Aoo`03125oogoo00=o
o`03125BU7oo00Aoo`03249oogoo009oo`03249F]Goo009oo`0336=oogoo00=oo`0336=ooeJe009o
o`0348Aoogoo009oo`0348Aoogoo00=oo`06F]IoogooO00mkg`02goo00=JeWooOol06goo00=Nmgoo
Ool087oo00<mkgooOol09Woo000bOol00cg_Oomoo`09Ool00g_NOomoo`0=Ool00cg_Oomoo`02Ool0
12489BTQ22DY0Woo00<007ooOol00Woo00<007ooOol00Woo00<48GooOol00goo00=BU7ooOol00goo
00<8@WooOol00goo00<8@UJeOol00Woo00<<HgooOol00goo00<<HgooE[D00Woo00<@Q7ooOol00Woo
00<@Q7ooOol00goo00IJeQBUOoml03g_O00<Ool00e[FOomoo`0KOol2G_LPOol00cg_Oomoo`0VOol0
039oo`03?Nmoogoo00Moo`9kgQ1oo`08?NmoogooOolQ22DY8@PU:@=oo`05001oogooOol00004Ool0
0`@QOomoo`04Ool00e:DOomoo`03Ool00`Q2Oomoo`03Ool00`Q2E[Eoo`02Ool00`aSOomoo`03Ool0
0`aSOomF]@02Ool00a24Oomoo`03Ool00a24Oomoo`02Ool01U[F5:Eoog`0?Nml00eoo`03F]Ioogoo
01aoo`03G_Moogoo01eoo`03?Nmoogoo02Ioo`00<Woo00<mkgooOol01Woo00=kgWooOol047oo00Lm
kgooOomoobDY8@PU:@03Ool00`00DYAoo`02Ool00`00Oomoo`02Ool00`@QOomoo`03Ool00`@QDYAo
o`04Ool00`Q2Oomoo`03Ool00eJeOomoo`02Ool00`aSOomoo`03Ool00`aSOomF]@03Ool00a24Oomo
o`02Ool00a24Oomoo`03Ool01E[F5:El03g_O0003Woo00=JeWooOol077oo0Ukg7Goo00<mkgooOol0
9Woo000cOol00cg_Oomoo`04Ool00g_NOomoo`0AOol01Sg_OomoobDY8@PU:@=oo`03001oogoo009o
o`03001oogoo00=oo`03125oogoo00=oo`03DYAoogoo00Aoo`03249oogoo00=oo`03E[Eoogoo009o
o`0336=oogoo00=oo`0336=ooeJe00=oo`0348Aoogoo009oo`0348Aoogoo00=oo`05F]HDYG`0?Nml
000?Ool00e[FOomoo`0MOol00ekgOomoo`0JOol00cg_Oomoo`0VOol003=oo`03?Nmoogoo00=oo`03
Nmioogoo019oo`06?NmoobDY8@PU:B480goo00<007ooOol00Woo00<007ooOol00Woo00<48GooOol0
17oo00=BU7ooOol00goo00<8@WooOol017oo00=F]GooOol00Woo00<<HgooOol00goo00@<HgooOomF
]@9oo`0348Aoogoo00=oo`0348Aoogoo00=oo`04F]Il03g_O00?Ool00e[FOomoo`0NOol2G_LIOol0
0cg_Oomoo`0WOol003=oo`03?Nmoogoo009oo`03Nmioogoo01=oo`05?NlU:B489BTQ2003Ool00`00
DYAoo`02Ool00`00Oomoo`03Ool00`@QOomoo`03Ool00`@QDYAoo`04Ool00`Q2Oomoo`04Ool00eJe
Oomoo`02Ool00`aSOomoo`03Ool010aSOomooeJe0Woo00<@Q7ooOol00goo00<@Q7ooOol00goo00AJ
eW`0?Nml011oo`03F]Ioogoo01moo`03G_Moogoo01Ioo`03?Nmoogoo02Moo`00=7oo00@mkgooNmik
gQMoo`03?NlU:B4800=oo`03001oogoo009oo`03001oogoo00=oo`03125oogoo00Aoo`03DYAoogoo
00Aoo`03249oogoo00=oo`03249F]Goo00=oo`0336=oogoo00=oo`0436=oogooE[D3Ool00a24Oomo
o`02Ool00a24Oomoo`04Ool00g`0?Nml000AOol00e[FOomoo`0OOol00ekgOomoo`0EOol00cg_Oomo
o`0WOol003Aoo`03?NmkgWoo01Moo`038@Pmkb4800Aoo`03001BU7oo009oo`03001oogoo00=oo`03
125oogoo00Aoo`03DYAoogoo00Aoo`03249oogoo00=oo`03249F]Goo00=oo`0336=oogoo00Aoo`03
36=ooeJe00=oo`0348Aoogoo00=oo`0348Aoogoo00=oo`03O00mkg`0019oo`03F]Ioogoo01moo`9N
maEoo`03?Nmoogoo02Moo`00=7oo00<mkgooOol05Woo00@Q22DY?NlU:@=oo`03001BU7oo009oo`03
001oogoo00=oo`03125oogoo00Aoo`03125BU7oo00Eoo`03249oogoo00=oo`03249F]Goo00=oo`03
000<Hgoo00Aoo`0336=ooeJe00=oo`0348Aoogoo00=oo`0348Aoogoo00=oo`03O00mkg`001=oo`03
F]Ioogoo021oo`03G_Moogoo019oo`03?Nmoogoo02Moo`00=7oo00<mkgooOol05Goo00DQ22DY8@PU
:Cg_009oo`03001oogoo00=oo`03001oogoo00=oo`03125oogoo00Aoo`03DYAoogoo00Aoo`03249o
ogoo00Aoo`03249F]Goo00=oo`03000<Hgoo00Aoo`0336=ooeJe00=oo`0348Aoogoo00=oo`0348Ao
ogoo00=oo`03O00mkg`001Aoo`03F]Ioogoo021oo`9Nma5oo`03?Nmoogoo02Qoo`00=7oo00<mkgoo
Ool05Goo00DU:B489BUoocg_009oo`03001BU7oo009oo`03001oogoo00=oo`03125oogoo00Eoo`03
DYAoogoo00Aoo`03249oogoo00Aoo`03249F]Goo00=oo`03000<Hgoo00Aoo`0436=oogooE[D2Ool0
0a24Oomoo`04Ool01124Oomoogoo0W`000<mkg`0Ool04goo00=JeWooOol08Woo00=NmgooOol03Woo
00<mkgooOol0:7oo000eOol00cg_Oomoo`0COol3O002Ool00cg_Ool00005Ool00`00Oomoo`03Ool0
0`@QOomoo`04Ool00`@QDYAoo`05Ool00`Q2Oomoo`04Ool00`Q2E[Eoo`03Ool00`0036=oo`04Ool0
10aSOomooeJe0goo00<@Q7ooOol00goo00@@Q7ooOomoo`9l0003?Nml07oo01Aoo`03F]Ioogoo029o
o`9Nm`eoo`03?Nmoogoo02Uoo`00=Goo00<mkgooOol04Woo0W`000Hmkg`0Oomoocg_0005Ool00`00
Oomoo`03Ool00`@QOomoo`05Ool00e:DOomoo`05Ool00`Q2Oomoo`04Ool00`Q2E[Eoo`03Ool00`00
36=oo`04Ool010aSOomooeJe0goo00<@Q7ooOol00goo00<@Q7ooOol00W`000<mkg`0F]H05Woo00=J
eWooOol08goo00=NmgooOol02Woo00<mkgooOol0:Goo000eOol00cg_Oomoo`0BOol2O0001cg_Oomo
ogoo?Nl005:D00=oo`03001oogoo00Aoo`03125oogoo00Eoo`03DYAoogoo00Aoo`03249oogoo00Eo
o`03249F]Goo00=oo`03000<Hgoo00Aoo`0436=oogooE[D3Ool00a24Oomoo`04Ool02124Ooml07`0
?Nml07ooF]HFOol00e[FOomoo`0SOol2G_L:Ool00cg_Oomoo`0YOol003Eoo`03?Nmoogoo019oo`03
O00mkg`000=oo`03?Nmoogoo00=oo`03001oogoo00=oo`03125oogoo00Eoo`03125BU7oo00Eoo`03
249oogoo00Eoo`03E[Eoogoo00=oo`03000<Hgoo00Aoo`0436=oogooE[D3Ool00a24Oomoo`04Ool0
2124Oomoog`0?Nml07ooF]HGOol00e[FOomoo`0TOol00ekgOomoo`06Ool00cg_Oomoo`0ZOol003Eo
o`03?Nmoogoo015oo`9l0007?Nml07ooOol007oo?Nl00goo00<007ooOol017oo00<48GooOol01Goo
00=BU7ooOol01Goo00<8@WooOol01Goo00=F]GooOol00goo00<000aSOol01Goo00<<HgooE[D017oo
00<@Q7ooOol00goo00H@Q7ooOoml03g_O002Ool00e[FOomoo`0DOol00e[FOomoo`0UOol00ekgOomo
o`05Ool00cg_Oomoo`0ZOol003Ioo`03?Nmoogoo011oo`9l0007?NmoogooOol007oo?Nl00goo00<0
07ooOol00goo00<48GooOol01Woo00=BU7ooOol01Goo00<8@WooOol017oo00<8@UJeOol017oo00<0
00aSOol01Goo00@<HgooOomF]@=oo`0348Aoogoo00Aoo`0548Aoog`0?Nml0002Ool00e[FOomoo`0E
Ool00e[FOomoo`0UOol2G_L4Ool00cg_Oomoo`0[Ool003Ioo`03?Nmoogoo00moo`9l0005?Nml07oo
Ool00003Ool00cg_Ool00006Ool00`@QOomoo`05Ool00e:DOomoo`06Ool00`Q2Oomoo`04Ool00`Q2
E[Eoo`04Ool00`0036=oo`05Ool010aSOomooeJe0goo00<@Q7ooOol017oo00D@Q7ooO00mkg`000=o
o`03F]Ioogoo01Eoo`03F]Ioogoo02Ioo`05G_MoogooOolmk`0]Ool003Moo`03?Nmoogoo00ioo`9l
0004?Nmoogoo0004Ool00cg_Ool00005Ool00`@QOomoo`06Ool00e:DOomoo`05Ool00`Q2Oomoo`05
Ool00`Q2E[Eoo`04Ool00`0036=oo`05Ool010aSOomooeJe0goo00<@Q7ooOol017oo00D@Q7ooO00m
kg`000=oo`03F]Ioogoo01Ioo`03F]Ioogoo02Ioo`9Nm`03?Nmoogoo02aoo`00=goo00<mkgooOol0
3Woo00=l03g_O0000Woo00<007ooOol00goo00<mkgooOol017oo00<48GooOol01Woo00=BU7ooOol0
1Goo00<8@WooOol01Goo00<8@UJeOol017oo00<000aSOol01Goo00@<HgooOomF]@=oo`0348Aoogoo
00Eoo`04O00mkg`0O004Ool00e[FOomoo`0FOol00e[FOomoo`0WOol00cg_Oomoo`0/Ool003Qoo`03
?Nmoogoo00aoo`9l0004?Nml07oo0005Ool00`00?Nmoo`05Ool00`@QOomoo`05Ool00e:DOomoo`06
Ool00`Q2Oomoo`05Ool00`Q2E[Eoo`04Ool00`0036=oo`05Ool010aSOomooeJe17oo00<@Q7ooOol0
17oo00Al03g_O01l00Aoo`03F]Ioogoo01Moo`03F]Ioogoo02Eoo`03?Nmoogoo02eoo`00>7oo00<m
kgooOol037oo0W`000<mkgoo00001Woo00<007oo?Nl017oo00<48GooOol01Woo00=BU7ooOol01Woo
00<8@WooOol01Goo00<8@UJeOol017oo00<000aSOol01Goo00@<HgooOomF]@Aoo`0348Aoogoo00Ao
o`03O00mkg`000Eoo`03F]Ioogoo01Moo`03F]Ioogoo02Eoo`03?Nmoogoo02eoo`00>Goo00<mkgoo
Ool02goo00El03g_O01oo`0000Eoo`04001oogoo?Nl4Ool00`@QOomoo`05Ool00`@QDYAoo`06Ool0
0`Q2Oomoo`06Ool00`Q2E[Eoo`04Ool00`0036=oo`05Ool01@aSOomoogooE[D00goo00<@Q7ooOol0
0goo0W`000<mkg`0Ool01Goo00=JeWooOol05goo00=JeWooOol08goo00<mkgooOol0;Woo000iOol0
0cg_Oomoo`0:Ool2O0000cg_O0000006Ool01@00Oomoogoo?Nl00Woo00<48GooOol01Woo00=BU7oo
Ool01Woo00<8@WooOol01Woo00<8@UJeOol017oo00<000aSOol01Goo00D<HgooOomooeJe00=oo`03
48Aoogoo00=oo`9l0003?Nml07oo00Eoo`03F]Ioogoo01Qoo`03F]Ioogoo025oo`03?Nmoogoo02mo
o`00>Woo00<mkgooOol02Goo0W`000<mkg`0Ool01Goo00<007ooOol00Woo00@mkgooOol48@Qoo`03
DYAoogoo00Ioo`03249oogoo00Ioo`03249F]Goo00Aoo`03000<Hgoo00Ioo`0436=oogooE[D4Ool0
0a24Oomoo`03Ool00g`0?Nml0007Ool00e[FOomoo`0HOol00e[FOomoo`0POol00cg_Oomoo`0_Ool0
03Yoo`03?Nmoogoo00Yoo`03O00mkg`000Ioo`03001oogoo00=oo`03?Nl48Goo00Moo`03125BU7oo
00Moo`03249oogoo00Ioo`03E[Eoogoo00Aoo`03000<Hgoo00Ioo`0436=oogooE[D4Ool00a24Oomo
o`02Ool2O0000cg_O01oo`06Ool00e[FOomoo`0IOol00e[FOomoo`0NOol00cg_Oomoo`0`Ool003]o
o`03?Nmoogoo00Qoo`9l0003?Nml07oo00Aoo`03001oogoo00Aoo`03?Nl48Goo00Moo`03DYAoogoo
00Moo`03249oogoo00Eoo`03249F]Goo00Eoo`03000<Hgoo00Ioo`0436=oogooE[D4Ool00a24Oomo
o`02Ool2O0000cg_O01oo`07Ool00e[FOomoo`0HOol00e[FOomoo`0NOol00cg_Oomoo`0`Ool003]o
o`03?Nmoogoo00Qoo`9l0003?Nml07oo00=oo`03001oogoo00Eoo`03124mkgoo00Moo`03DYAoogoo
00Ioo`03249oogoo00Ioo`03249F]Goo00Eoo`03000<Hgoo00Ioo`0436=oogooE[D4Ool00a24Oomo
o`02Ool2O0000cg_Oomoo`07Ool00e[FOomoo`0IOol00e[FOomoo`0LOol00cg_Oomoo`0aOol003ao
o`03?Nmoogoo00Moo`03O00mkg`000Eoo`03001oogoo00Eoo`03124mkgoo00Ioo`03125BU7oo00Mo
o`03249oogoo00Ioo`03249F]Goo00Eoo`03000<Hgoo00Ioo`0436=oogooE[D5Ool01a24Oomoogoo
O00mkg`000Yoo`03F]Ioogoo01Uoo`03F]Ioogoo01Yoo`03?Nmoogoo039oo`00?7oo00<mkgooOol0
1Woo0W`000<mkg`0Ool00goo00<007ooOol01Goo00@48GooOolmk`Ioo`03DYAoogoo00Moo`03249o
ogoo00Ioo`03249F]Goo00Eoo`03000<Hgoo00Ioo`0536=oogooOomF]@04Ool00a24Oomoo`02O000
0cg_O01oo`09Ool00e[FOomoo`0JOol00e[FOomoo`0HOol00cg_Oomoo`0cOol003eoo`03?Nmoogoo
00Eoo`9l0003?Nml07oo00=oo`03001oogoo00Eoo`04125oogoo?Nl6Ool00e:DOomoo`07Ool00`Q2
Oomoo`06Ool00`Q2E[Eoo`05Ool00`0036=oo`06Ool01@aSOomoogooE[D017oo00H@Q7ooOoml03g_
O00<Ool00e[FOomoo`0JOol00e[FOomoo`0GOol00cg_Oomoo`0cOol003ioo`03?Nmoogoo00Eoo`03
O00mkg`000=oo`03001oogoo00Eoo`03125oogoo009oo`03?Nmoogoo009oo`03125BU7oo00Qoo`03
249oogoo00Ioo`03249F]Goo00Eoo`03000<Hgoo00Ioo`0536=oogooOomF]@04Ool01Q24Oomoog`0
?Nml00aoo`03F]Ioogoo01]oo`03F]Ioogoo01Eoo`03?Nmoogoo03Aoo`00?Woo00<mkgooOol01Goo
00=l03g_O0000goo00<007ooOol01Goo00<48GooOol00goo00DmkgooOomooe:D00Uoo`03249oogoo
00Moo`03249F]Goo00Eoo`03000<Hgoo00Moo`0436=oogooE[D4Ool01Q24Ooml07`0?Nml00aoo`03
F]Ioogoo01]oo`03F]Ioogoo01Aoo`03?Nmoogoo03Eoo`00?goo00<mkgooOol017oo00=l03g_O000
0Woo00<007ooOol01Goo00<48GooOol01Goo00@mkgooOomBU0Uoo`03249oogoo00Moo`03249F]Goo
00Eoo`03000<Hgoo00Moo`0436=oogooE[D5Ool01124O01l03g_3Woo00=JeWooOol06goo00=JeWoo
Ool04Woo00<mkgooOol0=Woo0010Ool00cg_Oomoo`03Ool01G`0?Nml07oo000027oo00<48GooOol0
1Goo00@mkgoo125BU0Uoo`03249oogoo00Moo`03249F]Goo00Eoo`03000<Hgoo00Moo`0436=oogoo
E[D5Ool01124O00mkg`03Woo00=JeWooOol077oo00=JeWooOol04Goo00<mkgooOol0=Woo0011Ool0
0cg_Oomoo`02Ool01G`0?Nml07oo00001goo00<48GooOol01goo00<mke:DOol02Goo00<8@WooOol0
1goo00<8@UJeOol01Goo00<000aSOol01goo00D<HgooOomooeJe00Aoo`9l0003?Nml07oo00ioo`03
F]Ioogoo01aoo`03F]Ioogoo00moo`03?Nmoogoo03Moo`00@Goo00<mkgooOol00Woo00Al03g_O000
00Qoo`03125oogoo00Qoo`03?Nmoogoo00Moo`03249oogoo00Moo`03249F]Goo00Ioo`03000<Hgoo
00Moo`0536=oogooOomF]@04Ool2O0000cg_Oomoo`0>Ool00e[FOomoo`0MOol00e[FOomoo`0=Ool0
0cg_Oomoo`0hOol0049oo`08?NmoogooOoml03g_O00000Qoo`03125oogoo00Moo`03125oocg_00Qo
o`03249oogoo00Moo`03249F]Goo00Ioo`03000<Hgoo00Moo`0536=oogooOomF]@04Ool2O0000cg_
Oomoo`0?Ool00e[FOomoo`0LOol00e[FOomoo`0<Ool00cg_Oomoo`0iOol004=oo`06?NmoogooO00m
kg`027oo00<48GooOol027oo00@48GooOolmk`Moo`03249oogoo00Moo`03249F]Goo00Ioo`03000<
Hgoo00Moo`0536=oogooOomF]@03Ool2O0000cg_O01oo`0@Ool00e[FOomoo`0MOol00e[FOomoo`0:
Ool00cg_Oomoo`0jOol004Ioo`03O00mkg`000Qoo`03125oogoo00Qoo`04125oogoo?Nl7Ool00`Q2
Oomoo`07Ool00`Q2E[Eoo`06Ool00`0036=oo`07Ool01@aSOomoogooE[D00goo0W`000<mkgooOol0
4Goo00=JeWooOol07Goo00=JeWooOol027oo00<mkgooOol0>goo0016Ool00g`0?Nml0007Ool00`@Q
Oomoo`08Ool00`@QOomoo`02Ool00cg_Oomoo`04Ool00`Q2Oomoo`07Ool00`Q2E[Eoo`06Ool00`00
36=oo`07Ool01@aSOomoogooE[D00goo00=l03g_O0004goo00=JeWooOol07Woo00=JeWooOol01Woo
00<mkgooOol0?7oo0016Ool00g`0?Nml0007Ool00`@QOomoo`08Ool00`@QOomoo`03Ool00cg_Oomo
o`02Ool00`Q2Oomoo`08Ool00`Q2E[Eoo`06Ool00`0036=oo`08Ool01PaSOomoogooE[Eoo`9l0003
?Nml07oo019oo`03F]Ioogoo01moo`03F]Ioogoo00Aoo`03?Nmoogoo03eoo`00AGoo0W`000<mkg`0
Ool01Goo00<48GooOol02Goo00<48GooOol017oo00DmkgooOomoo`Q200Yoo`03249F]Goo00Ioo`03
000<Hgoo00Qoo`0636=oogooOomF]Goo0W`000<mkgooOol04goo00=JeWooOol07goo00=JeWooOol0
0Woo00<mkgooOol0?Woo0015Ool2O0000cg_O01oo`05Ool00`@QOomoo`08Ool00`@QOomoo`06Ool0
13g_Oomoo`Q22Woo00<8@UJeOol01Woo00<000aSOol027oo00D<HgooOomooeJe009l0003?Nml07oo
01Aoo`03F]Ioogoo01moo`05F]IoogooOolmk`11Ool004Ioo`03O00mkg`000Eoo`03125oogoo00Uo
o`03125oogoo00Moo`03?Nmoo`Q200Yoo`03249F]Goo00Ioo`03000<Hgoo00Qoo`0536=oogooOomF
]@02O0000cg_Oomoo`0EOol00e[FOomoo`0OOol00e[FOolmk`12Ool004Ioo`04O00mkg`0O004Ool0
0`@QOomoo`09Ool00`@QOomoo`08Ool2?Nl:Ool00`Q2E[Eoo`06Ool00`0036=oo`08Ool010aSOomo
ogoo0W`000<mkg`0Ool05Woo00=JeWooOol07goo0Sg_@goo0016Ool2O0000cg_O01oo`02Ool00`@Q
Oomoo`09Ool00`@QOomoo`09Ool00`Q2Oolmk`08Ool00`Q2OomF]@07Ool00`0036=oo`08Ool010aS
Oomoogoo0W`000<mkgooOol05goo00=JeWooOol07Goo00<mkgooOol0@goo0017Ool00g`0?Nml0003
Ool00`@QOomoo`09Ool00`@QOomoo`09Ool010Q2Oomoocg_1goo00<8@WooE[D01goo00<000aSOol0
27oo00<<HgooOol00W`000<mkg`0Ool067oo00=JeWooOol077oo00<mkgooOol0A7oo0016Ool2O000
1Cg_O01oogoo124037oo00<48GooOol02Goo00@8@WooOomoo`8mk`Eoo`03249F]Goo00Moo`03000<
Hgoo00Qoo`0636=oogooO00mkg`06goo00=JeWooOol06Goo0Sg_Agoo0016Ool3O00013g_Oomoo`@Q
2goo00<48GooOol02Woo00<8@WooOol00goo00<mkgooOol00Woo00<8@UJeOol01goo00<000aSOol0
2Goo00D<Hg`0O00mkg`001]oo`03F]Ioogoo01Qoo`03?Nmoogoo04Moo`00Agoo0W`000<mkg`01240
37oo00<48GooOol02Goo00<8@WooOol01Goo00HmkgooOomoo`Q2E[D8Ool00`0036=oo`09Ool01@aS
O00mkg`0E[D077oo00=JeWooOol05Goo0Sg_BWoo0017Ool3O0000cg_125oo`0:Ool00`@QOomoo`0:
Ool00`Q2Oomoo`06Ool2?Nl00goo249F]@08Ool00`0036=oo`09Ool01G`0?Nml07`0E[D077oo00=J
eWooOol057oo00<mkgooOol0BWoo0018Ool2O0000cg_O01oo`0:Ool00`@QOomoo`0:Ool00`Q2Oomo
o`08Ool00cg_249F]@08Ool00`0036=oo`09Ool01Cg_O01l07ooE[D077oo00=JeWooOol04Woo0Sg_
CGoo0019Ool2O0000cg_Oomoo`09Ool00`@QOomoo`0:Ool00`Q2Oomoo`09Ool00cg_E[Eoo`07Ool0
0`0036=oo`08Ool017`0?Nml07`00Woo00=F]GooOol06Woo00=JeWooOol03goo0Sg_Cgoo0019Ool2
O0000cg_O01oo`08Ool00`@QOomoo`0:Ool00`Q2Oomoo`0:Ool00`Q2?Nlmk`07Ool00`0036=oo`07
Ool017`0?Nml07`00goo00=F]GooOol06Woo00=JeWooOol03Goo0Sg_DGoo001:Ool2O0000cg_Oomo
o`07Ool00`@QOomoo`0:Ool00`Q2Oomoo`0:Ool00`Q2Oomoo`02?Nl5Ool00`0036=oo`06Ool017`0
?Nml07`017oo00=F]GooOol06goo00=JeWooOol02Woo0Sg_Dgoo001:Ool2O0000cg_O01oo`07Ool0
0`@QOomoo`0:Ool00`Q2Oomoo`09Ool00`Q2Oomoo`03Ool2?Nl3Ool00`0036=oo`05Ool017`0?Nml
07`01Goo00=F]GooOol06goo00=JeWooOol01goo0cg_EGoo001;Ool2O0000cg_O01oo`05Ool00`@Q
Oomoo`0;Ool00`Q2Oomoo`09Ool00`Q2Oomoo`05Ool3?Nl00`0036=oo`04Ool2O0000cg_O01oo`05
Ool00eJeOomoo`0LOol00e[FOomoo`04Ool2?NmHOol004aoo`03O00mkg`000Ioo`03125oogoo00]o
o`03249oogoo00Uoo`03249oogoo00Qoo`@mk`9oo`9l0003?Nml07oo00Ioo`03E[Eoogoo01aoo`04
F]IoogooOol3?NmJOol004eoo`03O00mkg`000Eoo`03125oogoo00Yoo`03249oogoo00Yoo`03249o
ogoo00Qoo`04000<HgooOol2?Nl00g`0?Nml0009Ool00eJeOomoo`0LOol00e[F?Nlmk`1MOol004eo
o`9l0003?Nml07oo009oo`03125oogoo00]oo`03249oogoo00Yoo`03249oogoo00Qoo`05000<Hgoo
Ooml0005?Nl8Ool00eJeOomoo`0IOol4?NmOOol004ioo`9l0005?Nml07ooOol48@0=Ool00`Q2Oomo
o`0:Ool00`Q2Oomoo`08Ool01@0036=oog`0?Nl00W`00goo0cg_1Goo00=F]GooOol05Goo13g_Hgoo
001?Ool2O00013g_O01oo`@Q3Goo00<8@WooOol02Woo00<8@WooOol027oo00@000aSO00mk`9l00Mo
o`Tmk`aoo`PmkfMoo`00D7oo0W`000<mkg`0Ool03Goo00<8@WooOol02Woo00<8@WooOol027oo0W`0
00@mkg`0O01l011oo``mkfmoo`00DGoo0W`00Sg_00=l07ooOol02Goo00<8@WooOol02goo00<8@Woo
Ool01Woo0g`000@mkg`0O01l08aoo`00DGoo17`000<mkg`0O0002Goo00<8@WooOol02goo00<8@Woo
Ool01Goo0W`00Sg_0W`0SWoo001COol3O00013g_O01l07`01goo00<8@WooOol02Woo00<8@WooOol0
17oo0W`00Sg_0g`0Sgoo001EOol2O002?Nl4O004Ool00`Q2Oomoo`0:Ool010Q2Oomoogoo0g`00Sg_
0g`000<007ooOol0SWoo001FOol3O002?Nl4O0000goo249oo`0<Ool5O002?Nl3O002Ool00`00Oomo
o`2>Ool005Qoo`=l00@mka1l00@mk`=l00Aoo`03001oogoo08ioo`00Fgoo17`043g_1G`01Woo00<0
07ooOol0SWoo001MOolBO00;Ool00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00\
\>"],
  ImageRangeCache->{{{0, 266.938}, {360.25, 0}} -> {-8.03071, -15.7001, 
  0.0822356, 0.0822356}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.35429 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12  scalefont  setfont
% Scaling calculations
0.457143 0.0571429 0.897143 0.0571429 [
[ 0 0 0 0 ]
[ 1 1.35429 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
0 .89714 m
1 .89714 L
s
.45714 0 m
.45714 1.35429 L
s
0 0 m
1 0 L
1 1.35429 L
0 1.35429 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 1 0 r
.74286 .89714 m
.74286 .89714 .02857 0 365.73 arc
F
0 g
2.5 Mabswid
.72571 .89714 m
.76 .89714 L
s
.3 g
.45714 .89714 m
.25485 1.09891 L
s
.016 g
.5 Mabswid
.45714 .89714 m
.23066 1.14897 L
s
.032 g
.45714 .89714 m
.2191 1.20161 L
s
.048 g
.45714 .89714 m
.22569 1.25288 L
s
.065 g
.45714 .89714 m
.25207 1.2963 L
s
.081 g
.45714 .89714 m
.29522 1.32465 L
s
.097 g
.45714 .89714 m
.34811 1.33245 L
s
.113 g
.45714 .89714 m
.40197 1.31794 L
s
.129 g
.45714 .89714 m
.44911 1.28354 L
s
.145 g
.45714 .89714 m
.48517 1.23467 L
s
.161 g
.45714 .89714 m
.50945 1.17803 L
s
.177 g
.45714 .89714 m
.52356 1.1202 L
s
.194 g
.45714 .89714 m
.52997 1.06715 L
s
.21 g
.45714 .89714 m
.53184 1.02378 L
s
.226 g
.45714 .89714 m
.53363 .99306 L
s
.242 g
.45714 .89714 m
.54087 .97493 L
s
.258 g
.45714 .89714 m
.55869 .96597 L
s
.274 g
.45714 .89714 m
.58999 .96014 L
s
.29 g
.45714 .89714 m
.63421 .95056 L
s
.306 g
.45714 .89714 m
.6874 .93106 L
s
.323 g
.45714 .89714 m
.74286 .89714 L
s
.339 g
.45714 .89714 m
.79201 .84642 L
s
.355 g
.45714 .89714 m
.82532 .77962 L
s
.371 g
.45714 .89714 m
.83393 .70182 L
s
.387 g
.45714 .89714 m
.81227 .6228 L
s
.403 g
.45714 .89714 m
.76058 .55523 L
s
.419 g
.45714 .89714 m
.68576 .51099 L
s
.435 g
.45714 .89714 m
.59972 .4974 L
s
.452 g
.45714 .89714 m
.51573 .51513 L
s
.468 g
.45714 .89714 m
.44472 .55868 L
s
.484 g
.45714 .89714 m
.39308 .6187 L
s
.5 g
.45714 .89714 m
.36231 .6846 L
s
.516 g
.45714 .89714 m
.34959 .74668 L
s
.532 g
.45714 .89714 m
.34857 .79801 L
s
.548 g
.45714 .89714 m
.35072 .83612 L
s
.565 g
.45714 .89714 m
.34777 .86399 L
s
.581 g
.45714 .89714 m
.33472 .88932 L
s
.597 g
.45714 .89714 m
.31218 .9217 L
s
.613 g
.45714 .89714 m
.28672 .96899 L
s
.629 g
.45714 .89714 m
.26902 1.03418 L
s
.645 g
.45714 .89714 m
.27103 1.11392 L
s
.661 g
.45714 .89714 m
.30268 1.19856 L
s
.677 g
.45714 .89714 m
.36872 1.27337 L
s
.694 g
.45714 .89714 m
.46576 1.32146 L
s
.71 g
.45714 .89714 m
.58103 1.32846 L
s
.726 g
.45714 .89714 m
.69442 1.28789 L
s
.742 g
.45714 .89714 m
.78397 1.20465 L
s
.758 g
.45714 .89714 m
.83296 1.09433 L
s
.774 g
.45714 .89714 m
.83502 .9782 L
s
.79 g
.45714 .89714 m
.79521 .87658 L
s
.806 g
.45714 .89714 m
.72703 .80335 L
s
.823 g
.45714 .89714 m
.64761 .76339 L
s
.839 g
.45714 .89714 m
.57262 .75267 L
s
.855 g
.45714 .89714 m
.512 .76073 L
s
.871 g
.45714 .89714 m
.46727 .77489 L
s
.887 g
.45714 .89714 m
.43183 .7857 L
s
.903 g
.45714 .89714 m
.39476 .79151 L
s
.919 g
.45714 .89714 m
.34713 .79961 L
s
.935 g
.45714 .89714 m
.28771 .82297 L
s
.952 g
.45714 .89714 m
.22555 .87408 L
s
.968 g
.45714 .89714 m
.17807 .9584 L
s
.984 g
.45714 .89714 m
.16586 1.06996 L
s
1 g
.45714 .89714 m
.20529 1.19029 L
s
1 0 0 r
2.5 Mabswid
.25485 1.09891 m
.24415 1.11843 L
.2343 1.13967 L
.22638 1.16178 L
.22303 1.1745 L
.22183 1.18021 L
.22074 1.18642 L
.21991 1.19256 L
.21961 1.19525 L
.21934 1.19821 L
.21914 1.201 L
.219 1.20362 L
.21894 1.20505 L
.2189 1.20637 L
.21888 1.20709 L
.21886 1.20789 L
.21885 1.20933 L
.21884 1.21073 L
.21885 1.21205 L
.21887 1.21324 L
.2189 1.21452 L
.21895 1.21592 L
.21901 1.21739 L
.21917 1.22003 L
.21936 1.22246 L
.21957 1.22473 L
.2202 1.22985 L
.22109 1.23527 L
.22231 1.24111 L
.22523 1.25151 L
.22893 1.26131 L
.2331 1.27005 L
.24406 1.28704 L
.2516 1.2958 L
.25947 1.30333 L
.26793 1.31003 L
.27751 1.31623 L
.28706 1.32121 L
.29615 1.325 L
.30639 1.32827 L
.31215 1.3297 L
.31768 1.33079 L
.32285 1.33159 L
.32766 1.33214 L
.33019 1.33235 L
.33298 1.33253 L
.33439 1.33259 L
.33591 1.33265 L
.33734 1.33268 L
.33865 1.3327 L
Mistroke
.34015 1.33271 L
.34156 1.3327 L
.34283 1.33267 L
.3442 1.33264 L
.3457 1.33258 L
.34728 1.3325 L
.35012 1.33231 L
.35275 1.33208 L
.3552 1.33182 L
.36076 1.33106 L
.36685 1.32996 L
.37237 1.32872 L
.38464 1.32512 L
.3958 1.32079 L
.40586 1.31597 L
.42753 1.30236 L
.44542 1.28718 L
.46312 1.26772 L
.47767 1.24727 L
.49106 1.2235 L
.50177 1.19945 L
.51089 1.17347 L
.5176 1.14901 L
.52241 1.12658 L
.52634 1.10232 L
.52877 1.08138 L
.52971 1.07065 L
.53037 1.06114 L
.53092 1.05116 L
.53133 1.04117 L
.53182 1.02428 L
.532 1.01761 L
.53223 1.01085 L
.53238 1.00736 L
.53255 1.00426 L
.53298 .99858 L
.53326 .99589 L
.53362 .99309 L
.53408 .99033 L
.53459 .9879 L
.53578 .98374 L
.5365 .98185 L
.5374 .97991 L
.5393 .97684 L
.54144 .97434 L
.54446 .97183 L
.54786 .96981 L
.55139 .96825 L
.55575 .96678 L
.56056 .96551 L
Mistroke
.5665 .96423 L
.58059 .96173 L
.59741 .95882 L
.61501 .9553 L
.65577 .94389 L
.67757 .93547 L
.70204 .9237 L
.74952 .89176 L
.75349 .88837 L
Mfstroke
.5 g
1 Mabswid
.25485 1.09891 m
.23959 1.12772 L
.23224 1.14481 L
.22673 1.16065 L
.22443 1.16878 L
.22235 1.17764 L
.2214 1.18253 L
.22065 1.18704 L
.22002 1.19163 L
.21955 1.19593 L
.21924 1.1996 L
.219 1.20354 L
.21886 1.2079 L
.21885 1.21188 L
.21895 1.216 L
.2192 1.22047 L
.21957 1.22468 L
.22002 1.22856 L
.22071 1.23316 L
.22149 1.23736 L
.22376 1.24669 L
.22634 1.25472 L
.22965 1.26296 L
.23682 1.27658 L
.24669 1.2903 L
.25939 1.30326 L
.26725 1.30953 L
.2752 1.31486 L
.28301 1.31923 L
.29189 1.32333 L
.29966 1.32623 L
.30829 1.32878 L
.31246 1.32976 L
.31689 1.33065 L
.32104 1.33134 L
.32493 1.33185 L
.32862 1.33222 L
.33257 1.3325 L
.33698 1.33268 L
.341 1.3327 L
.3433 1.33266 L
.34575 1.33258 L
.35013 1.33231 L
.35485 1.33186 L
.36005 1.33117 L
.36931 1.32944 L
.37792 1.32724 L
.39625 1.32059 L
.41236 1.31237 L
.42994 1.30054 L
Mistroke
.44541 1.28719 L
.47003 1.25859 L
.48174 1.24063 L
.49107 1.22347 L
.50594 1.18837 L
.51623 1.15453 L
.52034 1.13691 L
.52395 1.11795 L
.52681 1.09875 L
.52875 1.0816 L
.53003 1.06634 L
.53082 1.05323 L
.53113 1.04634 L
.5314 1.03916 L
.53176 1.02697 L
.53205 1.01619 L
.53224 1.01063 L
.53246 1.00586 L
.53278 1.0009 L
.53298 .99854 L
.53323 .99609 L
.53381 .99191 L
.53448 .98836 L
.53546 .98472 L
.5366 .98163 L
.53783 .97913 L
.5394 .9767 L
.54143 .97435 L
.54396 .97219 L
.54645 .97057 L
.54955 .96901 L
.55277 .96774 L
.55667 .96651 L
.56487 .96456 L
.58415 .96113 L
.61019 .95633 L
.62606 .9527 L
.6445 .94756 L
.68 .93442 L
.71476 .91647 L
.73398 .9038 L
.75361 .88827 L
.77103 .87163 L
.78571 .85475 L
.79842 .83711 L
.81046 .81637 L
.81619 .80432 L
.82086 .79282 L
.82496 .78077 L
.82819 .7692 L
Mistroke
.83061 .75827 L
.83233 .7481 L
.83309 .74225 L
.83367 .73665 L
.83412 .73071 L
.83442 .72419 L
.83452 .71774 L
.83444 .71187 L
.83415 .70507 L
.83367 .69866 L
.83305 .6927 L
.83233 .68722 L
.83017 .67486 L
.82712 .66206 L
.82364 .6505 L
.81339 .62509 L
.80093 .60261 L
.78664 .58261 L
.76716 .56131 L
.7467 .54386 L
.72189 .52756 L
.70824 .5204 L
.69338 .51387 L
.68083 .50929 L
.66683 .50511 L
.6539 .50208 L
.64175 .49992 L
.6343 .49893 L
.62725 .4982 L
.6209 .49773 L
.61403 .49742 L
.60653 .4973 L
.60275 .49734 L
.5986 .49744 L
.59128 .4978 L
.58445 .49834 L
.57809 .49902 L
.57119 .49995 L
.55874 .50215 L
.54679 .5049 L
.53589 .50797 L
.51193 .51671 L
.48778 .52852 L
.46308 .5442 L
.44238 .56073 L
.4224 .58037 L
.40338 .60359 L
.37823 .64515 L
.36807 .6683 L
.36074 .68967 L
Mistroke
.35527 .71068 L
.35296 .72221 L
.35128 .7326 L
.35014 .74144 L
.34921 .75091 L
.34886 .75555 L
.34856 .76046 L
.34835 .76501 L
.34821 .76909 L
.34813 .77297 L
.34809 .77702 L
.3481 .78078 L
.34813 .78411 L
.34821 .78797 L
.34826 .7901 L
.34833 .79204 L
.34862 .79917 L
.34932 .81131 L
.35009 .82296 L
.35043 .82883 L
.35056 .83161 L
.35066 .83411 L
.35073 .83631 L
.35077 .83861 L
.35078 .84086 L
.35075 .84328 L
.35067 .84579 L
.35055 .84804 L
.35046 .8492 L
.35036 .85045 L
.35009 .85293 L
.34979 .85508 L
.3494 .85733 L
.34852 .8613 L
.3474 .86518 L
.34589 .86932 L
.34237 .87683 L
.33309 .8917 L
.303 .93648 L
.29403 .95304 L
.28497 .97327 L
.2775 .99471 L
.27206 1.01624 L
.27001 1.02745 L
.26908 1.03376 L
.26834 1.03981 L
.26777 1.04556 L
.2673 1.05186 L
.267 1.05766 L
.26685 1.06306 L
Mistroke
.26681 1.06959 L
.26693 1.07575 L
.26724 1.08258 L
.2675 1.08643 L
.26778 1.08996 L
.26851 1.09713 L
.26955 1.10498 L
.2721 1.1194 L
.27506 1.13211 L
.27915 1.1462 L
.29019 1.17464 L
.30384 1.2005 L
.31969 1.22389 L
.33961 1.2472 L
.36504 1.27047 L
.39542 1.29162 L
.42683 1.3078 L
.443 1.31426 L
.45875 1.31947 L
.47346 1.32342 L
.48936 1.32676 L
.49774 1.32814 L
.50705 1.32938 L
.51557 1.33024 L
.52359 1.33082 L
.5331 1.33122 L
.54183 1.3313 L
.55194 1.33108 L
.56155 1.33053 L
.57027 1.32977 L
.57969 1.32864 L
.5967 1.32582 L
.6168 1.32115 L
.63503 1.3156 L
.67153 1.30046 L
.70774 1.27931 L
.73656 1.25702 L
.76085 1.23326 L
.78423 1.20429 L
.80502 1.17053 L
.81398 1.15212 L
.82205 1.13208 L
.82782 1.11442 L
.83277 1.09518 L
.83497 1.08433 L
.83662 1.07437 L
.83793 1.06435 L
.83886 1.05482 L
.83924 1.04948 L
.83955 1.0438 L
Mistroke
.83973 1.03844 L
.83981 1.0336 L
.83981 1.02789 L
.83968 1.02174 L
.83944 1.01595 L
.83912 1.01065 L
.83838 1.00192 L
.8373 .99263 L
.83463 .9761 L
.83026 .95688 L
.82521 .93984 L
.81094 .90471 L
.79372 .87427 L
.77536 .84925 L
.75272 .82493 L
.72709 .8034 L
.70181 .78686 L
.67774 .7746 L
.6556 .76595 L
.63162 .75912 L
.6198 .75667 L
.61317 .75556 L
.60713 .7547 L
.60125 .75401 L
.59487 .75342 L
.59181 .7532 L
.58855 .75301 L
.58514 .75285 L
.58198 .75275 L
.57904 .75268 L
.57587 .75266 L
.57017 .75271 L
.56472 .75289 L
.55977 .75315 L
.55458 .75353 L
.54979 .75398 L
.5411 .75503 L
.53211 .75644 L
.52284 .75822 L
.50461 .76269 L
.48746 .76792 L
.46113 .77703 L
.43931 .78385 L
.42739 .78665 L
.41622 .78865 L
.39378 .79163 L
.37996 .79343 L
.36585 .79566 L
.35 .79892 L
.33114 .80412 L
Mistroke
.31412 .81026 L
.29502 .81904 L
.27213 .83259 L
.25039 .8492 L
.2315 .86742 L
.21223 .89103 L
.19481 .91919 L
.18737 .93443 L
.1813 .94925 L
.17656 .96309 L
.17218 .97891 L
.16872 .99541 L
.16724 1.00467 L
.16614 1.01345 L
.16527 1.02306 L
.16493 1.02855 L
.16471 1.03366 L
.16455 1.04313 L
.1646 1.04796 L
.16475 1.05331 L
.16524 1.06257 L
.16614 1.07264 L
.16732 1.08221 L
.1687 1.09102 L
.17289 1.11099 L
.17921 1.13286 L
.18778 1.15554 L
.19759 1.17635 L
.20529 1.19029 L
Mfstroke
0 g
.5 Mabswid
.45714 .89714 m
1 .89714 L
s
% Start of user PostScript
0 0 9.5 0 MAarrowhead1
% End of user PostScript
0 0 1 r
.45714 .89714 m
.45714 .89714 .05714 0 365.73 arc
F
1 0 1 r
2.5 Mabswid
newpath
.45714 .89714 .05714 0 365.73 arc
s
.38286 .57957 m
.38286 .63671 L
.41714 .63671 L
.41714 .57957 L
F
.4 .63671 m
.4 .89714 L
s
0 g
gsave
.97143 .93714 -66.3438 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.812500 moveto
 460.000000 19.812500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.812500 lineto
closepath
clip newpath
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
69.687500 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Helvetica-Bold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica-Bold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Helvetica-Bold
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}},
  ImageSize->{214.375, 289},
  ImageMargins->{{144.75, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004;0001JA000`40O003h00ONWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08io
o`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<0
07ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo
001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00
Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool0
07Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001o
ogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00
NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007oo
Ool0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001j
Ool00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomo
o`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yo
o`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo
08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo
00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08io
o`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<0
07ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo
001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00
Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool0
07Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001o
ogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00
NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007oo
Ool0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001j
Ool00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomo
o`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yo
o`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo
08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo
00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`0JOolF?NmNOol007Yoo`03001o
ogoo01Moo`<mk`Qoo`03=Jeoogoo00]oo`<mke]oo`00NWoo00<007ooOol04Goo1Sg_2Woo00<e[Goo
Ool03goo0cg_F7oo001jOol00`00Oomoo`0?Ool2?Nl@Ool00cF]Oomoo`0BOol4?NmDOol007Yoo`03
001oogoo00aoo`03=Jdmkcg_019oo`03=Jeoogoo01Aoo`04<Haoocg_?NmBOol007Yoo`03001oogoo
00]oo`8mka=oo`03=Jeoogoo01Eoo`04<HaoogooOol2?Nm@Ool007Yoo`03001oogoo00Uoo`8mk`03
Oole[Goo019oo`03=Jeoogoo01Aoo`03<Haoogoo00Aoo`8mkdioo`00NWoo00<007ooOol01goo0Sg_
0goo00<e[GooOol04Goo00<e[GooOol057oo00<aS7ooOol01Woo0Sg_C7oo001jOol00`00Oomoo`05
Ool2?Nl4Ool00cF]Oomoo`0AOol00cF]Oomoo`0DOol00c6<Oomoo`09Ool2?Nm:Ool007Yoo`03001o
ogoo00=oo`8mk`Ioo`03=Jeoogoo015oo`03=Jeoogoo01Aoo`03<Haoogoo00]oo`8mkdQoo`00NWoo
00@007ooOomoo`8mk`Qoo`03=Jeoogoo015oo`03=Jeoogoo01=oo`03<Haoogoo00ioo`8mkdIoo`00
NWoo00@007oo?Nlmk`Yoo`03=Jeoogoo011oo`03=Jeoogoo01=oo`03<Haoogoo015oo`8mkdAoo`00
NWoo00<003g_Ool02goo00<e[GooOol047oo00<e[GooOol04goo00<aS7ooOol04goo00<mkgooOol0
@Goo001jOol00cg_Oomoo`0;Ool00cF]Oomoo`0?Ool00cF]Oomoo`0COol00c6<Oomoo`0EOol00cg_
Oomoo`10Ool007Qoo`8mk`03001oogoo00]oo`03=Jeoogoo00moo`03=Jeoogoo01=oo`03<Haoogoo
01Ioo`03?Nmoogoo03moo`00Mgoo00@mkgooOol000aoo`03=Jeoogoo011oo`03=Jeoogoo019oo`03
<Haoogoo01Qoo`03?Nmoogoo03ioo`00MWoo00DmkgooOomoo`0000aoo`03=Jeoogoo00moo`03=Jeo
ogoo019oo`03<Haoogoo01Qoo`03<Haoocg_03moo`00MGoo00<mkcW>Ool00Woo00<007ooOol02Woo
00<e[GooOol03goo00<e[GooOol04Woo00<aS7ooOol05goo00DaS7ooOomoocg_03ioo`00M7oo00<m
kgoo>Lh00goo00<007ooOol02Woo00<e[GooOol03goo00<e[GooOol04Goo00<aS7ooOol05goo00<a
S7ooOol00goo00<mkgooOol0>goo001cOol013g_OomoocW>0goo00<007ooOol02Woo00<e[GooOol0
3Woo00<e[GooOol04Woo00<aS7ooOol05Woo00<aS7ooOol01Goo00<mkgooOol0>Woo001bOol01Cg_
Oomoogoo>Lh00goo00<007ooOol02Woo00<e[GooOol03Woo00<e[GooOol04Goo00<aS7ooOol05goo
00<aS7ooOol01Woo00<mkgooOol0>Goo001aOol00cg_Oomoo`02Ool01CW>Oomoogoo00002goo00<e
[GooOol03goo00<e[GooOol04Goo00<aS7ooOol05Woo00<aS7ooOol027oo00<mkgooOol0>7oo001V
Ool9O1l00goo?Nmoo`04Ool01CW>Oomoogoo00002goo00<e[GooOol03Woo00<e[GooOol04Goo00<a
S7ooOol05Woo00<aS7ooOol02Woo00<mkgooOol0=goo001VOol9O1l00cg_Oomoo`04Ool01CW>Oomo
ogoo00002goo00<e[GooOol03Woo00<e[GooOol047oo00<aS7ooOol05Woo00<aS7ooOol037oo00<m
kgooOol0=Woo001VOol9O1l7Ool01CW>Oomoogoo00002goo00<e[GooOol03Woo00<e[GooOol047oo
00<aS7ooOol05Goo00<aS7ooOol03Goo00<mkgooOol0=Woo001VOol9O1l7Ool01CW>Oomoogoo0000
2goo00<e[GooOol03Goo00<e[GooOol047oo00<aS7ooOol05Goo00<aS7ooOol03goo00<mkgooOol0
=Goo001VOol9O1l7Ool01CW>Oomoogoo00002goo00<e[GooOol03Goo00<e[GooOol047oo00<aS7oo
Ool057oo00<aS7ooOol04Goo00<mkgooOol0=7oo001VOol9O1l7Ool01CW>Oomoogoo00002goo00<e
[GooOol03Goo00<e[GooOol03goo00<aS7ooOol057oo00<aS7ooOol04Woo00<mkgooOol0=7oo001V
Ool9O1l8Ool013W>Oomoo`002Woo00<e[GooOol03Goo00<e[GooOol03goo00<aS7ooOol05Goo00<a
S7ooOol04goo00<mkgooOol0<goo001VOol9O1l8Ool013W>Oomoo`002Woo00<e[GooOol03Goo00<e
[GooOol03goo00<aS7ooOol057oo00<aS7ooOol05Goo00<mkgooOol0<Woo001VOol9O1l8Ool013W>
Oomoo`002Woo00<e[GooOol03Goo00<e[GooOol03Woo00<aS7ooOol057oo00<aS7ooOol05Woo00<m
kgooOol0<Woo001VOol9O1l8Ool013W>Oomoo`002Woo00<e[GooOol037oo00<e[GooOol03goo00<a
S7ooOol04goo00<aS7ooOol067oo00<mkgooOol0<Goo001VOol9O1l8Ool013W>Oomoo`002Woo00<e
[GooOol037oo00<e[GooOol03Woo00<aS7ooOol04goo00<aS7ooOol06Goo00<mkgooOol0<Goo001V
Ool9O1l8Ool013W>Oomoo`002Woo00<e[GooOol02goo00<e[GooOol03goo00<aS7ooOol04Woo00<a
S7ooOol06goo00<mkgooOol0<7oo001VOol9O1l8Ool013W>Oomoo`002Woo00<e[GooOol02goo00<e
[GooOol03Woo00<aS7ooOol04Woo00<aS7ooOol06goo00<]Jcg_Ool0<Goo001VOol9O1l8Ool013W>
Oomoo`002Goo00<e[GooOol037oo00<e[GooOol03Goo00<aS7ooOol04Woo00<aS7ooOol06Woo0Re[
0Woo00<mkgooOol0;goo001VOol9O1l8Ool013W>Oomoo`002Goo00<e[GooOol02goo00<e[GooOol0
3Woo00<aS7ooOol04Woo00<aS7ooOol06Goo00<]JgooOol00Woo00<mkgooOol0;goo001VOol9O1l8
Ool013W>Oomoo`002Goo00<e[GooOol02goo00<e[GooOol03Goo00<aS7ooOol04Woo00<aS7ooOol0
6Goo00<]JgooOol017oo00<mkgooOol0;Woo001VOol00cg_Oomoo`03O1l;Ool013W>Oomoo`002Goo
00<e[GooOol02goo00<e[GooOol03Goo00<aS7ooOol04Goo00<aS7ooOol067oo0Re[1goo00<mkgoo
Ool0;Woo001UOol013g_Oomoogoo0g`O2goo00@icWooOol000Uoo`03=Jeoogoo00Yoo`03=Jeoogoo
00eoo`03<Haoogoo015oo`03<Haoogoo01Qoo`03;F]oogoo00Qoo`03?Nmoogoo02eoo`00I7oo00<m
kgooOol00Woo0g`O2goo00@icWooOol000Uoo`03=Jeoogoo00Yoo`03=Jeoogoo00aoo`03<Haoogoo
015oo`03<Haoogoo01Qoo`03;F]oogoo00Uoo`03?Nmoogoo02eoo`00I7oo00<mkgooOol00Woo0g`O
2goo00@icWooOol000Uoo`03=Jeoogoo00Yoo`03=Jeoogoo00aoo`03<Haoogoo011oo`03<Haoogoo
01Qoo`03;F]oogoo00Yoo`03?Nmoogoo02eoo`00Hgoo00<mkgooOol00goo0g`O2goo00@icWooOol0
00Qoo`03=Jeoogoo00Yoo`03=Jeoogoo00aoo`03<Haoogoo011oo`03<Haoogoo01Moo`8]J`ioo`03
?Nmoogoo02aoo`00Hgoo00<mkgooOol00goo0g`O00<icWooOol027oo00@icWooOol000Qoo`03=Jeo
ogoo00Yoo`03=Jeoogoo00aoo`03<Haoogoo00moo`03<Haoogoo01Moo`03;F]oogoo00ioo`03?Nmo
ogoo02aoo`00HWoo00<mkgooOol017oo0g`O00<icWooOol027oo00@icWooOol000Qoo`03=Jeoogoo
00Yoo`03=Jeoogoo00]oo`03<Haoogoo011oo`03<Haoogoo01Ioo`03;F]oogoo00moo`03?Nmoogoo
02aoo`00HWoo00<mkgooOol017oo0g`O00<icWooOol027oo00@icWooOol000Qoo`03=Jeoogoo00Uo
o`03=Jeoogoo00aoo`03<Haoogoo00moo`03<Haoogoo01Eoo`8]Ja=oo`03?Nmoogoo02]oo`00HWoo
00<mkgooOol017oo0g`O00<icWooOol027oo00@icWooOol000Qoo`03=Jeoogoo00Uoo`03=Jeoogoo
00]oo`03<Haoogoo00moo`03<Haoogoo01Eoo`03;F]oogoo01=oo`03?Nmoogoo02]oo`00HGoo00<m
kgooOol01Goo0g`O00<icWooOol027oo00@icWooOol000Qoo`03=Jeoogoo00Uoo`03=Jeoogoo00Yo
o`03<Haoogoo00moo`03<Haoogoo01Eoo`03;F]oogoo01Aoo`03?Nmoogoo02]oo`00HGoo00<mkgoo
Ool01Goo0g`O00=oocW>Ool027oo00@icWooOol000Qoo`03=Jeoogoo00Qoo`03=Jeoogoo00]oo`03
<Haoogoo00ioo`03<Haoogoo01Eoo`03;F]oogoo01Eoo`03?Nmoogoo02]oo`00H7oo0Sg_1goo0g`O
00=oocW>Ool027oo00@icWooOol000Moo`03=Jeoogoo00Uoo`03=Jeoogoo00Yoo`03<Haoogoo00io
o`03<Haoogoo01Aoo`8]JaQoo`03?Nmoogoo02]oo`00H7oo00<mkgooOol01Woo0g`O00=oocW>Ool0
2Goo00<icWoo00001goo00<e[GooOol02Goo00<e[GooOol02Woo00<aS7ooOol03Goo00<aS7ooOol0
57oo00<]JgooOol067oo00<mkgooOol0:goo001POol2?Nl7Ool3O1l00goo>Lioo`09Ool00cW>Ool0
0007Ool00cF]Oomoo`08Ool00cF]Oomoo`0:Ool00c6<Oomoo`0=Ool00c6<Oomoo`0DOol00be[Oomo
o`0JOol00cg_Oomoo`0ZOol0061oo`8mk`Moo`=l7`9oo`03>Lioogoo00Moo`03>Lioo`0000Moo`03
=Jeoogoo00Qoo`03=Jeoogoo00Uoo`03<Haoogoo00eoo`03<Haoogoo01=oo`8]Jaeoo`03?Nmoogoo
02Yoo`00Ggoo00@mkgooOolmk`Ioo`=l7`9oo`03>Lioogoo00Moo`03>Lioo`0000Moo`03=Jeoogoo
00Moo`03=Jeoogoo00Yoo`03<Haoogoo00eoo`03<Haoogoo019oo`03;F]oogoo01eoo`03?Nmoogoo
02Yoo`00Ggoo00@mkgooOolmk`Ioo`=l7`9oo`03>Lioogoo00Moo`03>Lioo`0000Moo`03=Jeoogoo
00Moo`03=Jeoogoo00Uoo`03<Haoogoo00eoo`03<Haoogoo019oo`03;F]oogoo01ioo`03?Nmoogoo
02Yoo`00GWoo00<mkgooOol00Woo00<mkgooOol00goo0g`O0Woo00<icWooOol01goo00<icWoo0000
1Woo00<e[GooOol027oo00<e[GooOol02Goo00<aS7ooOol037oo00<aS7ooOol04Woo00<]JgooOol0
7Goo0Re[00<mkgooOol0:Woo001NOol00cg_Oomoo`02Ool00cg_Oomoo`03Ool3O1l3Ool00cW>Oomo
o`06Ool00cW>Ool00006Ool00cF]Oomoo`07Ool00cF]Oomoo`09Ool00c6<Oomoo`0<Ool00c6<Oomo
o`0AOol2;F/NOol2;F/2Ool00cg_Oomoo`0ZOol005ioo`03?Nmoogoo00=oo`03?Nmoogoo009oo`=l
7`=oo`03>Lioogoo00Ioo`03>Lioo`0000Ioo`03=Jeoogoo00Moo`03=Jeoogoo00Uoo`03<Haoogoo
00]oo`03<Haoogoo015oo`03;F]oogoo01aoo`8]J`Aoo`03?Nmoogoo02Yoo`00GWoo00<mkgooOol0
0goo00<mkgooOol00Woo0g`O0goo00<icWooOol01Woo00<icWoo00001Woo00<e[GooOol01goo00<e
[GooOol027oo00<aS7ooOol02goo00<aS7ooOol04Goo00<]JgooOol06goo0Re[1Woo00<mkgooOol0
:Woo001NOol00cg_Oomoo`04Ool013g_Oomoogoo0g`O0goo00<icWooOol01Woo00<icWoo00001Woo
00<e[GooOol01Woo00<e[GooOol027oo00<aS7ooOol02goo00<aS7ooOol047oo0Re[77oo0Re[27oo
00<mkgooOol0:Woo001NOol00cg_Oomoo`04Ool013g_Oomoogoo0g`O0goo00<icWooOol01Woo00<i
cWoo00001Woo00<e[GooOol01Woo00<e[GooOol027oo00<aS7ooOol02Woo00<aS7ooOol047oo00<]
JgooOol06Woo0Re[2Woo00<mkgooOol0:Woo001MOol00cg_Oomoo`05Ool013g_Oomoogoo0g`O17oo
00<icWooOol01Goo00<icWoo00001Woo00<e[GooOol01Woo00<e[GooOol01goo00<aS7ooOol02goo
00<aS7ooOol03goo00<]JgooOol06Goo0Re[37oo00<mkgooOol0:Woo001MOol00cg_Oomoo`06Ool0
0cg_Oomoo`03O1l4Ool00cW>Oomoo`05Ool00cW>Ool00005Ool00cF]Oomoo`06Ool00cF]Oomoo`08
Ool00c6<Oomoo`0:Ool00c6<Oomoo`0?Ool00be[Oomoo`0HOol2;F/>Ool00cg_Oomoo`0ZOol005eo
o`03?Nmoogoo00Ioo`03?Nmoogoo00=l7`Aoo`03>Lioogoo00Eoo`03>Lioo`0000Eoo`03=Jeoogoo
00Ioo`03=Jeoogoo00Moo`03<Haoogoo00Yoo`03<Haoogoo00ioo`8]JaUoo`8]Ja1oo`03?Nmoogoo
02Yoo`00GGoo00<mkgooOol01goo00<mkgooO1l00W`O17oo00<icWooOol01Goo00<icWoo00001Goo
00<e[GooOol01Woo00<e[GooOol01Woo00<aS7ooOol02Woo00<aS7ooOol03Woo00<]JgooOol05goo
0Re[4Woo00<mkgooOol0:Woo001MOol00cg_Oomoo`07Ool00cg_Ooml7`02O1l5Ool00cW>Oomoo`04
Ool00cW>Ool00005Ool00cF]Oomoo`05Ool00cF]Oomoo`07Ool00c6<Oomoo`09Ool00c6<Oomoo`0>
Ool00be[Oomoo`0FOol2;F/DOol00cg_Oomoo`0ZOol005eoo`03?Nmoogoo00Qoo`04?Nml7g`OO1l5
Ool00cW>Oomoo`04Ool00cW>Ool00005Ool00cF]Oomoo`05Ool00cF]Oomoo`06Ool00c6<Oomoo`09
Ool00c6<Oomoo`0=Ool2;F/GOol2;F/EOol00cg_Oomoo`0[Ool005eoo`03?Nm247oo00Qoo`04?Nml
7g`OO1l5Ool00cW>Oomoo`04Ool00cW>Ool00005Ool00cF]Oomoo`05Ool00cF]Oomoo`06Ool00c6<
Oomoo`04Ool4?Nl00c6<Oomoo`0=Ool00be[Oomoo`0FOol00be[Oomoo`0EOol00cg_Oomoo`0[Ool0
05eoo`03?Nm247oo00Uoo`=l7`Eoo`03>Lioogoo00Aoo`03>Lioo`0000Eoo`03=Jeoogoo00Aoo`03
=Jeoogoo00=oo`/mk`=oo`03<H`mkcg_00Hmk`Moo`03;F]oogoo01Eoo`8]JaQoo`03?Nmoogoo02]o
o`00GGoo00<mkgoo@Q002Goo0g`O1Woo00<icWooOol00goo00<icWoo000017oo00<e[GooOol01Goo
00<e[Goo?Nl00cg_0goo00<aS7ooOol00goo00=[FWooOol00Woo00<aS7ooOol01Woo1Sg_00<]Jgoo
Ool057oo0Re[6Woo00<mkgooOol0:goo001MOol013g_Oomood8@27oo0g`O1Woo00<icWooOol00goo
00<icWoo000017oo00<e[GooOol017oo0cg_1Woo00<aS7ooOol017oo00E[FWooOomooc6<00eoo`8]
J`<mka9oo`8]Jaaoo`03?Nmoogoo02]oo`00GGoo00DmkgooOomood8@00Moo`=l7`Ioo`03>Lioogoo
00=oo`03>Lioo`0000Aoo`03=Jeoogoo009oo`8mk`03=Jeoof]J00Eoo`03<Haoogoo00Aoo`05JeYo
ogooOolaS00=Ool00be[Oomoo`02IcT017oo?Nlmkcg_3Goo0Re[7Goo00<mkgooOol0;7oo001MOol0
1Cg_Oomoogoo@Q001goo0g`O1Woo00<icWooOol00goo00<icWoo000017oo00<e[Goo?Nl00Sg_0Woo
00<e[F]JOol01Goo00<aS7ooOol00goo00E[FWooOomooc6<00eoo`04;F]oogooIcT6Ool3?Nl8Ool2
;F/OOol00cg_Oomoo`0/Ool005eoo`03?Nmoogoo009oo`03@Q1oogoo00Aoo`=l7`Ioo`03>Lioogoo
00Aoo`04>Lh007ooKg/4?Nl5Ool00cF]JeYoo`04Ool00c6<Oomoo`03Ool01F]JOomoogoo<H`037oo
0Re[0Woo00=W>GooOol027oo0Sg_17oo0Re[8Goo00<mkgooOol0;7oo001MOol00cg_Oomoo`03Ool0
0d8@Oomoo`03Ool3O1l7Ool00cW>Oomoo`03Ool013W>?Nlmkcg_0Woo00<e[GooOol00goo00<e[F]J
Ool01Goo00<aS7ooOol00goo00A[FWooOolaS0aoo`03;F]oogoo009W>@eoo`8mk`8]Jb9oo`03?Nmo
ogoo02eoo`00GGoo00<mkgooOol017oo00=247ooOol00Woo0g`O00<mkgooOol017oo00@icWooOomo
o`<mk`03001oofmk009oo`03=Jeoogoo00=oo`03=Je[FWoo00Aoo`03<Haoogoo00=oo`04JeYoogoo
<H`<Ool012e[OomoofLi3goo0Re[0Sg_8Woo00<mkbU:Ool0;Goo001MOol00cg_Oomoo`04Ool00d8@
Oomoo`02Ool3O1l00cg_Oomoo`04Ool016mk?Nlmkcg_0Woo00HicP00Oom_Ngoo=Jd5Ool00cF]Oom[
FP04Ool00c6<Oomoo`03Ool016]JOomooc6<2goo0Re[00=oofLiIcT03Woo0Re[17oo0Sg_7Goo0bU:
00<mkgooOol0;Goo001MOol00cg_Oomoo`05Ool0148@Oomoogoo0g`O00=oocg_?Nl01Cg_1Goo00Hi
cP00Oom_Ngoo=Jd5Ool00cF]JeYoo`04Ool00c6<Oomoo`02Ool016]JOomooc6<2goo00@]JgooOomW
>@ioo`8]J`Qoo`03?Nmoogoo01Moo`<YBP9oo`03?Nmoogoo02ioo`00GGoo00<mkgooOol017oo1Cg_
0g`O0Sg_1Goo00=_NcW>Ool00goo00HicP00Oom_Ngoo=Jd5Ool00cF]JeYoo`03Ool00c6<Oomoo`03
Ool016]JOomooc6<2Woo00@]JgooOomW>@eoo`8]J`]oo`8mka=oo`@YBPEoo`03?Nmoogoo02ioo`00
GGoo00<mkgooOol013g_0Woo00=247ooOol00g`O0Woo00<mkgooOol00goo00=_NgooOol00Woo00Hi
cP00Oom_Ngoo=Jd4Ool00cF]JeYoo`04Ool00c6<Oomoo`02Ool016]JOomooc6<2Woo00@]JgooIcUW
>@aoo`8]J`moo`03?Nmoogoo00eoo`<YBPUoo`03?Nmoogoo02ioo`00Fgoo1Cg_1goo00=247ooO1l0
0W`O0Woo00<mkgooOol00goo00=_NgooOol00Woo00HicP00Oom_Ngoo=Jd4Ool00cF]JeYoo`03Ool0
0c6<Oomoo`02Ool016]JOomooc6<2Goo0Re[00=oofLiOol037oo00<]JgooOol047oo0Sg_2Woo0bU:
2goo00<mkgooOol0;goo001HOol3?Nl2Ool00cg_@Q1oo`08Ool0148@O1ml7g`O0goo00<mkgooOol0
0Woo00=_NgooOol00Woo00HicP00Oom_Ngoo=Jd4Ool00cF]JeYoo`03Ool01C6<OomoogooJeX00Woo
00<aS7ooOol01goo00@]JgooOomW>@aoo`8]JaAoo`03IcTmkgoo00Eoo`<YBPioo`03?Nmoogoo02mo
o`00EWoo0Sg_1Goo00<mkg>L@Q002Goo0g`O0goo00<mkgooOol00Woo00=_NgooOol00Woo00<icP00
Kg/00Woo00He[GooOomoocF]JeX4Ool01C6<OomoogooJeX00Woo00<aS7ooOol01goo00@]JgooIcUW
>@]oo`8]Ja=oo`=W>@9oo`03?Nmoogoo00<YBQ5oo`03?Nmoogoo02moo`00Dgoo0cg_1goo00@mkgoo
LiacW0Qoo`=l7`05LiaoogooOolmk`04Ool02FmkOomoogoo>Lh006mkOole[@04Ool00cF]JeYoo`02
Ool00c6<Oomoo`02Ool00f]JOolaS008Ool2;F/00gooIcUoo`0:Ool2;F/BOol3IcT5Ool00bU:?NlY
BP0COol00cg_Oomoo`0`Ool0051oo`<mk`Yoo`06?NmoogooOomcW48@1Woo0g`O00Eoog>LOomoocg_
00Aoo`09Kg]oogooOolicP00Kg]oocF]00Aoo`03=Je[FWoo009oo`07<HaoogooOom[FWoo<H`027oo
00@]JgooIcUW>@Yoo`8]Ja9oo`9W>@Aoo`@YBP9oo`8mka9oo`03?Nmoogoo031oo`00CWoo0Sg_3Goo
00<mkgooOol00Woo00=cW48@Ool017oo0g`O00Eoog>LOomoocg_00Aoo`09Kg]oogooOolicP00Kg]o
ocF]00=oo`03=Je[FWoo009oo`07<HaoogooOom[FWoo<H`027oo00<]JgooIcT02Woo0Re[4Goo0fLi
0goo0bU:27oo00<mkgooOol03Woo00<mkgooOol0<Goo001<Ool2?Nl00gNmOomoo`0<Ool00cg_Oomo
o`03Ool00g>L@Q1oo`03Ool3O1l00d8@OomcW002Ool01Cg_OomoogooKg/00goo00DicP00Kg]oocF]
00=oo`03=Je[FWoo009oo`04<HaoogooJeX2Ool00c6<Oomoo`05Ool00be[OomW>@09Ool2;F/@Ool3
IcT3Ool3:DX<Ool00cg_Oomoo`0=Ool00cg_Oomoo`0aOol004]oo`04?NmoogooOol2Mkd<Ool00cg_
Oomoo`04Ool00g>L@Q1oo`02Ool3O1l00d8@OomcW002Ool00cg_Oomoo`02Ool026mkOomoocW>001_
Ngoo=Jd3Ool01F]JOomoogoo<H`00goo00=[FWoo<H`01Woo0Re[0VLi27oo0Re[3goo0fLi0goo0bU:
47oo00<mkgooOol02goo00<mkgooOol0<Woo0019Ool2?Nl6Ool2Mkd:Ool00cg_Oomoo`05Ool017>L
@Q1oogoo0g`O00Aood8@OomcW09oo`05?NmoogooOom_N`02Ool01CW>001_Ngoo=Jd00Woo00De[F]J
Oomooc6<00=oo`03JeYooc6<00Ioo`03;F]oofLi00Qoo`8]J`ioo`=W>@=oo`<YBQAoo`03?Nmoogoo
00Uoo`03?Nmoogoo03=oo`00B7oo00<mkgooOol027oo0WNm27oo00<mkgooOol01Woo00=cW48@Ool0
0g`O0Woo00E247ooLiaoocg_00=oo`07Kg]oogoo>Lh006mk=Jd00goo00De[F]JOomooc6<009oo`03
JeYooc6<00Ioo`03;F]W>FLi00Moo`8]J`eoo`=W>@=oo`<YBQQoo`03?Nmoogoo00Qoo`03?Nmoogoo
03=oo`00Agoo00<mkgooOol02goo0gNm1Goo00<mkgooOol01goo0W>L0g`O0Woo00=247ooLi`00Woo
00<mkg`OO1l02W`O00A[FWooOolaS09oo`03JeYooc6<00Eoo`8]J`03IcUoogoo00Eoo`8]J`eoo`9W
>@=oo`<YBQaoo`03?Nmoogoo00Ioo`03?Nmoogoo03Aoo`00AGoo0Sg_4Goo0WNm0goo00<mkdHaAS40
2Goo0g`O0goo00=247ooLi`04G`O00DaS7ooOom[FS6<00Eoo`03;F]oofLi00Ioo`8]J`aoo`=W>@03
OolYBRU:008YBR1oo`03?Nmoogoo00Aoo`03?Nmoogoo03Eoo`00A7oo00<mkgooOol04goo0WNm00Ao
ocg_Oomoo`96<@Moo`=l7`Aooa=l7`9oo`03JeXaS7oo00Aoo`03;F]W>FLi00Eoo`8]J`]oo`=W>@04
OolYBRU::DXUOol00cg_Oomoo`03:DX00cg_Oomoo`0eOol004=oo`03?Nmoogoo01Ioo`03Mkdmkgoo
00=oo`96<@Eoo`=l7`03@Q1oog`O00Il7`T07`Il7`03JeXaS7oo00Aoo`03;F]W>Goo00Eoo`03;F]o
ogoo00Qoo`=W>@04OolYBRU::DXUOol4:DX01Cg_:DYoogoo?Nl0>7oo0012Ool00cg_Oomoo`0HOol0
13g_Mkeg_GNm0goo0THa0goo0g`O00=cW48@O1l01G`O3@0O17`O00DaS7ooOomoobe[009W>@Eoo`8]
J`Qoo`=W>@04OolYBRU::DXROol6:DX5Ool013g_Oomoocg_>7oo0011Ool00cg_Oomoo`0IOol013g_
Oomoogoo0WNm0goo00=6<GooOol00g`O00=oog`OO1l00g`O400O1G`O00=oobe[IcT01Goo0Re[1goo
0fLi00AoobU::DXYBQioo`LYBP]oo`03?Nmoocg_03Uoo`00@7oo00<mkgooOol06Woo00<mkgooOol0
0goo0WNm0Woo0THa1g`O4`0O17`O00<]JfLiOol00goo0Re[1Woo0fLi00AoobU::DXYBQ]oo`HYBQ=o
o`03?Nmoogoo03Qoo`00?goo00<mkgooOol06Woo00<mkdHaOol01Woo0WNm0Woo1W`O5@0O17`O0goo
0Re[1Woo0VLi12U:67oo1RU:67oo00<mkgoo?Nl0>Goo000nOol00cg_Oomoo`0KOol00cg_Oom6<@02
AS46Ool2Mkd5O1lG01l3O1l00goo;F/]J`05Ool3IcT2:DXEOol7:DXMOol01Cg_Oomoogoo?Nl0>7oo
000mOol00cg_Oomoo`0KOol00cg_Oomoo`03Ool4AS44Ool5O1lG01l4O1l4Ool3IcT2:DXBOol6:DXI
Ool60n04Ool00cg_Oomoo`02Ool00cg_Oomoo`0fOol003aoo`03?Nmg_GNm00=g_AUoo`03?Nmoogoo
00Moo`=6<@03Ooml7g`O009l7aT07`=l7`04OomW>FLiIcT2:DX>Ool7:DXMOol90n02Ool00cg_HaQS
6004HaP00cg_Oomoo`0eOol003]oo`03?Nmoogoo00Aoo`Yg_@ioo`03?Nmoogoo00]oo`03AS5l7g`O
009l7aT07`Al7`8YBP]oo`HYBR1oo`iS6003?Nmoogoo00Ioo`03?Nmoogoo03Aoo`00>Woo00<mkgoo
Ool03goo2WNm17oo00<mkgooOol037oo17`O6P0O0g`O1goo1RU:5goo3f<H0goo2P?P00<mk`?POol0
1goo00<mkgooOol0=7oo000iOol00cg_Oomoo`0JOol3Mkd00cg_Mkeg_@05Mkd8Ool3O1lK01l4O1l6
:DX?Ool>HaPAOol70n03O0000cg_0n03h009Ool00cg_Oomoo`0UOol3000;Ool003Qoo`03?Nmoogoo
01ioo`03?Nm:DTYB00E:DPQg_@=l7a/07`Al7`Ioo`mS61moo`H3h0=l0003?Nml00?P0083h0Uoo`03
?Nmoogoo02Aoo`L000Moo`00=goo00<mkgooOol07Woo00<mkgooOol01goo1TYB17`O700O0g`O1V<H
;Goo0P?P10000g`000<mkg`0O0000P0000<3h7ooOol01goo00<mkgooOol097oo2`000goo000g0000
0cg_0000000N00000cg_0000000=0004O1lL01l3O1n0000003Ioo`03?Nmoogoo01ioo`03?Nmoogoo
00ioo`El7aX07`Al7c=oo`83h006001l07`0O00mkg`01P0000<3h7ooOol027oo00<mkgooOol08goo
2`000goo000fOol00cg_Oomoo`0MOol00cg_Oomoo`0@Ool4O1lJ01l4O1lcOol00`?PO01l0002O000
0cg_O003h0070n0;Ool00cg_Oomoo`0ROol70007Ool003Eoo`03?Nmoogoo01ioo`03?Nmoogoo00]o
o`I:DP=l7aT07`Al7`03HaPU:BDY00DU:Baoo`=l008mk`X3h0]oo`03?Nmoogoo029oo`<000]oo`00
=Goo00<mkgooOol07Goo00<mkgooOol01Goo1dYB00=oog_NNmh00W_N17`O6@0O17`O00=oof<HHaP0
0f<H0Woo1bDY8goo0g`00Sg_00=l00?P0n0020?P3Goo00<mkgooOol0;goo000dOol00cg_Oomoo`0M
Ool00cg_Oomoo`06BU84Ool4Nmh5Ool3O1lJ01l3O1l38@P3Ool5HaP4Ool79BTKOol3O0000cg_O003
h00:0n0>Ool00cg_Oomoo`0_Ool003Aoo`03?Nmoogoo01aoo`04BU8mkdYBBU85Ool5Nmh9Ool4O1lH
01l4O1l3Ool38@P5Ool4HaP7Ool79BTBOol3O002?Nl00g`0Oomoo`090n0?Ool00cg_Oomoo`0SOol2
0002Ool20006Ool003=oo`03?Nmoogoo01eoo`04?NmoogooOol5Nmh<Ool3CW<3O1lG01l5O1l6Ool4
8@P5Ool5HaP9Ool69BT;Ool2O002?Nl00g`0Oomoo`03Ool60n0BOol00cg_Oomoo`0ROol20002Ool2
0006Ool003=oo`03?Nmoogoo01aoo`03?NmkgW_N009kgPmoo`9>L`=oo`Al7aD07`Al7`04OomNmekg
8@P8Ool38@P7Ool5HaP:Ool79BT017ooO01l07`00Sg_0g`07Goo00<mkgooOol08goo10001goo000b
Ool00cg_Oomoo`0IOol4Nmh00cg_Oomoo`0?Ool2CW<4Ool2Nmh3O1lE01l3O1l27>L2Ool2G_L00b48
Oomoo`07Ool38@P9Ool5HaP:Ool4O002?Nl3O00OOol00cg_Oomoo`0TOol20008Ool0039oo`03?Nmo
ogoo01Aoo`EkgP=oo`03?Nmoogoo00eoo`=>L`Eoo`03Nmioogoo00El7a807`Al7`9oo`047>Moogoo
Ool2G_L00b48Oomoo`08Ool48@P:Ool4HaP4Ool4O002?Nl3O00ROol00cg_Oomoo`0SOol20008Ool0
035oo`03?Nmoogoo015oo`AkgPMoo`03?Nmoogoo00aoo`9>L`Ioo`9kgP9oo`03CW=l7g`O00El7`l0
7`Al7`04G_MoogooOol27>L3Ool2G_L00b48Oomoo`0:Ool38@P;Ool5O003?Nl2O00UOol00cg_Oomo
o`0ROol40007Ool0035oo`03?Nmoogoo00aoo`EkgP]oo`03?Nmoogoo00Uoo`=>L`Ioo`9kgP9oo`9>
L`03OolQ22DY00El7`h07`El7`03OomNmgoo00=oo`037>Moogoo009oo`9Nm`038@Qoogoo00]oo`<Q
20Ioo`=l00@mk`=l009S62Eoo`03?Nmoogoo025oo`80009oo`8000Ioo`00<7oo00<mkgooOol027oo
1G_N3goo00<mkgooOol027oo0Tic27oo00EkgWooOomoodic009oo`058@PU:B48001oo`04O1l901l7
O1l01AS6OomoogooG_L017oo0QcW17oo00=Nmb488@P03Woo0R481G`00Sg_17`01Goo1F<H8Goo00<m
kgooOol087oo0P000Woo0P001Woo000`Ool00cg_Oomoo`04Ool4NmhDOol00cg_Oomoo`05Ool3CW<8
Ool2Nmh2Ool2CW<2Ool01b489BTQ2000Ool007oo01=l7`03OolHaWoo009oo`03G_Moogoo00=oo`03
7>Moogoo009oo`9Nm`8Q20Yoo`Ml008mk`=l00eoo`ES61aoo`03?Nmoogoo02aoo`00<7oo00<mkgoo
Nmh017_N5goo00<mkgooOol017oo0Tic2Goo0W_N0goo00a>LgooOomoob489BTQ2000Ool007oo124A
O1l01AS6F]Ioogoo6<H00goo00=NmgooOol00goo0QcW17oo0Ukg0R4817oo1g`013g_0W`05Goo16<H
6Goo00<mkgooOol0:goo000_Ool00cg_NmikgP0LOol00cg_Oomoo`02Ool2CW<:Ool00g_NOomoo`02
Ool02TicOomoogoo8@PU:B48001oo`000Woo00<48GooDY@037`O00IJeWoo5:EooaS6F]H2Ool01AS6
OomoogooG_L01Woo00<LigooOol00goo00=Nmg`0O00017`01Sg_0W`07Goo1F<H57oo00<mkgooOol0
:goo000_Ool00cg_Oomoo`0KOol00cg_Oomoo`03CW<:Ool2Nmh3Ool2CW<3Ool012489BTQ22DY0Woo
00L007oo125ooe:DOol8@P02Ool035JeOol<HgooE[D@Q7oo48Aooe[FOolDY@9oo`05F]IoogooOolH
aP03Ool00ekgOomoo`04Ool6O006?Nl4O00VOol5HaP?Ool00cg_Oomoo`0[Ool002moo`03?Nmoogoo
01]oo`03?Nm>Ldic00]oo`9kgPAoo`03CW=oogoo009oo`098@PU:B489BUBU7oo001oo`@Q009oo`07
DYAoo`Q2Ool8@UJeOol00PaS00IF]A24Ool@Q7ooF]H2Ool011BUOolHaU[F0Woo00<HaWooOol00Woo
00ANmgooOomoo`=l00Dmk`El031oo`ES60Yoo`03?Nmoogoo02]oo`00;goo00<mkgooOol06Woo00<m
kdicOol02Woo0W_N17oo0Tic17oo00LQ22DY8@PU:@00Ool00002Ool00`@QOomBU002Ool03@Q2OomF
]Goo36=oo`aSE[D@Q7oo48Aooe[F009oo`055:Eoogoo6<IJeP02Ool00aS6Oomoo`02Ool00ekgO01l
0003?Nl6O004Ool2G_LcOol4HaP7Ool00cg_Oomoo`0ZOol002ioo`03?Nmoogoo01]oo`03?Nmoogoo
00Uoo`03Nmioogoo00=oo`03CW=oogoo00=oo`078@PU:B489BT007oo00000Woo00H48GooDY@48Goo
2482Ool01eJeOol<Hgoo36=F]Goo008@Q09oo`03F]IooaBU009oo`036<IJeWoo009oo`046<Ioogoo
Ool2O002?Nl3O00;Ool2G_LeOol5HaP2Ool00cg_Oomoo`0ZOol002ioo`03?Nmoogoo01]oo`03?Nmo
ogoo00Moo`9kgPEoo`03CW=oogoo00=oo`078@PU:B489BT007oo00000Woo00@48GooOomBU09oo`0?
249oogooE[Eoo`aSOol<HeJeOol@Q7oo48Aooe[F009oo`055:Eoogoo6<IJeP03Ool01AS6Ooml07`0
?Nl00g`03goo0Ukg>7oo0V<H00<mkgooOol0:Woo000^Ool00cg_Oomoo`0JOol00cg_Oomoo`06Ool2
Nmh5Ool2CW<5Ool01B489BTQ22DY00000Woo00L007ooOol48GooDY@48@02Ool03`Q2Ool8@UJeOol<
Hgoo36=F]Goo48Aooa24OomJeP02Ool01ABUOomooaS6F]H017oo00HHaW`0O00mkg`0G_LBOol2G_Lh
Ool00cg_Oomoo`0ZOol002ioo`03?Nmoogoo01Yoo`03?Nmoogoo00Eoo`03Nmioogoo00Aoo`03CW=o
ogoo00Aoo`058@PU:B489BT00002Ool01000Oomoo`@Q0Woo00ABU7ooOol8@P9oo`0;E[Eoogoo36=o
o`aSE[Eooa24Ool@Q002Ool015[FOomooaBU0Woo00<HaU[FOol00Woo0W`000Dmkg`0O01ooekg01=o
o`9NmcMoo`03?Nmoogoo02Uoo`00;Goo00<mkgooOol06goo00<mkgooOol00goo0W_N1Goo0Tic1Woo
00DQ22DY8@PU:@00009oo`04001oogoo1242Ool01E:D125oogoo24800Woo00]F]GooOol<Hgoo36=F
]Goo48Aooa24009oo`04F]Ioogoo5:D2Ool00aS6OomJeP03Ool00g`0?Nml0003Ool00ekgOomoo`0B
Ool2G_LeOol00cg_Oomoo`0YOol002eoo`03?Nmoogoo01Yoo`03?Nmoogoo009oo`9kgPIoo`03CW=o
ogoo00Eoo`088@PU:B489BT005:DOol000=oo`04125oogooDY@2Ool01@Q2OomoogooE[D00Woo00P<
Hgoo36=F]Goo48Aooa240Woo00EJeWooOomooaBU009oo`036<IJeWoo009oo`03O00mkg`000Aoo`9N
maAoo`9Nmc=oo`03?Nmoogoo02Uoo`00;Goo00<mkgooOol06Woo00DmkgooOomoog_N00Moo`03CW=o
ogoo00Eoo`058@PU:B489BT00002Ool01@00Oomoogoo12400Woo00EBU0@QOomoo`Q2009oo`0:249F
]GooOol<Hgoo36=F]Goo48@2Ool00a24OomJeP03Ool01QBUOomoogoo6<IJeP9oo`03O00mkg`000Io
o`03G_Moogoo01=oo`03G_Moogoo031oo`03?Nmoogoo02Uoo`00;7oo00<mkgooOol06goo00@mkgoo
NmikgPIoo`9>L`Moo`058@PU:B489BT00003Ool01000Oomoo`@Q0goo00EBU7ooOomoo`Q2009oo`04
249F]Goo36<2Ool010aSE[Eooa240Woo00@@Q7ooOomJeP9oo`065:EoogooOolHaU[F0Woo00=l03g_
O0001goo00=NmgooOol04goo0Ukg<7oo00<mkgooOol0:Goo000/Ool00cg_Oomoo`0JOol00cg_Nmik
gP07Ool00dicOomoo`06Ool01R489BTQ22DYOol0009oo`05001oogooOol48@02Ool01E:DOomoogoo
24800goo00AF]GooOol<H`9oo`0436=F]Goo48@2Ool01124Oomooe[F0goo00XDYGooOomooaS6F]Io
og`0?Nml00Qoo`03G_Moogoo01Aoo`9Nmbioo`03?Nmoogoo02Uoo`00;7oo00<mkgooOol06Goo00=k
gSg_Ool01goo00=>LgooOol01Woo00HQ22DY8@PU:Goo0002Ool01@00Oomoogoo12400goo00EBU7oo
Oomoo`Q200=oo`04E[Eoogoo36<2Ool010aS001F]A240Woo00@@Q7ooOomJeP=oo`0:5:EoogooOolH
aWooF]Il03g_O009Ool00ekgOomoo`0EOol2G_L/Ool00cg_Oomoo`0YOol002aoo`03?Nmoogoo01Qo
o`03Nmioocg_00Ioo`9>L`Qoo`068@PU:B489BUoo`000Woo00D007ooOomoo`@Q00=oo`05DYAoogoo
Ool8@P03Ool01@Q2E[Eoogoo36<00Woo00@<H`00E[D@Q09oo`0548AoogooOomJeP03Ool01ABUOomo
ogoo6<H00W`000<mkg`0Ool02Goo00=NmgooOol05Woo0Ukg:Woo00<mkgooOol0:Goo000/Ool00cg_
Oomoo`0FOol2Nmh00goo?Nmoo`05Ool00dicOomoo`07Ool01R489BTQ22DYOol000=oo`05001oogoo
Ool48@03Ool01E:DOomoogoo24800goo00D8@UJeOomoo`aS009oo`0436<005Je48@2Ool01A24Oomo
ogooF]H00goo00LDYGooOomooaS6O00mk`02O00;Ool00ekgOomoo`0GOol2G_LXOol00cg_Oomoo`0Y
Ool002aoo`03?Nmoogoo01Aoo`9kgP=oo`03?Nmoogoo009oo`9>L`Uoo`078@PU:B489BUoo`00DY@0
0Woo00D007ooOomoo`@Q00=oo`03DYAoogoo009oo`05249oogooOomF]@03Ool01`aSOomoo`aS001F
]A2400=oo`0448AoogooF]H4Ool00aBUOomoo`02O0000cg_O01oo`0<Ool00ekgOomoo`0HOol2G_LV
Ool00cg_Oomoo`0YOol002aoo`03?Nmoogoo01=oo`03Nmioogoo00=oo`05?NmoogooOom>L`0:Ool0
1R489BTQ22DYOol000=oo`05001oogooOol48@04Ool01E:DOomoogoo248017oo00EF]GooOomoo`aS
009oo`0536<005JeOol@Q002Ool01A24Oomooe[F5:D00goo00<DYGooOol00W`000<mkg`0Ool03Goo
00=NmgooOol06Goo0Ukg97oo00<mkgooOol0:Goo000/Ool00cg_Oomoo`0AOol2Nmh6Ool013g_Oomo
odic2Woo00HQ22DY8@PU:Goo0003Ool00`00Oomoo`02Ool01@@QOomoogooDY@017oo00H8@WooOomo
o`Q2E[D2Ool02@aSOomoogoo36<005JeOol@Q002Ool01A24OomoogooF]H00goo00PDYGooOomoog`0
?Nml05[F3Woo00=NmgooOol06Woo0Ukg8Woo00<mkgooOol0:Goo000/Ool00cg_Oomoo`0?Ool2Nmh8
Ool00cg_CW=>L`0:Ool01R489BTQ22DYOol000=oo`03001oogoo009oo`03125oogoo009oo`05DYAo
ogooOol8@P04Ool01@Q2E[Eoogoo36<00goo00D<H`00E[Eooa24009oo`0548AoogooOomJeP04Ool0
1aBUOomoog`0?Nml05[F00moo`03G_Moogoo01]oo`9Nmb1oo`03?Nmoogoo02Uoo`00;7oo00<mkgoo
Ool03Woo00=kgWooOol027oo00<mkgooOol02Goo00HQ22DY8@PU:Goo0004Ool00`00Oomoo`02Ool0
1@@QOomoogooDY@017oo00<8@WooOol00Woo00EF]GooOomoo`aS00=oo`0536<005JeOol@Q002Ool0
1A24OomoogooF]H017oo00PDYGooOoml03g_O01ooe[F3goo00=NmgooOol077oo0Ukg7Woo00<mkgoo
Ool0:Goo000/Ool00cg_Oomoo`0<Ool2Nmh:Ool00cg_Oomoo`09Ool01R489BTQ22DYOol000Aoo`03
001oogoo009oo`03125oogoo009oo`03DYAoogoo009oo`03249oogoo009oo`05E[EoogooOol<H`03
Ool01@aS001F]Goo48@00Woo00<@Q7ooOol00Woo00=JeWooOol00Woo00LDYGooO00mkg`0OomJeP0@
Ool00ekgOomoo`0MOol2G_LLOol00cg_Oomoo`0YOol002aoo`03?Nmoogoo00Yoo`9kgPaoo`03?Nmo
ogoo00Qoo`068@PU:B489BUoo`0017oo00<007ooOol00Woo00<48GooOol00Woo00=BU7ooOol00Woo
00<8@WooOol00Woo00<8@UJeOol00Woo00T<HgooOomoo`aS001F]Goo48@00goo00D@Q7ooOomooe[F
00Aoo`055:Eoog`0?Nml0002Ool00e[FOomoo`0>Ool00ekgOomoo`0NOol2G_LJOol00cg_Oomoo`0Y
Ool002aoo`03?Nmoogoo00Uoo`03Nmioogoo00aoo`03?Nmoogoo00Moo`068@PU:B489BUoo`0017oo
00<007ooOol00goo00<48GooOol00Woo00=BU7ooOol00Woo00<8@WooOol00Woo00<8@UJeOol00Woo
00T<HgooOomoo`aS001F]Goo48@00goo00D@Q7ooOomooe[F00Aoo`055:Eoog`0?Nml0003Ool00e[F
Oomoo`0>Ool00ekgOomoo`0OOol00ekgOomoo`0GOol00cg_Oomoo`0YOol002aoo`03?Nmoogoo00Mo
o`9kgPmoo`03?Nmoogoo00Ioo`048@PU:B489BT2Ool01@00Oomoogoo00001Goo00<48GooOol00Woo
00=BU7ooOol00goo00<8@WooOol00Woo00=F]GooOol00Woo00T<HgooOomoo`aS001F]Goo48@00goo
00H@Q7ooOomooe[F5:D4Ool011BUO00mkg`00goo00=JeWooOol03goo00=NmgooOol07goo0Ukg5goo
00<mkgooOol0:Goo000/Ool00cg_Oomoo`05Ool2NmhAOol00cg_Oomoo`05Ool012489BTQ22DY0Woo
00<007ooOol00Woo00<007ooOol00Woo00<48GooOol00Woo00=BU0@QOol00goo00<8@WooOol00goo
00=F]GooOol00Woo00T<HgooOomoo`aS001F]Goo48@00goo00<@Q7ooOol00Woo00=JeWooOol00Woo
00@DYG`0?Nml00Aoo`03F]Ioogoo00moo`9Nmb5oo`9NmaEoo`03?Nmoogoo02Uoo`00;7oo00<mkgoo
Ool00goo0W_N4goo00<mkgooOol017oo00@Q22DY8@PU:@9oo`03001oogoo009oo`03001oogoo00=o
o`03125oogoo009oo`03DYAoogoo00=oo`03249oogoo009oo`03249F]Goo009oo`0336=oogoo009o
o`0536<005JeOol@Q003Ool00a24Oomoo`02Ool00e[FOomoo`03Ool00g`0?Nml0004Ool00e[FOomo
o`0AOol00ekgOomoo`0POol2G_LCOol00cg_Oomoo`0YOol002aoo`03?Nmoogoo009oo`03Nmioogoo
01=oo`03?Nmoogoo00=oo`048@PU:B489BT2Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`@QOomo
o`02Ool00e:D125oo`03Ool00`Q2Oomoo`03Ool00`Q2E[Eoo`02Ool00`aSOomoo`02Ool01@aS001F
]Goo48@00goo00<@Q7ooOol00Woo00=JeWooOol00goo00=l03g_O0001Goo00=JeWooOol04Goo00=N
mgooOol08Goo0Ukg4Goo00<mkgooOol0:Goo000/Ool00cg_Oomoo`02NmhFOol00cg_Oomoo`02Ool0
12489BTQ22DY0Woo00<007ooOol00Woo00<007ooOol00goo00<48GooOol00goo00=BU7ooOol00goo
00<8@WooOol00goo00=F]GooOol00Woo00<<HgooOol00Woo00D<H`00E[Eooa2400Aoo`0348Aoogoo
009oo`03F]Ioogoo009oo`03O00mkg`000Ioo`03F]Ioogoo015oo`03G_Moogoo029oo`9Nm`moo`03
?Nmoogoo02Uoo`00;7oo00<mkg_NNmh067oo00PmkgooOomoob489BTQ22DY0Woo00<007ooOol00Woo
00<007ooOol017oo00<48GooOol00Woo00=BU0@QOol017oo00<8@WooOol00goo00=F]GooOol00Woo
00<<HgooOol00Woo00<<H`00E[D00Woo00D@Q7ooOomooa2400Aoo`03F]Ioogoo009oo`03O00mkg`0
00Ioo`03F]Ioogoo019oo`03G_Moogoo02=oo`9Nm`eoo`03?Nmoogoo02Uoo`00;7oo00<mkgooOol0
67oo00LmkgooOolQ22DY8@PU:@02Ool00`00Oomoo`03Ool00`00Oomoo`03Ool00`@QOomoo`03Ool0
0e:DOomoo`03Ool00`Q2Oomoo`03Ool00`Q2E[Eoo`03Ool00`aSOomoo`02Ool00`aS001F]@02Ool0
1A24Oomoogoo48@017oo00=JeWooOol00Woo00=l03g_O0001goo00=JeWooOol04Woo00=NmgooOol0
97oo0Ukg2goo00<mkgooOol0:Goo000/Ool00cg_Oomoo`0HOol01Sg_OolQ22DY8@PU:@9oo`03001o
oe:D00=oo`03001oogoo00=oo`03125oogoo00=oo`03DY@48Goo00Aoo`03249oogoo00=oo`03249F
]Goo00=oo`0336=oogoo009oo`0336<005Je009oo`0548AoogooOol@Q004Ool00e[F5:Eoo`02Ool0
0g`0?Nml0007Ool00e[FOomoo`0COol00ekgOomoo`0UOol2G_L9Ool00cg_Oomoo`0YOol002aoo`03
?Nmoogoo01Qoo`05?NlQ22DY8@PU:@02Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`@QOomoo`03
Ool00e:DOomoo`03Ool00`Q2Oomoo`04Ool00eJeOomoo`03Ool00`aSOomoo`02Ool00`aS001F]@02
Ool01A24Oomoogoo48@01Goo00MJeWooOomoog`0?Nml0008Ool00e[FOomoo`0COol00ekgOomoo`0V
Ool2G_L7Ool00cg_Oomoo`0YOol002aoo`03?Nmoogoo01Qoo`04?NlU:B489BT2Ool00`00Oomoo`03
Ool00`00Oomoo`04Ool00`@QOomoo`03Ool00e:D125oo`04Ool00`Q2Oomoo`04Ool00eJeOomoo`02
Ool00`aSOomoo`03Ool00`aS001F]@02Ool01A24Oomoogoo48@01Goo00MJeWooOomoog`0?Nml0009
Ool00e[FOomoo`0COol00ekgOomoo`0WOol2G_L4Ool00cg_Oomoo`0ZOol002eoo`03?Nmoogoo01Io
o`048@Pmkb489BT2Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`@QOomoo`04Ool00e:DOomoo`04
Ool00`Q2Oomoo`03Ool00`Q2E[Eoo`03Ool00`aSOomoo`03Ool00`aS001F]@02Ool00a24Oomoo`02
Ool00a24Oomoo`02Ool00e[FOomoo`02O0000cg_O01oo`08Ool00e[FOomoo`0DOol00ekgOomoo`0X
Ool2G_L2Ool00cg_Oomoo`0ZOol002eoo`03?Nmoogoo01Eoo`048@PU:Cg_9BT3Ool00`00Oomoo`03
Ool00`00Oomoo`04Ool00`@QOomoo`03Ool00e:D125oo`04Ool00`Q2Oomoo`04Ool00`Q2E[Eoo`03
Ool00`aSOomoo`03Ool00`aS001F]@02Ool00a24Oomoo`02Ool00a24Oomoo`03Ool01E[FOoml07`0
?Nl02goo00=JeWooOol057oo00=NmgooOol0:Goo0Ukg00<mkgooOol0:Woo000]Ool00cg_Oomoo`0D
Ool012489BTQ23g_0goo00<007ooOol00goo00<007ooOol017oo00<48GooOol017oo00=BU7ooOol0
17oo00<8@WooOol017oo00<8@UJeOol00goo00<<HgooOol00Woo00@<Hgoo001F]@9oo`0348Aoogoo
009oo`0348Aoogoo00=oo`05F]Ioog`0?Nml000<Ool00e[FOomoo`0DOol00ekgOomoo`0YOol00cg_
G_Moo`0[Ool002eoo`03?Nmoogoo01=oo`=l00059BTmkgooOol00005Ool00`00Oomoo`04Ool00`@Q
Oomoo`04Ool00e:DOomoo`05Ool00`Q2Oomoo`04Ool00eJeOomoo`03Ool00`aSOomoo`02Ool010aS
Ool005Je0Woo00<@Q7ooOol00Woo00<@Q7ooOol00goo00EJeWooO00mkg`000aoo`03F]Ioogoo01Eo
o`03G_Moogoo02Qoo`03?Nmoogoo02]oo`00;Woo00<mkgooOol04Goo0W`000Pmkg`0Oomoocg_001o
oe:D0goo00<007ooOol01Goo00<48GooOol017oo00=BU7ooOol017oo00<8@WooOol017oo00<8@UJe
Ool017oo00<<HgooOol00Woo00@<Hgoo001F]@9oo`0348Aoogoo009oo`0348Aoogoo00=oo`05F]Il
07`0?Nml000=Ool00e[FOomoo`0EOol00ekgOomoo`0WOol00cg_Oomoo`0[Ool002ioo`03?Nmoogoo
015oo`03O00mkg`000=oo`03?Nmoogoo00Aoo`03001oogoo00Aoo`03125oogoo00Aoo`03DYAoogoo
00Eoo`03249oogoo00Aoo`03249F]Goo00Aoo`0336=oogoo009oo`0436=oo`00E[D2Ool00a24Oomo
o`03Ool00a24Oomoo`03Ool2O0000cg_Oomoo`0<Ool00e[FOomoo`0FOol00ekgOomoo`0VOol00cg_
Oomoo`0[Ool002ioo`03?Nmoogoo011oo`9l0006?Nml07ooOol003g_1Goo00<007ooOol017oo00<4
8GooOol01Goo00=BU7ooOol017oo00<8@WooOol01Goo00<8@UJeOol00goo00<<HgooOol00goo00@<
Hgoo001F]@9oo`0348Aoogoo00=oo`0348Aoogoo00=oo`9l0003?Nmoogoo00eoo`03F]Ioogoo01Io
o`03G_Moogoo02Aoo`03?Nmoogoo02aoo`00;Woo00<mkgooOol047oo00=l03g_O0000Woo00<007oo
?Nl017oo00<007ooOol01Goo00<48GooOol017oo00=BU7ooOol01Goo00<8@WooOol01Goo00=F]Goo
Ool00goo00<<HgooOol00goo00@<Hgoo001F]@9oo`0348Aoogoo00=oo`0348Aoogoo00=oo`03O00m
kg`0011oo`03F]Ioogoo01Ioo`9NmbAoo`03?Nmoogoo02aoo`00;Woo00<mkgooOol03goo0W`000@m
kg`0Ool0009oo`05?NmoogooOol00007Ool00`@QOomoo`05Ool00e:DOomoo`05Ool00`Q2Oomoo`04
Ool00`Q2E[Eoo`04Ool00`aSOomoo`03Ool010aSOol005Je0goo00<@Q7ooOol00Woo00<@Q7ooOol0
0goo00=l03g_O00047oo00=JeWooOol067oo00=NmgooOol08Goo00<mkgooOol0;7oo000_Ool00cg_
Oomoo`0=Ool2O00013g_O01oo`000goo00@mkgooOol000Moo`03125oogoo00Eoo`03DYAoogoo00Eo
o`03249oogoo00Eoo`03249F]Goo00Aoo`0336=oogoo00=oo`0436=oo`00E[D3Ool00a24Oomoo`02
Ool00a24Oomoo`03Ool00g`0?Nml000AOol00e[FOomoo`0HOol00ekgOomoo`0POol00cg_Oomoo`0/
Ool002moo`03?Nmoogoo00eoo`9l0003?Nml000000Aoo`04?Nmoogoo0007Ool00`@QOomoo`04Ool0
0e:D125oo`06Ool00`Q2Oomoo`05Ool00`Q2E[Eoo`04Ool00`aSOomoo`03Ool010aSOol005Je0goo
00<@Q7ooOol00Woo00<@Q7ooOol00Woo0W`000<mkg`0Ool047oo00=JeWooOol06Goo00=NmgooOol0
7Woo00<mkgooOol0;Goo000_Ool00cg_Oomoo`0<Ool2O0000cg_O0000006Ool00cg_001oo`06Ool0
0`@QOomoo`05Ool00e:DOomoo`05Ool00`Q2Oomoo`06Ool00eJeOomoo`04Ool00`aSOomoo`03Ool0
10aSOol005Je0goo00<@Q7ooOol00goo00@@Q7ooOomoo`9l0003?Nml07oo015oo`03F]Ioogoo01Uo
o`03G_Moogoo01eoo`03?Nmoogoo02eoo`00<7oo00<mkgooOol02goo0W`000<mkgoo00001Woo00<m
kgooOol01Woo00<48GooOol017oo00=BU0@QOol01Woo00<8@WooOol01Goo00<8@UJeOol01Goo00<<
HgooOol00goo00@<Hgoo001F]@=oo`0348Aoogoo00=oo`0848AoogooOoml03g_O01JeQ=oo`03F]Io
ogoo01Uoo`03G_Moogoo01aoo`03?Nmoogoo02eoo`00<7oo00<mkgooOol02Woo0W`000<mkg`00000
1Woo00<003g_Ool01Woo00<48GooOol01Goo00=BU7ooOol01Woo00<8@WooOol01Goo00<8@UJeOol0
1Goo00<<HgooOol00goo00@<Hgoo001F]@=oo`0348Aoogoo00=oo`0848AoogooOoml03g_O01JeQ=o
o`03F]Ioogoo01Yoo`03G_Moogoo01Yoo`03?Nmoogoo02ioo`00<7oo00<mkgooOol02Goo0g`000<m
k`00Ool01Goo00@007ooOolmk`Eoo`03125oogoo00Eoo`03DY@48Goo00Ioo`03249oogoo00Ioo`03
249F]Goo00Aoo`0336=oogoo00Aoo`0436=oo`00E[D3Ool00a24Oomoo`03Ool02124OomoogooO00m
kg`0F]HDOol00e[FOomoo`0JOol00ekgOomoo`0IOol00cg_Oomoo`0^Ool0035oo`03?Nmoogoo00Qo
o`9l0003?Nml07oo00Ioo`04001oogoo?Nl5Ool00`@QOomoo`05Ool00e:DOomoo`06Ool00`Q2Oomo
o`06Ool00eJeOomoo`04Ool00`aSOomoo`04Ool010aSOol005Je0goo00<@Q7ooOol00goo00T@Q7oo
Oomoog`0?Nml07ooF]H04goo00=JeWooOol06goo00=NmgooOol05goo00<mkgooOol0;goo000aOol0
0cg_Oomoo`08Ool2O0000cg_Oomoo`05Ool01@00Oomoogoo?Nl017oo00<48GooOol01Goo00=BU0@Q
Ool01goo00<8@WooOol01Goo00<8@UJeOol01Goo00<<HgooOol017oo00@<Hgoo001F]@=oo`0348Ao
ogoo00=oo`0548AoogooO00mk`02O0000gooF]Ioo`0COol00e[FOomoo`0KOol00ekgOomoo`0FOol0
0cg_Oomoo`0_Ool0035oo`03?Nmoogoo00Moo`9l0003?Nml07oo00Eoo`03001oogoo009oo`05?Nmo
ogooOol48@08Ool00e:DOomoo`06Ool00`Q2Oomoo`06Ool00`Q2E[Eoo`05Ool00`aSOomoo`04Ool0
10aSOol005Je0goo00<@Q7ooOol017oo00@@Q7ooO00mk`9l0003OomJeWoo01Aoo`03F]Ioogoo01]o
o`03G_Moogoo01Aoo`03?Nmoogoo031oo`00<Woo00<mkgooOol01Woo0W`000<mkgooOol017oo00<0
07ooOol017oo00@mkgooOol48@Moo`03DY@48Goo00Moo`03249oogoo00Ioo`03249F]Goo00Eoo`03
36=oogoo00Aoo`0436=oo`00E[D3Ool00a24Oomoo`04Ool01A24Ooml03g_O0000goo00=JeWooOol0
4Woo00=JeWooOol077oo00=NmgooOol04goo00<mkgooOol0<7oo000bOol00cg_Oomoo`06Ool00g`0
?Nml0005Ool00`00Oomoo`05Ool00cg_Ool48@08Ool00e:DOomoo`06Ool00`Q2Oomoo`07Ool00eJe
Oomoo`05Ool00`aSOomoo`04Ool010aSOol005Je0goo00<@Q7ooOol017oo00D@Q7ooO00mkg`000=o
o`03F]Ioogoo01=oo`03F]Ioogoo01aoo`03G_Moogoo019oo`03?Nmoogoo031oo`00<goo00<mkgoo
Ool017oo0W`000<mkg`0Ool017oo00<007ooOol01Woo00<mkgooOol01Woo00=BU0@QOol01goo00<8
@WooOol01Woo00<8@UJeOol01Woo00<<HgooOol017oo00@<Hgoo001F]@=oo`0348Aoogoo00Aoo`05
48Al07`0?Nml0003Ool00e[FOomoo`0COol00e[FOomoo`0MOol00ekgOomoo`0@Ool00cg_Oomoo`0a
Ool003=oo`03?Nmoogoo00Aoo`9l0003?Nmoogoo00=oo`03001oogoo00Moo`03?Nmoogoo00Ioo`03
DYAoogoo00Moo`03249oogoo00Ioo`03249F]Goo00Eoo`0336=oogoo00Eoo`0436=oo`00E[D4Ool0
0a24Oomoo`03Ool01124O00mkg`017oo00=JeWooOol057oo00=JeWooOol07Goo00=NmgooOol03goo
00<mkgooOol0<Goo000dOol00cg_Oomoo`03Ool2O0000cg_Oomoo`02Ool00`00Oomoo`07Ool00`@Q
?Nmoo`06Ool00e:D125oo`07Ool00`Q2Oomoo`07Ool00`Q2E[Eoo`05Ool00`aSOomoo`05Ool010aS
Ool005Je17oo00<@Q7ooOol00goo00@@Q7`0?Nml00Eoo`03F]Ioogoo01Aoo`03F]Ioogoo01eoo`03
G_Moogoo00eoo`03?Nmoogoo039oo`00=7oo00<mkgooOol00goo0W`000DmkgooOomoo`0000Uoo`04
125oogoo?Nl6Ool00e:DOomoo`07Ool00`Q2Oomoo`07Ool00eJeOomoo`05Ool00`aSOomoo`05Ool0
10aSOol005Je17oo00<@Q7ooOol00goo0W`000<mkg`0Ool017oo00=JeWooOol057oo00=JeWooOol0
7Woo00=NmgooOol037oo00<mkgooOol0<Woo000eOol013g_Oomoogoo0W`000<mkg`0Ool00Woo00<0
07ooOol01goo00@48GooOolmk`Eoo`03DY@48Goo00Moo`03249oogoo00Moo`03249F]Goo00Ioo`03
36=oogoo00Eoo`0436=oo`00E[D4Ool00a24Oomoo`03Ool2O0000cg_Oomoo`04Ool00e[FOomoo`0E
Ool00e[FOomoo`0NOol2G_L;Ool00cg_Oomoo`0cOol003Ioo`03?Nmoogoo009l0005?Nml07ooOol0
0009Ool00`@QOomoo`02Ool00cg_Oomoo`02Ool00e:DOomoo`07Ool00`Q2Oomoo`07Ool00`Q2E[Eo
o`06Ool00`aSOomoo`05Ool010aSOol005Je17oo00<@Q7ooOol00Woo0W`000<mkg`0Ool01Woo00=J
eWooOol057oo00=JeWooOol087oo00=NmgooOol027oo00<mkgooOol0<goo000fOol02Cg_Oomoogoo
O00mkg`0Ool00009Ool00`@QOomoo`03Ool01Sg_OomoogooDY@48@Uoo`03249oogoo00Moo`03249F
]Goo00Ioo`0336=oogoo00Eoo`0436=oo`00E[D4Ool00a24Oomoo`02Ool2O0000cg_Oomoo`06Ool0
0e[FOomoo`0EOol00e[FOomoo`0POol00ekgOomoo`06Ool00cg_Oomoo`0dOol003Moo`07?Nmoog`0
O00mkg`000002Woo00<48GooOol017oo00@mkgooOomBU0Uoo`03249oogoo00Qoo`03249F]Goo00Io
o`0336=oogoo00Eoo`0436=oo`00E[D4Ool00a24Oomoo`02Ool2O0000cg_Oomoo`06Ool00e[FOomo
o`0FOol00e[FOomoo`0POol00ekgOomoo`05Ool00cg_Oomoo`0dOol003Moo`04?Nml07`0?Nl2O00:
Ool00`@QOomoo`05Ool013g_OomBU0@Q2Goo00<8@WooOol01goo00<8@UJeOol01goo00<<HgooOol0
1Goo00@<Hgoo001F]@Aoo`0448AoogooOol3O0000cg_Oomoo`06Ool00e[FOomoo`0FOol00e[FOomo
o`0QOol00ekgOomoo`03Ool00cg_Oomoo`0eOol003Uoo`04O00mkg`00009Ool00`@QOomoo`07Ool0
0cg_DYAoo`09Ool00`Q2Oomoo`07Ool00`Q2E[Eoo`06Ool00`aSOomoo`06Ool010aSOol005Je17oo
00@@Q7ooOomoo`9l0003?Nmoogoo00Qoo`03F]Ioogoo01Ioo`03F]Ioogoo025oo`03G_Moogoo009o
o`03?Nmoogoo03Eoo`00>Goo00=l03g_O0002Woo00<48GooOol01goo00<mkgooOol027oo00<8@Woo
Ool027oo00<8@UJeOol01Woo00<<HgooOol01Woo00@<Hgoo001F]@Aoo`0348Aoogoo00=l0003?Nmo
ogoo00Qoo`03F]Ioogoo01Ioo`03F]Ioogoo029oo`04G_Moogoo?NlhOol003Uoo`03O00mkg`000Uo
o`03125oogoo00Qoo`03124mkgoo00Qoo`03249oogoo00Qoo`03249F]Goo00Ioo`0336=oogoo00Io
o`0436=oo`00E[D4Ool00a24Oomoo`02O0000cg_Oomoo`09Ool00e[FOomoo`0GOol00e[FOomoo`0R
Ool00ekgOolmk`0hOol003Uoo`03O00mkg`000Qoo`03125oogoo00Qoo`04125oogoo?Nl7Ool00`Q2
Oomoo`08Ool00`Q2E[Eoo`07Ool00`aSOomoo`06Ool010aSOol005Je17oo00<@Q7ooOol00W`000<m
kgooOol02Woo00=JeWooOol05goo00=JeWooOol08Woo00<mkgooOol0=goo000iOol00g`0?Nml0008
Ool00`@QOomoo`08Ool010@QOomoocg_1goo00<8@WooOol027oo00<8@UJeOol01goo00<<HgooOol0
1Woo00@<Hgoo001F]@Aoo`0348Aoogoo009l0003?Nmoogoo00Yoo`03F]Ioogoo01Moo`03F]Ioogoo
025oo`03?Nmoogoo03Qoo`00>Goo00=l03g_O0001goo00<48GooOol027oo00<48GooOol00Woo00<m
kgooOol017oo00<8@WooOol027oo00<8@UJeOol01goo00<<HgooOol01Woo00@<Hgoo001F]@Eoo`05
48Al07`0?Nml000<Ool00e[FOomoo`0HOol00e[FOomoo`0OOol00cg_Oomoo`0iOol003Uoo`03O00m
kg`000Moo`03125oogoo00Qoo`03125oogoo00=oo`03?Nmoogoo009oo`03249oogoo00Uoo`03249F
]Goo00Moo`0336=oogoo00Ioo`0536=oo`00OomF]@04Ool01124O01l03g_3Goo00=JeWooOol067oo
00=JeWooOol07Woo00<mkgooOol0>Woo000iOol00g`0?Nml0006Ool00`@QOomoo`08Ool00`@QOomo
o`04Ool00cg_Oomoo`02Ool00`Q2Oomoo`08Ool00`Q2E[Eoo`07Ool00`aSOomoo`06Ool01PaSOomo
o`00OomF]@Aoo`9l0003?Nml07oo00eoo`03F]Ioogoo01Qoo`03F]Ioogoo01aoo`03?Nmoogoo03]o
o`00>7oo0W`000<mkg`0O00017oo00<48GooOol02Goo00<48GooOol01Goo00@mkgooOol8@P]oo`03
249F]Goo00Moo`0336=oogoo00Ioo`0636=oogoo001ooeJe17oo0W`000<mkg`0Ool03Goo00=JeWoo
Ool06Goo00=JeWooOol06Woo00<mkgooOol0?7oo000iOol017`0?Nml07`017oo00<48GooOol027oo
00<48GooOol01goo00<mkgoo24802goo00<8@UJeOol01goo00<<HgooOol01Woo00H<HgooOol007oo
E[D3Ool2O0000cg_O01oo`0>Ool00e[FOomoo`0IOol00e[FOomoo`0IOol00cg_Oomoo`0mOol003Yo
o`03O00mkg`000=oo`03125oogoo00Uoo`03125oogoo00Qoo`03?Nl8@Woo00Yoo`03249F]Goo00Mo
o`0336=oogoo00Ioo`0636=oogoo001ooeJe0goo00=l03g_O0004Goo00=JeWooOol06Goo00=JeWoo
Ool05goo00<mkgooOol0?Woo000iOol2O0001Cg_O01oogoo12402goo00<48GooOol02Goo00<8@Sg_
Ool02Goo00<8@UJeOol027oo00<<HgooOol01Woo00H<HgooOol007ooE[D2Ool2O0000cg_O01oo`0@
Ool00e[FOomoo`0JOol00e[FOomoo`0EOol00cg_Oomoo`0oOol003Uoo`9l0005?Nml07ooOol48@0;
Ool00`@QOomoo`09Ool00`Q2?Nmoo`09Ool00`Q2E[Eoo`08Ool00`aSOomoo`06Ool01PaSOomoo`00
OomF]@9oo`03O00mkg`0019oo`03F]Ioogoo01Yoo`03F]Ioogoo01Aoo`03?Nmoogoo041oo`00>Woo
00El03g_O01oo`@Q00]oo`03125oogoo00Uoo`04249oogoo?Nl9Ool00`Q2E[Eoo`08Ool00`aSOomo
o`06Ool02@aSOomoo`00OomF]GooO00mk`02O00BOol00e[FOomoo`0KOol00e[FOomoo`0BOol00cg_
Oomoo`11Ool003Yoo`04O00mkg`0124<Ool00`@QOomoo`09Ool01@Q2Oomoogoo?Nl027oo00<8@UJe
Ool027oo00<<HgooOol01Woo00H<HgooOol007ooE[D2O0000cg_O01oo`0COol00e[FOomoo`0JOol0
0e[FOomoo`0BOol00cg_Oomoo`11Ool003Yoo`9l0003?Nml07oo00Yoo`03125oogoo00Yoo`03249o
ogoo009oo`03?Nmoogoo00Aoo`03249F]Goo00Qoo`0336=oogoo00Moo`0536=oogoo001oo`02O000
0cg_O01l000DOol00e[FOomoo`0KOol00e[FOomoo`0@Ool00cg_Oomoo`12Ool003]oo`03O00mkg`0
00]oo`03125oogoo00Uoo`03249oogoo00Aoo`03?Nmoogoo00=oo`03249F]Goo00Qoo`0336=oogoo
00Moo`0536=oogoo001oo`02O0000cg_Oomoo`0DOol00e[FOomoo`0LOol00e[FOomoo`0>Ool00cg_
Oomoo`13Ool003]oo`9l0003?Nmoogoo00Qoo`03125oogoo00Yoo`03249oogoo00Eoo`8mk`=oo`03
249F]Goo00Qoo`0336=oogoo00Moo`0436=oogoo0002O0000cg_Oomoo`0FOol00e[FOomoo`0KOol0
0e[FOomoo`0=Ool00cg_Oomoo`14Ool003]oo`9l0003?Nml07oo00Qoo`03125oogoo00Yoo`03249o
ogoo00Moo`05?Nmoogoo249F]@09Ool00`aSOomoo`07Ool00`aSOomoo`02O0000cg_O01oo`0GOol0
0e[FOomoo`0LOol00e[FOomoo`0;Ool00cg_Oomoo`15Ool003aoo`9l0003?Nml07oo00Ioo`03125o
ogoo00Yoo`03249oogoo00Uoo`03?Nl8@UJe00Yoo`0336=oogoo00Moo`0636=oog`0O00mkg`06Goo
00=JeWooOol077oo00=JeWooOol02Goo0Sg_B7oo000lOol2O0000cg_O01oo`06Ool00`@QOomoo`0:
Ool00`Q2Oomoo`0:Ool00cg_E[Eoo`09Ool00`aSOomoo`07Ool01PaSO01l03g_O01F]AUoo`03F]Io
ogoo01eoo`03F]Ioogoo00Moo`03?Nmoogoo04Qoo`00?Goo0W`000<mkg`0Ool017oo00<48GooOol0
2Woo00<8@WooOol02goo00<8@Sg_Ool02Goo00<<HgooOol01goo00H<Hg`0?Nml07ooE[DJOol00e[F
Oomoo`0MOol00e[FOomoo`05Ool00cg_Oomoo`19Ool003ioo`03O00mkg`000Eoo`03125oogoo00Yo
o`03249oogoo00]oo`04249oocg_?Nl7Ool00`aSOomoo`08Ool2O00013g_001ooeJe6Woo00=JeWoo
Ool07Goo00=JeWooOol00goo0Sg_C7oo000nOol2O0000cg_O01oo`02Ool00`@QOomoo`0;Ool00`Q2
Oomoo`0:Ool00`Q2Oomoo`02Ool00cg_Oomoo`04Ool00`aSOomoo`07Ool2O0001Cg_O00007ooE[D0
6Woo00=JeWooOol07Woo00EJeWooOomoocg_04ioo`00?goo0W`000DmkgooOomoo`@Q00aoo`03249o
ogoo00]oo`03249oogoo00=oo`03?Nmoogoo00=oo`0336=oogoo00Ioo`9l0006?Nml07oo001ooeJe
6goo00=JeWooOol07Goo00AJeWoo?Nlmkdmoo`00?goo0g`000<mkgoo12403Goo00<8@WooOol02goo
00<8@WooOol017oo0Sg_0goo00<<HgooOol01Goo0W`000Lmkg`0Oomoo`00OomF]@0KOol00e[FOomo
o`0MOol2?NmAOol0041oo`=l0003?Nl48Goo00]oo`03249oogoo00aoo`03249oogoo00Ioo`8mk`03
Ool<Hgoo00Eoo`9l0003?Nml07oo009oo`03001ooeJe01]oo`03F]Ioogoo01]oo`8mke=oo`00@Goo
0g`000<mkgooOol02Woo00<8@WooOol02goo00<8@WooOol02Goo0Sg_1Goo00Al03g_?Nml00Aoo`03
001ooeJe01]oo`03F]Ioogoo01Uoo`8mkeEoo`00@Woo0W`000<mkg`0Ool02Woo00<8@WooOol02goo
00<8@WooOol02Woo00<<Hcg_?Nl00Woo00Al03g_O01l00Eoo`03001ooeJe01aoo`03F]Ioogoo01Io
o`8mkeMoo`00@goo0W`000<mkg`0Ool027oo00<8@WooOol037oo00<8@WooOol02Woo00<<HgooOol0
0cg_0W`01Woo00<007ooE[D077oo00=JeWooOol057oo0Sg_FGoo0014Ool2O0000cg_O01oo`07Ool0
0`Q2Oomoo`0<Ool00`Q2Oomoo`09Ool010aSOoml07`013g_00=l07ooOol017oo00<007ooE[D077oo
00=JeWooOol04Goo0cg_Fgoo0015Ool2O0000cg_O01l0002O004Ool00`Q2Oomoo`0;Ool00`Q2Oomo
o`09Ool4O0001Cg_O01l07`0Ool00Sg_1Goo00<007ooE[D07Goo00=JeWooOol03Woo0Sg_GWoo0015
Ool3O002?Nl2O003Ool00`Q2Oomoo`0<Ool00`Q2Oomoo`08Ool3O002?Nl2O005Ool3?Nl2Ool00`00
OomF]@0MOol00e[FOomoo`0;Ool3?NmPOol004Moo`=l00<mk`9oo`03249oogoo00aoo`03249oogoo
00Ioo`=l008mk`9l00Yoo`@mk`03E[Eoogoo01]oo`03F]Ioogoo00Uoo`8mkf=oo`00BWoo0g`00Sg_
0W`03Goo00<8@WooOol00goo0g`00cg_0W`03Woo00<007oo?Nl00cg_6Woo00=JeWooOol01Goo13g_
IGoo001:Ool5O002?Nl7O005Ool00`Q2Ooml0004O003?Nl4O00?Ool00`00Oomoo`03Ool3?NlHOol0
0e[FOolmk`04?NmYOol004aoo`El00Dmk`Yl00@mk`El015oo`03001oogoo00IooaXmkfioo`00Cgoo
1g`02Sg_1W`057oo00<007ooOol0SWoo001FOol:O00JOol00`00Oomoo`2>Ool007Yoo`03001oogoo
08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00\
\>"],
  ImageRangeCache->{{{0, 266.938}, {360.25, 0}} -> {-8.03071, -15.7001, 
  0.0822356, 0.0822356}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.35429 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12  scalefont  setfont
% Scaling calculations
0.457143 0.0571429 0.897143 0.0571429 [
[ 0 0 0 0 ]
[ 1 1.35429 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
0 .89714 m
1 .89714 L
s
.45714 0 m
.45714 1.35429 L
s
0 0 m
1 0 L
1 1.35429 L
0 1.35429 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 1 0 r
.79583 .89714 m
.79583 .89714 .02857 0 365.73 arc
F
0 g
2.5 Mabswid
.77869 .89714 m
.81297 .89714 L
s
.3 g
.45714 .89714 m
.22691 1.06634 L
s
.016 g
.5 Mabswid
.45714 .89714 m
.1955 1.11221 L
s
.032 g
.45714 .89714 m
.17619 1.16253 L
s
.048 g
.45714 .89714 m
.17503 1.21421 L
s
.065 g
.45714 .89714 m
.19461 1.26109 L
s
.081 g
.45714 .89714 m
.23302 1.29558 L
s
.097 g
.45714 .89714 m
.28415 1.31121 L
s
.113 g
.45714 .89714 m
.33957 1.30493 L
s
.129 g
.45714 .89714 m
.39133 1.27798 L
s
.145 g
.45714 .89714 m
.43431 1.23506 L
s
.161 g
.45714 .89714 m
.46679 1.18269 L
s
.177 g
.45714 .89714 m
.48941 1.12764 L
s
.194 g
.45714 .89714 m
.50369 1.07614 L
s
.21 g
.45714 .89714 m
.51203 1.03354 L
s
.226 g
.45714 .89714 m
.5184 1.00343 L
s
.242 g
.45714 .89714 m
.52827 .98659 L
s
.258 g
.45714 .89714 m
.54724 .9804 L
s
.274 g
.45714 .89714 m
.57906 .97932 L
s
.29 g
.45714 .89714 m
.62422 .97647 L
s
.306 g
.45714 .89714 m
.67972 .96516 L
s
.323 g
.45714 .89714 m
.73964 .93993 L
s
.339 g
.45714 .89714 m
.79583 .89714 L
s
.355 g
.45714 .89714 m
.83877 .83608 L
s
.371 g
.45714 .89714 m
.85893 .76045 L
s
.387 g
.45714 .89714 m
.84935 .67908 L
s
.403 g
.45714 .89714 m
.80836 .60452 L
s
.419 g
.45714 .89714 m
.74101 .54958 L
s
.435 g
.45714 .89714 m
.65797 .52326 L
s
.452 g
.45714 .89714 m
.57228 .52821 L
s
.468 g
.45714 .89714 m
.49555 .56064 L
s
.484 g
.45714 .89714 m
.4355 .61225 L
s
.5 g
.45714 .89714 m
.39521 .67279 L
s
.516 g
.45714 .89714 m
.37333 .73227 L
s
.532 g
.45714 .89714 m
.36464 .78287 L
s
.548 g
.45714 .89714 m
.36106 .82087 L
s
.565 g
.45714 .89714 m
.35397 .84799 L
s
.581 g
.45714 .89714 m
.33727 .87107 L
s
.597 g
.45714 .89714 m
.31014 .89972 L
s
.613 g
.45714 .89714 m
.27788 .94266 L
s
.629 g
.45714 .89714 m
.25062 1.00446 L
s
.645 g
.45714 .89714 m
.24066 1.08361 L
s
.661 g
.45714 .89714 m
.25929 1.17203 L
s
.677 g
.45714 .89714 m
.31337 1.25588 L
s
.694 g
.45714 .89714 m
.40211 1.31796 L
s
.71 g
.45714 .89714 m
.51504 1.34214 L
s
.726 g
.45714 .89714 m
.63323 1.31901 L
s
.742 g
.45714 .89714 m
.73423 1.25013 L
s
.758 g
.45714 .89714 m
.79919 1.14839 L
s
.774 g
.45714 .89714 m
.81862 1.03388 L
s
.79 g
.45714 .89714 m
.79447 .92744 L
s
.806 g
.45714 .89714 m
.73803 .84483 L
s
.823 g
.45714 .89714 m
.66549 .79342 L
s
.839 g
.45714 .89714 m
.59296 .7716 L
s
.855 g
.45714 .89714 m
.53181 .77049 L
s
.871 g
.45714 .89714 m
.48546 .77778 L
s
.887 g
.45714 .89714 m
.4488 .78316 L
s
.903 g
.45714 .89714 m
.41128 .78336 L
s
.919 g
.45714 .89714 m
.36297 .78423 L
s
.935 g
.45714 .89714 m
.30073 .79844 L
s
.952 g
.45714 .89714 m
.23161 .83965 L
s
.968 g
.45714 .89714 m
.17205 .91591 L
s
.984 g
.45714 .89714 m
.14327 1.02439 L
s
1 g
.45714 .89714 m
.16423 1.14927 L
s
1 0 0 r
2.5 Mabswid
.22691 1.06634 m
.21277 1.08494 L
.19934 1.10549 L
.18794 1.1273 L
.18267 1.14018 L
.17879 1.15211 L
.17732 1.15764 L
.17595 1.16367 L
.17498 1.16889 L
.17413 1.17467 L
.17379 1.17762 L
.17349 1.18079 L
.17336 1.18254 L
.17326 1.18414 L
.17318 1.18576 L
.17312 1.18727 L
.17308 1.18865 L
.17305 1.19012 L
.17304 1.19096 L
.17304 1.19175 L
.17305 1.19323 L
.17307 1.19464 L
.17311 1.19594 L
.17316 1.19736 L
.17323 1.19886 L
.17343 1.20178 L
.17367 1.20454 L
.1743 1.20968 L
.17521 1.21516 L
.17648 1.22107 L
.1795 1.23148 L
.18314 1.24083 L
.18802 1.25064 L
.19345 1.25942 L
.20039 1.26858 L
.20868 1.27747 L
.21707 1.28484 L
.22707 1.292 L
.23676 1.29759 L
.24641 1.30207 L
.25796 1.30618 L
.26885 1.30895 L
.27509 1.3101 L
.2809 1.31089 L
.28397 1.3112 L
.28735 1.31146 L
.28906 1.31155 L
.29 1.3116 L
.2909 1.31164 L
.29173 1.31167 L
Mistroke
.29264 1.31169 L
.29423 1.31172 L
.29504 1.31173 L
.29588 1.31173 L
.2974 1.31173 L
.29903 1.3117 L
.29995 1.31168 L
.30082 1.31165 L
.30239 1.31159 L
.30382 1.31152 L
.30703 1.3113 L
.3099 1.31104 L
.31301 1.3107 L
.31866 1.3099 L
.32521 1.30868 L
.33213 1.30706 L
.34442 1.30332 L
.35568 1.2989 L
.36752 1.29317 L
.38798 1.28043 L
.40875 1.26332 L
.42842 1.24239 L
.45804 1.19916 L
.47037 1.17531 L
.48148 1.14952 L
.49021 1.1252 L
.49783 1.09975 L
.5077 1.05704 L
.5141 1.02215 L
.51544 1.01536 L
.51692 1.00881 L
.5183 1.00375 L
.51996 .99889 L
.52191 .99457 L
.52404 .99109 L
.52644 .98824 L
.52899 .98605 L
.53049 .98505 L
.53222 .9841 L
.5357 .98266 L
.53793 .98199 L
.54044 .9814 L
.54274 .98098 L
.54541 .9806 L
.54832 .9803 L
.55124 .98007 L
.554 .97991 L
.55715 .97977 L
.56076 .97966 L
.5648 .97957 L
Mistroke
.57258 .97944 L
.5805 .97929 L
.58521 .97918 L
.58968 .97903 L
.59397 .97886 L
.59879 .97863 L
.60796 .97804 L
.61916 .97703 L
.62981 .97576 L
.64265 .9738 L
.6552 .97139 L
.68105 .96477 L
.7056 .95619 L
.73085 .94468 L
.75807 .92852 L
.78217 .91 L
.8058 .88635 L
Mfstroke
.5 g
1 Mabswid
.22691 1.06634 m
.20752 1.09254 L
.18986 1.12317 L
.18299 1.13932 L
.1799 1.14835 L
.17748 1.15698 L
.17567 1.16507 L
.17491 1.16934 L
.17423 1.17388 L
.17378 1.1777 L
.17341 1.18191 L
.17318 1.18573 L
.17306 1.18931 L
.17304 1.19151 L
.17306 1.19386 L
.17319 1.19807 L
.17334 1.20064 L
.17353 1.20306 L
.17401 1.20755 L
.17462 1.21183 L
.17532 1.21574 L
.17735 1.22446 L
.17955 1.23162 L
.18248 1.23929 L
.19002 1.25407 L
.20064 1.26888 L
.21458 1.2828 L
.22987 1.29374 L
.23705 1.29774 L
.24532 1.30162 L
.25284 1.30451 L
.26118 1.30711 L
.26588 1.3083 L
.27023 1.30923 L
.2747 1.31003 L
.27889 1.31064 L
.28255 1.31106 L
.28648 1.3114 L
.29086 1.31164 L
.29486 1.31173 L
.29905 1.3117 L
.30361 1.31153 L
.30792 1.31123 L
.3119 1.31083 L
.31624 1.31027 L
.3209 1.30952 L
.32928 1.30777 L
.33918 1.30506 L
.34811 1.30198 L
.36702 1.29344 L
Mistroke
.38415 1.28311 L
.41314 1.25908 L
.43963 1.22794 L
.46032 1.19508 L
.47557 1.16385 L
.48934 1.12785 L
.49881 1.09608 L
.51172 1.03526 L
.51543 1.01541 L
.51756 1.00635 L
.51976 .99942 L
.52118 .99603 L
.52291 .99279 L
.52476 .99012 L
.52669 .98799 L
.52866 .9863 L
.53108 .98471 L
.5339 .98334 L
.53684 .9823 L
.54003 .98149 L
.54328 .9809 L
.54527 .98062 L
.54715 .98041 L
.54945 .9802 L
.55167 .98004 L
.55392 .97991 L
.5564 .9798 L
.55899 .97971 L
.56196 .97963 L
.56758 .97952 L
.57319 .97943 L
.57906 .97932 L
.58494 .97918 L
.59047 .979 L
.59674 .97873 L
.60386 .97833 L
.61176 .97773 L
.62676 .97616 L
.63487 .97505 L
.64365 .97362 L
.65992 .97035 L
.67808 .96564 L
.6985 .95892 L
.71641 .95162 L
.73555 .94219 L
.76906 .92065 L
.78807 .90469 L
.80437 .88797 L
.8202 .86789 L
.8351 .84342 L
Mistroke
.84551 .82033 L
.84957 .80871 L
.85282 .79738 L
.85576 .78427 L
.85773 .77204 L
.85852 .76513 L
.85906 .75868 L
.85928 .75494 L
.85942 .75155 L
.85951 .74762 L
.85954 .74391 L
.85944 .73774 L
.85913 .7311 L
.85864 .72483 L
.85804 .71911 L
.85713 .71241 L
.8559 .70512 L
.85302 .69194 L
.8491 .67828 L
.84393 .664 L
.83211 .63917 L
.81855 .61772 L
.80358 .59897 L
.78334 .57891 L
.76232 .56259 L
.73935 .5487 L
.72551 .54196 L
.71258 .53665 L
.6996 .53219 L
.68528 .52823 L
.67733 .52644 L
.66995 .52503 L
.66292 .52392 L
.65536 .52296 L
.64883 .52233 L
.64286 .52191 L
.63686 .52164 L
.63117 .52152 L
.62457 .52155 L
.61847 .52174 L
.61179 .52212 L
.60472 .52273 L
.59783 .52352 L
.59044 .52459 L
.57719 .52709 L
.5645 .5302 L
.55306 .53362 L
.52894 .54285 L
.5046 .55519 L
.46531 .58281 L
Mistroke
.44453 .60235 L
.42729 .62214 L
.41392 .64049 L
.40133 .66112 L
.38352 .69971 L
.37667 .72011 L
.37186 .73839 L
.36857 .75452 L
.36638 .76838 L
.3646 .78319 L
.3634 .79605 L
.36235 .80835 L
.36132 .81875 L
.36064 .82404 L
.35975 .82943 L
.35878 .83404 L
.35772 .83808 L
.35528 .84504 L
.35176 .8522 L
.34703 .85944 L
.34159 .86623 L
.30987 .90002 L
.28925 .92553 L
.2678 .9608 L
.25833 .98189 L
.2539 .99401 L
.24969 1.00775 L
.24644 1.02091 L
.24402 1.03345 L
.24226 1.04583 L
.2416 1.05219 L
.24105 1.05924 L
.24085 1.06275 L
.24069 1.06657 L
.24054 1.07358 L
.24058 1.08047 L
.24079 1.08689 L
.24119 1.09389 L
.24151 1.09789 L
.24187 1.10165 L
.24283 1.10977 L
.24399 1.11752 L
.24674 1.13165 L
.24999 1.14463 L
.26001 1.1738 L
.27394 1.20258 L
.28999 1.22772 L
.31254 1.255 L
.33758 1.27837 L
.36395 1.29753 L
Mistroke
.39059 1.31258 L
.42214 1.32587 L
.43881 1.33116 L
.4576 1.33582 L
.4667 1.3376 L
.47646 1.33918 L
.48727 1.34053 L
.49735 1.34142 L
.50676 1.34194 L
.51562 1.34215 L
.52539 1.34207 L
.53088 1.34189 L
.53593 1.34163 L
.5447 1.34097 L
.55285 1.34012 L
.56179 1.33893 L
.57131 1.33735 L
.59067 1.33316 L
.60803 1.32824 L
.64641 1.31314 L
.6671 1.30232 L
.68538 1.29097 L
.71672 1.26682 L
.74608 1.23716 L
.76976 1.20579 L
.78751 1.17493 L
.79566 1.15717 L
.80315 1.1374 L
.80845 1.12004 L
.81302 1.10066 L
.81461 1.09208 L
.81604 1.08281 L
.81703 1.0748 L
.81786 1.06603 L
.81845 1.0567 L
.81874 1.0469 L
.81872 1.03786 L
.81845 1.02949 L
.81794 1.02106 L
.81722 1.01315 L
.8164 1.0061 L
.81532 .9985 L
.81219 .98172 L
.80845 .96659 L
.79796 .93567 L
.78321 .90484 L
.76645 .87838 L
.74913 .85664 L
.727 .83439 L
.70123 .8141 L
Mistroke
.67602 .79873 L
.65243 .78765 L
.62798 .77912 L
.61453 .7756 L
.60243 .77311 L
.59207 .77148 L
.58103 .77022 L
.5756 .76979 L
.57265 .7696 L
.56989 .76946 L
.5646 .76927 L
.55987 .76919 L
.55566 .7692 L
.55109 .76928 L
.54643 .76945 L
.54213 .76967 L
.53469 .77022 L
.52699 .77099 L
.51063 .77323 L
.497 .7756 L
.47319 .78003 L
.46741 .78099 L
.46129 .78187 L
.45598 .78251 L
.4504 .78304 L
.44721 .78327 L
.44369 .78347 L
.44214 .78354 L
.44047 .78361 L
.43743 .78369 L
.43588 .78372 L
.43419 .78374 L
.43108 .78375 L
.42801 .78374 L
.42512 .7837 L
.42183 .78364 L
.41869 .78356 L
.41263 .7834 L
.40531 .7832 L
.4016 .78312 L
.39814 .78306 L
.39467 .78303 L
.39132 .78302 L
.3877 .78303 L
.38368 .7831 L
.37945 .78321 L
.37727 .78329 L
.37485 .7834 L
.37048 .78365 L
.36629 .78395 L
Mistroke
.35683 .78487 L
.34781 .78609 L
.33698 .78801 L
.3263 .79042 L
.30676 .79625 L
.2879 .80375 L
.26678 .81462 L
.24421 .82955 L
.22065 .84969 L
.20028 .87211 L
.18026 .90101 L
.17129 .91742 L
.16279 .9362 L
.1564 .95366 L
.15155 .97031 L
.14957 .97855 L
.14768 .98768 L
.14619 .99639 L
.14502 1.00468 L
.14398 1.01438 L
.14357 1.01959 L
.14322 1.02524 L
.14299 1.03089 L
.14287 1.03687 L
.14287 1.04201 L
.14297 1.04766 L
.14344 1.0579 L
.14387 1.06366 L
.14436 1.06892 L
.14559 1.07919 L
.14711 1.08893 L
.15016 1.1042 L
.15433 1.12039 L
.16423 1.14927 L
Mfstroke
0 g
.5 Mabswid
.45714 .89714 m
1 .89714 L
s
% Start of user PostScript
0 0 9.5 0 MAarrowhead1
% End of user PostScript
0 0 1 r
.45714 .89714 m
.45714 .89714 .05714 0 365.73 arc
F
1 0 1 r
2.5 Mabswid
newpath
.45714 .89714 .05714 0 365.73 arc
s
.38286 .57098 m
.38286 .62812 L
.41714 .62812 L
.41714 .57098 L
F
.4 .62812 m
.4 .89714 L
s
0 g
gsave
.97143 .93714 -66.3438 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.812500 moveto
 460.000000 19.812500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.812500 lineto
closepath
clip newpath
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
69.687500 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Helvetica-Bold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica-Bold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Helvetica-Bold
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}},
  ImageSize->{214.375, 289},
  ImageMargins->{{144.75, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004;0001JA000`40O003h00ONWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08io
o`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<0
07ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo
001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00
Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool0
07Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001o
ogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00
NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007oo
Ool0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001j
Ool00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomo
o`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yo
o`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo
08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo
00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08io
o`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<0
07ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo
001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00
Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool0
07Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001o
ogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00
NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007oo
Ool0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001j
Ool00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomo
o`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yo
o`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo
08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo
00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08io
o`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<0
07ooOol0SWoo001jOol00`00Oomoo`0TOol>?Nl00cF]Oomoo`1IOol007Yoo`03001oogoo01aoo`Pm
k`eoo`03=Jdmkcg_00@mkeIoo`00NWoo00<007ooOol067oo13g_5Goo00<e[GooOol017oo0cg_Dgoo
001jOol00`00Oomoo`0FOol2?Nl3Ool00cF]Oomoo`0BOol00cF]Oomoo`08Ool4?Nm?Ool007Yoo`03
001oogoo01Aoo`8mk`Aoo`03=Jeoogoo01=oo`03=Jeoogoo00aoo`@mkd]oo`00NWoo00<007ooOol0
4Woo0Sg_1Woo00<e[GooOol04Woo00<e[GooOol04Goo0Sg_BGoo001jOol00`00Oomoo`0?Ool3?Nl8
Ool00cF]Oomoo`0BOol00cF]Oomoo`0COol2?Nm7Ool007Yoo`03001oogoo00eoo`8mk`Yoo`03=Jeo
ogoo019oo`03=Jeoogoo01Ioo`8mkdEoo`00NWoo00<007ooOol02goo0Sg_37oo00<e[GooOol04Woo
00<e[GooOol05Woo00@aS7oo?Nlmkd=oo`00NWoo00<007ooOol02Goo0Sg_3Woo00<e[GooOol04Goo
00<e[GooOol05Woo00<aS7ooOol00Woo00<mkgooOol0@7oo001jOol00`00Oomoo`07Ool2?Nl@Ool0
0cF]Oomoo`0AOol00cF]Oomoo`0FOol00c6<Oomoo`03Ool2?Nm0Ool007Yoo`03001oogoo00Ioo`03
?NlicWoo00moo`03=Jeoogoo015oo`03=Jeoogoo01Ioo`03<Haoogoo00Ioo`03?Nmoogoo03eoo`00
NWoo00<007ooOol01Goo00<mkgoo>Lh047oo00<e[GooOol04Goo00<e[GooOol05Goo00<aS7ooOol0
27oo00<mkgooOol0?7oo001jOol00`00Oomoo`03Ool2?Nl2Ool00cW>Oomoo`0>Ool00cF]Oomoo`0@
Ool00cF]Oomoo`0EOol00c6<Oomoo`0:Ool2?NllOol006Ioo`Ul7`]oo`03001oogoo009oo`03?Nmo
ogoo009oo`03>Lioogoo00eoo`03=Jeoogoo015oo`03=Jeoogoo01Aoo`03<Haoogoo00eoo`03?Nmo
ogoo03Uoo`00IWoo2G`O2goo00<007ooOol00Sg_17oo00<icWooOol03Woo00<e[GooOol047oo00<e
[GooOol05Goo00<aS7ooOol03Woo00<mkgooOol0>7oo001VOol9O1l;Ool00`00Oolmk`06Ool00cW>
Oomoo`0>Ool00cF]Oomoo`0@Ool00cF]Oomoo`0DOol00c6<Oomoo`0@Ool00cg_Oomoo`0gOol006Io
o`Ul7`]oo`03000mkgoo00Ioo`03>Lioogoo00eoo`03=Jeoogoo011oo`03=Jeoogoo01Aoo`03<Hao
ogoo019oo`03?Nmoogoo03Ioo`00IWoo2G`O2goo00<mkgooOol01Woo00<icWooOol03Goo00<e[Goo
Ool03goo00<e[GooOol057oo00<aS7ooOol057oo00<mkgooOol0=Goo001VOol9O1l9Ool2?Nl00`00
Oomoo`06Ool00cW>Oomoo`0=Ool00cF]Oomoo`0?Ool00cF]Oomoo`0COol00c6<Oomoo`0FOol00cg_
Oomoo`0dOol006Ioo`Ul7`Qoo`04?Nmoogoo0008Ool00cW>Oomoo`0<Ool00cF]Oomoo`0?Ool00cF]
Oomoo`0DOol00c6<Oomoo`0GOol00cg_Oomoo`0cOol006Ioo`Ul7`Moo`05?NmoogooOol00008Ool0
0cW>Oomoo`0<Ool00cF]Oomoo`0?Ool00cF]Oomoo`0COol00c6<Oomoo`0IOol00cg_Oomoo`0bOol0
06Ioo`Ul7`Ioo`03?Nmoogoo009oo`03001oogoo00Ioo`03>Lioogoo00aoo`03=Jeoogoo00ioo`03
=Jeoogoo01=oo`03<Haoogoo01]oo`03?Nmoogoo035oo`00IWoo2G`O1Woo00<mkgooOol00Woo00<0
07ooOol01Woo00<icWooOol037oo00<e[GooOol03Woo00<e[GooOol04Woo00<aS7ooOol06goo00<a
S7oo?Nl0<Woo001VOol9O1l5Ool00cg_Oomoo`03Ool00`00Oomoo`05Ool00cW>Oomoo`0<Ool00cF]
Oomoo`0>Ool00cF]Oomoo`0BOol00c6<Oomoo`0KOol0136<Oomoocg_<Woo001VOol9O1l4Ool00cg_
>Lioo`04Ool00`00Oomoo`05Ool00cW>Oomoo`0<Ool00cF]Oomoo`0>Ool00cF]Oomoo`0AOol00c6<
Oomoo`0JOol2<H`4Ool00cg_Oomoo`0_Ool006Ioo`Ul7`Aoo`03?NlicWoo00Aoo`03001oogoo00Eo
o`03>Lioogoo00aoo`03=Jeoogoo00eoo`03=Jeoogoo019oo`03<Haoogoo01Uoo`03<Haoogoo00Eo
o`03?Nmoogoo02ioo`00IWoo2G`O0goo00<mkgoo>Lh01Goo00<007ooOol01Goo00<icWooOol02goo
00<e[GooOol03Woo00<e[GooOol04Goo00<aS7ooOol06Goo00<aS7ooOol01goo00<mkgooOol0;Goo
001VOol9O1l2Ool013g_OomoocW>1Goo00<007ooOol01Goo00<icWooOol02goo00<e[GooOol03Goo
00<e[GooOol04Goo00<aS7ooOol06Goo00<aS7ooOol027oo00<mkgooOol0;Goo001YOol3O1l4Ool0
1Cg_Oomoogoo>Lh01Goo00<007ooOol01Goo00<icWooOol02goo00<e[GooOol03Goo00<e[GooOol0
47oo00<aS7ooOol06Goo00<aS7ooOol02Woo00<mkgooOol0;7oo001YOol3O1l4Ool01Cg_Oomoogoo
>Lh01Goo00<007ooOol01Goo00<icWooOol02Woo00<e[GooOol03Goo00<e[GooOol047oo00<aS7oo
Ool067oo0S6<3Goo00<mkgooOol0;7oo001YOol3O1l3Ool00cg_Oomoo`03Ool00cW>Oomoo`02Ool0
0`00Oomoo`05Ool00cW>Oomoo`0:Ool00cF]Oomoo`0=Ool00cF]Oomoo`0@Ool00c6<Oomoo`0GOol0
0c6<Oomoo`0>Ool00cg_Oomoo`0[Ool006Uoo`=l7`9oo`03?Nmoogoo00Aoo`03>Lioogoo009oo`03
001oogoo00Eoo`03>Lioogoo00Yoo`03=Jeoogoo00aoo`03=Jeoogoo011oo`03<Haoogoo01Moo`03
<Haoogoo00moo`03?Nmoogoo02]oo`00JGoo0g`O00=oocg_Ool01Woo00<icWooOol00Woo00<007oo
Ool017oo00<icWooOol02goo00<e[GooOol037oo00<e[GooOol03goo00<aS7ooOol05goo00<aS7oo
Ool04Goo00<mkgooOol0:Woo001YOol3O1l00goo?Nmoo`06Ool00cW>Oomoo`02Ool00`00Oomoo`04
Ool00cW>Oomoo`0:Ool00cF]Oomoo`0<Ool00cF]Oomoo`0?Ool00c6<Oomoo`0GOol00c6<Oomoo`0B
Ool00cg_Oomoo`0ZOol006Uoo`=l7`03?Nmoogoo00Ioo`03>Lioogoo009oo`03001oogoo00Aoo`03
>Lioogoo00Yoo`03=Jeoogoo00]oo`03=Jeoogoo00moo`03<Haoogoo01Ioo`8aS1Ioo`03?Nmoogoo
02Uoo`00JGoo0g`O00<mkgooOol01Woo00<icWooOol00Woo00<007ooOol017oo00<icWooOol02Woo
00<e[GooOol02goo00<e[GooOol03goo00<aS7ooOol05Goo00<aS7ooOol05Woo00<mkgooOol0:Goo
001YOol3O1l9Ool00cW>Oomoo`02Ool00`00Oomoo`04Ool00cW>Oomoo`09Ool00cF]Oomoo`0;Ool0
0cF]Oomoo`0?Ool00c6<Oomoo`0EOol00c6<Oomoo`0HOol00cg_Oomoo`0XOol006Uoo`=l7`Uoo`03
>Lioogoo009oo`03001oogoo00Aoo`03>Lioogoo00Uoo`03=Jeoogoo00]oo`03=Jeoogoo00ioo`03
<Haoogoo01Eoo`03<Haoogoo01Uoo`03?Nmoogoo02Qoo`00JGoo0g`O2Goo00<icWooOol00Woo00<0
07ooOol017oo00<icWooOol02Goo00<e[GooOol02Woo00<e[GooOol03Woo00<aS7ooOol05Goo00<a
S7ooOol06goo00<mkgooOol09goo001YOol3O1l9Ool00cW>Oomoo`02Ool00`00Oomoo`04Ool00cW>
Oomoo`08Ool00cF]Oomoo`0;Ool00cF]Oomoo`0=Ool00c6<Oomoo`0DOol2<H`NOol00cg_Oomoo`0W
Ool006Uoo`=l7`Uoo`03>Lioogoo009oo`03001oogoo00Aoo`03>Lioogoo00Qoo`03=Jeoogoo00Yo
o`03=Jeoogoo00ioo`03<Haoogoo01=oo`03<Haoogoo01moo`03?Nmoogoo02Ioo`00J7oo00@mkg`O
O1ml7`Uoo`03>Lioogoo009oo`03001oogoo00=oo`03>Lioogoo00Uoo`03=Jeoogoo00Yoo`03=Jeo
ogoo00eoo`03<Haoogoo01=oo`03<Haoogoo021oo`03?Nmoogoo02Ioo`00J7oo00@mkg`OO1ml7`Yo
o`05>LioogooOol00005Ool00cW>Oomoo`08Ool00cF]Oomoo`0:Ool00cF]Oomoo`0=Ool00c6<Oomo
o`0COol00c6<Oomoo`0OOol2;F/00cg_Oomoo`0VOol006Moo`03?Nmoog`O009l7`Yoo`05>Lioogoo
Ool00005Ool00cW>Oomoo`08Ool00cF]Oomoo`0:Ool00cF]Oomoo`0<Ool00c6<Oomoo`0COol00c6<
Oomoo`0NOol2;F/3Ool00cg_Oomoo`0UOol006Moo`03?Nmoog`O009l7`Yoo`05>LioogooOol00005
Ool00cW>Oomoo`08Ool00cF]Oomoo`09Ool00cF]Oomoo`0<Ool00c6<Oomoo`0BOol2<H`OOol2;F/5
Ool00cg_Oomoo`0UOol006Ioo`03?Nmoogoo00=l7`Yoo`05>LioogooOol00005Ool00cW>Oomoo`08
Ool00cF]Oomoo`09Ool00cF]Oomoo`0<Ool00c6<Oomoo`0AOol00c6<Oomoo`0MOol2;F/7Ool00cg_
Oomoo`0UOol006Ioo`03?Nmoogoo00=l7`Yoo`05>LioogooOol00005Ool00cW>Oomoo`07Ool00cF]
Oomoo`09Ool00cF]Oomoo`0<Ool00c6<Oomoo`0AOol00c6<Oomoo`0MOol00be[Oomoo`08Ool00cg_
Oomoo`0TOol006Ioo`03?Nmoogoo00=l7`Yoo`05>LioogooOol00005Ool00cW>Oomoo`07Ool00cF]
Oomoo`09Ool00cF]Oomoo`0;Ool00c6<Oomoo`0AOol00c6<Oomoo`0LOol2;F/;Ool00cg_Oomoo`0T
Ool006Eoo`04?NmoogooOol3O1l00cg_Oomoo`07Ool01CW>Oomoogoo00001Goo00<icWooOol01goo
00<e[GooOol027oo00<e[GooOol02goo00<aS7ooOol04Goo00<aS7ooOol06goo0Re[3Goo00<mkgoo
Ool097oo001UOol013g_Oomoogoo0g`O00<mkgooOol01goo00DicWooOomoo`0000Eoo`03>Lioogoo
00Ioo`03=Jeoogoo00Qoo`03=Jeoogoo00]oo`03<Haoogoo015oo`03<Haoogoo01Yoo`8]J`moo`03
?Nmoogoo02Aoo`00IGoo00@mkgooOomoo`=l7`03?Nmoogoo00Moo`05>LioogooOol00004Ool00cW>
Oomoo`07Ool00cF]Oomoo`08Ool00cF]Oomoo`0;Ool00c6<Oomoo`0?Ool2<H`KOol2;F/AOol00cg_
Oomoo`0TOol006Aoo`03?Nmoogoo009oo`=l7`03?Nmoogoo00Moo`05>LioogooOol00004Ool00cW>
Oomoo`07Ool00cF]Oomoo`07Ool00cF]Oomoo`0;Ool00c6<Oomoo`0?Ool00c6<Oomoo`0JOol00be[
Oomoo`0AOol00cg_Oomoo`0TOol006Aoo`03?Nmoogoo009oo`=l7`03Oolmkgoo00Moo`05>Lioogoo
Ool00004Ool00cW>Oomoo`06Ool00cF]Oomoo`08Ool00cF]Oomoo`0:Ool00c6<Oomoo`0?Ool00c6<
Oomoo`0IOol2;F/DOol00cg_Oomoo`0TOol006Aoo`03?Nmoogoo009oo`=l7`03Oolmkgoo00Moo`05
>LioogooOol00004Ool00cW>Oomoo`06Ool00cF]Oomoo`07Ool00cF]Oomoo`0:Ool00c6<Oomoo`0?
Ool00c6<Oomoo`0HOol2;F/FOol00cg_Oomoo`0TOol006Aoo`03?Nmoogoo009oo`=l7`03Oolmkgoo
00Moo`05>LioogooOol00004Ool00cW>Oomoo`06Ool00cF]Oomoo`07Ool00cF]Oomoo`09Ool00c6<
Oomoo`0?Ool00c6<Oomoo`0GOol2;F/IOol00cg_Oomoo`0SOol006=oo`03?Nmoogoo00=oo`=l7`9o
o`03?Nmoogoo00Ioo`04>Lioogoo0004Ool00cW>Oomoo`05Ool00cF]Oomoo`07Ool00cF]Oomoo`09
Ool00c6<Oomoo`0>Ool2<H`IOol00be[Oomoo`0IOol00cg_Oomoo`0SOol006=oo`03?Nm247oo00=o
o`=l7`9oo`03?Nmoogoo00Ioo`04>Lioogoo0004Ool00cW>Oomoo`05Ool00cF]Oomoo`07Ool00cF]
Oomoo`09Ool00c6<Oomoo`0=Ool00c6<Oomoo`0GOol2;F/LOol00cg_Oomoo`0SOol006=oo`03?Nm2
47oo00=oo`=l7`9oo`03?Nmoogoo00Ioo`04>Lioogoo0004Ool00cW>Oomoo`05Ool00cF]Oomoo`06
Ool00cF]Oomoo`09Ool00c6<Oomoo`0=Ool00c6<Oomoo`0FOol2;F/NOol00cg_Oomoo`0SOol006=o
o`03?Nmood8@00=oo`=l7`9oo`03?Nmoogoo00Ioo`04>Lioogoo0004Ool00cW>Oomoo`05Ool00cF]
Oomoo`06Ool00cF]Oomoo`08Ool00c6<Oomoo`0=Ool00c6<Oomoo`0EOol2;F/POol00cg_Oomoo`0S
Ool0069oo`04?Nmoogoo@Q03Ool3O1l3Ool00cg_Oomoo`05Ool013W>Oomoo`000goo00<icWooOol0
1Goo00<e[GooOol01Woo00<e[GooOol027oo00<aS7ooOol03Goo00<aS7ooOol057oo0Re[8Woo00<m
kgooOol08goo001ROol01Cg_Oomoogoo@Q000Woo0g`O0goo00<mkgooOol01Goo00@icWooOol000=o
o`03>Lioogoo00Eoo`03=Jeoogoo00Ioo`03=Jeoogoo00Moo`03<Haoogoo00aoo`8aS1Ioo`03;F]o
ogoo029oo`03?Nmoogoo02=oo`00HWoo00DmkgooOomood8@009oo`=l7`=oo`03?Nmoogoo00Eoo`04
>Lioogoo0003Ool00cW>Oomoo`05Ool00cF]Oomoo`05Ool00cF]Oomoo`08Ool00c6<Oomoo`0;Ool0
0c6<Oomoo`0DOol2;F/UOol00cg_Oomoo`0SOol0069oo`03?Nmoogoo009oo`03@Q1oog`O009l7`Ao
o`03?Nmoogoo00Aoo`04>Lioogoo0003Ool00cW>Oomoo`04Ool00cF]Oomoo`06Ool00cF]Oomoo`07
Ool00c6<Oomoo`0;Ool00c6<Oomoo`0COol2;F/VOol00cg_Oomoo`0TOol0065oo`03?Nmoogoo00=o
o`03@Q1oog`O009l7`Aoo`03?Nmoogoo00Aoo`04>Lioogoo0003Ool00cW>Oomoo`04Ool00cF]Oomo
o`05Ool00cF]Oomoo`07Ool00c6<Oomoo`0;Ool00c6<Oomoo`0BOol2;F/WOol00be[?Nmoo`0UOol0
065oo`03?Nmoogoo00Aoo`04@Q1l7g`OO1l4Ool00cg_Oomoo`04Ool013W>Oomoo`000goo00<icWoo
Ool017oo00<e[GooOol01Goo00<e[GooOol01Woo00<aS7ooOol02goo00<aS7ooOol04Goo0Re[9Woo
0be[00=oocg_Ool09Goo001QOol00cg_Oomoo`04Ool0148@O1ml7g`O17oo00<mkgooOol017oo00@i
cWooOol000=oo`03>Lioogoo00=oo`03=Jeoogoo00Aooa@mk`=oo`8aS1=oo`03;F]oogoo02=oo`<]
J`Aoo`03?Nmoogoo02Aoo`00HGoo00<mkgooOol01Goo0g`O1Goo00<mkgooOol00goo00@icWooOol0
00=oo`03>Lioogoo00=oo`03=Jeoogoo00@mk`03=Je[FWoo00Moo`03<Haoogoo00Eoo`03JeYoocg_
008mka=oo`8]Jb=oo`<]J`Moo`03?Nmoogoo02Aoo`00HGoo00<mkgooOol01Goo0g`O1Goo00<mkgoo
Ool00goo00@icWooOol000=oo`04>LioogooKg/5?Nl4Ool00cF]JeYoo`06Ool00c6<Oomoo`05Ool0
1V]JOomoogoo<Haoo`Lmk`Yoo`8]Jb9oo`<]J`Yoo`03?Nmoogoo02Aoo`00HGoo00<mkgooOol01Goo
0g`O1Goo00<mkgooOol017oo00<icSg_?Nl01cg_00=oocF]Ool01Goo00<e[F]JOol01Woo00<aS7oo
Ool01Goo00E[FWooOomooc6<00Uoo`8mk`Ioo`8]Jb5oo`<]J`eoo`03?Nmoogoo02Aoo`00G7oo3Cg_
0g`O3Cg_00Eoo`00OomoocW>00=oo`03Kg]oocF]00Ioo`03=Je[FWoo00Eoo`03<Haoogoo00Eoo`05
JeYoogooOolaS00<Ool2?Nl2Ool2;F/POol3;F/@Ool00cg_Oomoo`0TOol005Uoo`<mk`Eoo`03?Nmc
W48@00Eoo`=l7`03OomcW7oo00=oo`03?Nmoogoo009oo`04Kg/icWoo0002Ool013W>Oomoofmk0Woo
00<e[GooOol00goo00<e[F]JOol01Goo00<aS7ooOol01Goo00=[FWooOol00S6<3goo0Sg_7goo0be[
4goo00<mkgooOol097oo001EOol4?Nl8Ool00cg_OomcW005Ool3O1l2Ool01G>LOomoogoo?Nl017oo
00A_NcW>Ool0009oo`04>LioogooKg/2Ool00cF]Oomoo`03Ool00cF]JeYoo`05Ool00c6<Oomoo`04
Ool016]JOomooc6<47oo0Re[00Aoocg_?NmW>AUoo`<]JaEoo`03?Nmoogoo02Eoo`00DGoo13g_37oo
00@mkgooOomcW0Aoo`=l7`03@Q1oog>L00=oo`03?Nmoogoo009oo`04Kg/icWoo0002Ool01SW>Oomo
ofmkOole[@Eoo`03=Je[FWoo00Eoo`03<Haoogoo00Aoo`04JeYoogoo<H`?Ool2;F/3Ool2IcT2?NlF
Ool2;F/HOol00cg_Oomoo`0UOol004moo`8mka1oo`05?NmoogooLia24003Ool3O1l0148@Oomoog>L
0goo00PmkgooOomoofmk>Lioo`000Woo00HicWooOom_Ngoo=Jd5Ool00cF]JeYoo`04Ool00c6<Oomo
o`04Ool016]JOomooc6<3Woo0Re[0goo0VLi17oo0Sg_4Goo0be[6Woo00<mkgooOol09Goo001=Ool2
?Nl2Ool2Mkd=Ool00cg_Oomoo`02Ool017>L@Q1oogoo0g`O00Aood8@OomcW0=oo`03?Nmoogoo009o
o`03Kg]oo`00009oo`03>Lioofmk009oo`03=Jeoogoo009oo`03=Je[FWoo00Aoo`03<Haoogoo00=o
o`9[FP9oo`03<Haoogoo00]oo`8]J`=oo`9W>@Qoo`8mk`aoo`<]Jaaoo`03?Nmoogoo02Ioo`00Bgoo
0Sg_1Woo0WNm2goo00<mkgooOol00goo00=cW48@Ool00g`O00Eood8@Oomoog>L009oo`03?Nmoogoo
009oo`03Kg]oo`00009oo`05>LioofmkOole[@05Ool00f]JOomoo`03Ool00c6<Oomoo`03Ool01F]J
Oomoogoo<H`03Goo00@]JgooOomoo`9W>@aoo`03?Nmoogoo00Ioo`<]Jamoo`03?Nmoogoo02Ioo`00
BGoo0Sg_2Woo00=g_GooOol027oo00<mkgooOol017oo00=cW7ooO1l00W`O0Woo00=247ooLi`00Woo
00<mkgooOol00Woo00=_Ngoo00000Woo00DicWooKg]oocF]00Aoo`03=Je[FWoo00Aoo`03<Haoogoo
009oo`03JeYoogoo008aS0aoo`8]J`9oo`9W>@moo`8mk`=oo`<]Jb9oo`03?Nmoogoo02Ioo`00Agoo
0Sg_3Goo0WNm27oo00<mkgooOol01Goo00AcW7`OO1ml7`=oo`03@Q1cW7oo009oo`09?NmoogooOom_
Ngoo001oocW>009oo`03Kg]oocF]00Aoo`03JeYoogoo00=oo`03<Haoogoo009oo`04JeYoogoo<H`<
Ool2;F/2Ool2IcTCOol00cg_;F/]J`0TOol00cg_Oomoo`0WOol004Eoo`8mka5oo`03Mkeoogoo00Eo
o`03?Nmoogoo00Ioo`=l7`=oo`03@Q1oog>L009oo`09?NmoogooOom_Ngoo001oocW>009oo`03Kg/e
[Goo00=oo`03=Je[FWoo00=oo`03<Haoogoo009oo`04JeYoogoo<H`;Ool2;F/2Ool2IcTBOol3;F/0
0goo?Nlmk`0TOol00cg_Oomoo`0WOol004Aoo`03?Nmoogoo019oo`9g_@Eoo`03?Nmoogoo00Ioo`=l
7`Aoo`05@Q1cW7ooOolmk`03Ool02FmkOol007oo>LioofmkOole[@04Ool00f]JOomoo`02Ool00c6<
Oomoo`02Ool016]JOomooc6<2Woo0Re[0Woo0VLi4Goo0be[1Woo00<mkgooOol08Goo00<mkgooOol0
9goo0012Ool2?NlGOol2Mkd3Ool00cg_AS5oo`06Ool3O1l4Ool00d8@OomcW002Ool033g_Oomoofmk
>Lh007oo>LioofmkOole[@=oo`03=Je[FWoo009oo`03<Haoogoo009oo`04JeYoogoo<H`:Ool00be[
Oomoo`02IcT@Ool3;F/:Ool00cg_Oomoo`0OOol00cg_Oomoo`0XOol0045oo`03?Nmoogoo01Uoo`05
Mkeoogoo?Nmoo`02AS45Ool3O1l5Ool01D8@Liaoogoo?Nl00Woo00U_NcW>001oocW>Oom_Ngoo=Jd0
0goo00=[FWooOol00Woo00HaS7ooOomoof]JOol2<H`9Ool2;F/00gooIcUW>@0?Ool3;F/>Ool2?NlO
Ool00cg_Oomoo`0XOol0041oo`03?Nmoogoo01]oo`03Mkdmkgoo00=oo`03AS5oogoo009oo`=l7`03
Liaoogoo009oo`05@Q1oog>LOolmk`02Ool026mk>Lh007oo>Lioofmk=Jd3Ool00f]JOomoo`02Ool0
1c6<OomoogooJeYooc6<00Uoo`8]J`03OomW>FLi00ioo`<]Ja=oo`03?Nmoogoo01]oo`03?Nmoogoo
02Uoo`00?goo00<mkgooOol07Goo00<mkgNmOol00goo00A6<GooOomoo`=l7`03OomcW7oo00=oo`03
@Q1cW7`O00]l7`9oo`03=Je[FWoo009oo`07<HaoogooOom[FWoo<H`027oo0Re[00=oofLiIcT03Goo
0be[5goo00<mkgooOol05goo0bU:00<mkgooOol0:Goo000mOol2?Nl00gNmOomoo`0LOol00cg_Oomo
o`02Mkd3Ool2AS4017ooO1ml7g`O0Woo00AcW7ooOomooa5l7`=oo`07<HaoogooOom[FWoo<H`027oo
00@]JgooIcUW>@aoo`<]Ja]oo`03?Nmoogoo011oo`HYBP9oo`03?Nmoogoo02Yoo`00?7oo00@mkgoo
Oomoo`Ag_AYoo`03?Nmoogoo009oo`9g_@=oo`04AS5l7g`OO1l2Ool00g>L@Q1l7`0BO1l2Ool01c6<
OomoogooJeYooc6<00Moo`8]J`9W>@]oo`<]Jaeoo`9W>@03?Nmoogoo00Uoo`HYBPQoo`03?Nmoogoo
02Yoo`00>goo00<mkgooOol01Woo17Nm5Woo00<mkdHaOol017oo00Ag_GooOomoo`=l7`9oo`Ml7`T0
7`Il7`05<HaoogooOom[FP02<H`6Ool2;F/2IcT:Ool3;F/KOol5IcT3Ool013g_Oomoogoo1bU:3Goo
00<mkgooOol0:goo000jOol00cg_Oomoo`0;Ool4MkdBOol013g_Oom6<DHa17oo0WNm00Aoog`OO1ml
7`9oo`Il7`d07`Al7`9oo`03JeXaS7oo00Eoo`8]J`9W>@Uoo`<]JaQoo`IW>@Ioo`<YBP03?NlYBRU:
01Aoo`03?Nmoogoo02]oo`00>Goo00<mkgooOol047oo17Nm3Goo00<mkgooOol00Woo0THa17oo00Eg
_G`OO1ml7dHa00El7a007`El7`03<Haoogoo00=oo`8]J`9W>@Qoo`<]JaIoo`EW>@Ioo`HYBPAoo`03
?Nmoogoo019oo`03?Nmoogoo02aoo`00>7oo00<mkgooOol05Goo17Nm27oo00<mkgooOol01Goo0THa
0goo1g`O4`0O17`O1Goo00<]JfLiIcT01goo0be[57oo1FLi17oo1bU:2goo00<mkgooOol047oo00<m
kgooOol0;Goo000gOol00cg_Oomoo`0JOol4Mkd3Ool00cg_Oomoo`08Ool2AS400gooO1ml7`04O1lE
01l4O1l2Ool00be[IcUW>@07Ool2;F/AOol6IcT3Ool6:DXCOol00cg_Oomoo`0?Ool00cg_Oomoo`0]
Ool003Ioo`03?Nmoogoo01moo`=g_@03?Nmoogoo00Yoo`03AS5l7g`O00=l7aL07`=l7`03;F]W>FLi
00Ioo`<]J`ioo`EW>@=oo`HYBQYoo`03?Nmoogoo00eoo`03?Nmoogoo02ioo`00=Goo00<mkgooOol0
8Woo00<mkdYBMkd00gNm2Goo1G`O5`0O17`O1Goo0be[37oo1FLi0Woo1RU:87oo00<mkgooOol017oo
1P?P0Woo00<mkgooOol0;goo000dOol00cg_Oomoo`0ROol013g_Oomoogoo0dYB17Nm1Goo17`O6@0O
0g`O0Woo0be[2Woo1FLi1bU:9goo00@mkgooOomoo`T3h003?Nmoogoo031oo`00=7oo00<mkgooOol0
8Goo00<mkgooOol01Woo0dYB17Nm00=oog`OO1l00W`O6@0O17`O00<]JgooOol01Goo1VLi1BU:;goo
00<mkgoo0n002@?P00<mkgooOol0<7oo000cOol00cg_Oomoo`0QOol00cg_Oomoo`0<Ool2BU800gNm
O1ml7`02O1lJ01l3O1l3Ool5IcT5:DXfOol00cg_0n03h0050n02O0000cg_0n03h00aOol0039oo`03
?Nmoogoo025oo`03?Nmoogoo011oo`=l7a/07`Al7`9W>@@YBSaoo`03?Nl3h0?P00@3h09l0004?Nml
00?P0n0SOol3000;Ool0039oo`03?Nmoogoo021oo`03?Nmoogoo015oo`=l7a/07`Al7d9oo`030n0m
k`?P00<3h09l0003?Nml00?P00<3h29oo`L000Moo`00<Goo00<mkgooOol087oo00<mkgooOol04Goo
17`O700O0g`O@Goo0P?P00@mk`000000009l0003?Nml000000<000030n1oogoo021oo`/000=oo`00
<@0000<mk`0000007`0000<mk`0000004@0000=:DW`OO1l00W`O700O0g`OP000000`Ool00cg_Oomo
o`0OOol00cg_BU9:DP0?BU84Nmh5O1lJ01l4O1m2Ool00`?P000mk`03O0000cg_0000000400000`?P
Oomoo`0POol;0003Ool002moo`03?Nmoogoo01moo`04?NmoogooOol?Nmh5Ool4O1lJ01l4O1l;HaPg
Ool20n0017`0?Nml03g_20?P8Woo1`001goo000_Ool00cg_Oomoo`0COol;Nmh00cg_NmikgP02NmhE
Ool3O1lI01l4O1l2Ool69BT4Ool;HaP/Ool01@?PO01l07`0?Nl02@?P8Woo0`002goo000^Ool00cg_
Oomoo`05Ool?Nmh:Ool00cg_Oomoo`0GOol4O1lI01l4O1l8Ool79BT8Ool<HaPPOol2O003?Nl80n0a
Ool002ioo`03?NmkgW_N00EkgQUoo`03?Nmoogoo01=oo`A>L`04Ooml7g`OO1lJ01l3O1l39BT<Ool7
9BT=Ool;HaPCOol3O0001Cg_O003h0?P?Nl01P?P<Woo000]Ool00cg_Oomoo`0NOol00cg_Oomoo`0@
Ool4CW<5Ool4O1lH01l4O1l2HaP017oo9BTU:BDY47oo1bDY4Goo2f<H1goo0g`000<mkg`00n000P?P
00<mk`?P0n000`?P9goo0P000Woo0P001Woo000]Ool00cg_Oomoo`0MOol00cg_Oomoo`0=Ool4CW<7
Ool2Nmh017ooO1ml7g`O5`0O1G`O0Woo0V<H0Woo0bDY57oo1bDY5Goo1V<H0W`00Sg_00AS67ooOomo
o`83h003?Nl3h0?P02Uoo`80009oo`8000Ioo`00;7oo00<mkgooOol07Goo00<mkgooOol02Woo14ic
2Goo0W_N0Woo00=>Lg`OO1l00W`O5@0O17`O0Woo0R480Woo0f<H0Woo0bDY67oo1RDY57oo0W`000@m
kg`0Oomoo`ES6003?Nmoogoo02Yoo`@000Moo`00;7oo00<mkgooOol07Goo00<mkgooOol01Woo14ic
2Woo0g_N0Woo0Tic0Woo0g`O5@0O0g`O00<Q27ooOol00Woo0R480goo0f<H0Woo12DY6Woo1bDY2goo
0W`00Sg_0W`027oo00<mkgooOol0:Woo0P0027oo000[Ool00cg_Oomoo`0MOol00cg_Oomoo`03Ool4
CW<<Ool2Nmh3Ool2CW<2Ool00b489BUl7`04O1lB01l4O1l2G_L00b48Oomoo`02Ool28@P4Ool2HaP4
Ool39BTNOol79BT2Ool3O00013g_O01l07`02Goo00<mkgooOol0:Woo0P0027oo000[Ool00cg_Oomo
o`0MOol00cg_Oom>L`03CW<=Ool3Nmh3Ool2CW<3Ool00b489BTQ2007O1l?01l4O1l01AcWOomooekg
8@P01Goo0b480goo0f<H17oo0bDY8Woo0g`00Sg_0W`02goo00<mkgooOol0:Goo10001goo000[Ool0
0cg_Oomoo`0LOol00cg_CW=>L`0?Ool2Nmh4Ool2CW<3Ool01bDY8@PU:B48001oo`0000El7`h07`El
7`05OolLigooOomNm`028@P6Ool28@P4Ool3HaP4Ool39BTMOol3O002?Nl2O00>Ool00cg_Oomoo`0W
Ool20002Ool20006Ool002Yoo`03?Nmoogoo01aoo`03?Nmoogoo00eoo`=kgPAoo`9>L`Aoo`0:9BTQ
22DY8@P007oo001oo`@QOol4O1l901l7O1l01EkgOomoogoo7>L00Woo0Ukg00<Q27ooOol01Goo0R48
1Goo0V<H1Goo12DY67oo0W`00Sg_0W`047oo00<mkgooOol09goo0P000Woo0P001Woo000ZOol00cg_
Oomoo`0LOol00cg_Oomoo`0;Ool2Nmh5Ool2CW<5Ool02BDY8@PU:B48DYAoo`00Ool48@02Ool00e:D
O1ml7`0AO1l00gooG_Moo`02Ool01AcWOomoogooG_L00R481goo0R481Goo0f<H1Woo0bDY4goo00Al
03g_?Nlmk`=l019oo`03?Nmoogoo039oo`00:Woo00<mkgooOol06goo00<mkgooOol02Goo0g_N1Goo
0Tic1Goo00DQ22DY8@PU:@00009oo`07001oogoo125ooe:DOol04G`O00EooaS6OolLiekg00=oo`04
7>MoogooOol2G_L00b48Oomoo`06Ool28@P6Ool3HaP6Ool39BT=Ool2O002?Nl4O00DOol00cg_Oomo
o`0bOol002Uoo`03?Nmoogoo01aoo`03?Nmoogoo00Moo`9kgPIoo`9>L`Ioo`058@PU:B489BT00002
Ool01P00Oomoo`@QOomBU09oo`03249oog`O00]l7`05OolHaU[FOolHaP02Ool00ekgOomoo`02Ool0
0acWOomoo`02Ool00ekg8@Qoo`08Ool28@P7Ool2HaP7Ool49BT6Ool2O003?Nl4O00FOol00cg_Oomo
o`0bOol002Uoo`03?Nmoogoo01]oo`03?Nmoogoo00Eoo`=kgPIoo`9>L`Ioo`069BTQ22DY8@PU:@00
0Woo00@007ooOol48@9oo`03DYAoo`Q2009oo`06E[Eoo`aSOol<HeJe0Q2400Aooe[FOolDY@9oo`04
F]Ioogoo6<H2Ool00ekgOomoo`02Ool27>L3Ool00ekg8@PQ2009Ool28@P7Ool3HaP8Ool29BT3O003
?Nl5O00IOol00cg_Oomoo`0aOol002Qoo`03?Nmoogoo01aoo`03?Nmoogoo00=oo`9kgPMoo`9>L`Mo
o`069BTQ22DY8@PU:@000Woo00@007ooOol48@9oo`0<DYAoogoo249oo`Q2E[Eoo`aSOol<HeJe0Q24
00Mooe[FOomooaBUOomJeP02Ool01AS6OomoogooG_L01Goo00@LigooOomoo`9Nm`038@Qoogoo00Qo
o`8Q20Qoo`=S60Aoo`=l00<mk`Il01]oo`03?Nmoogoo035oo`00:7oo00<mkgooOol06goo00@mkgoo
Oomoo`=kgPMoo`9>L`Qoo`069BTQ22DY8@PU:E:D0Woo00@007ooOol48@9oo`04DYAoogoo2482Ool0
0eJeOol<H`02Ool01UJeOol@Q00048AJeP9oo`045:EooaS6F]H2Ool01AS6OomooacWG_L01Goo00<L
igooOol00Woo00=Nmb488@P02Woo0R481goo17`01Cg_1G`07goo00<mkgooOol0<Goo000XOol00cg_
Oomoo`0KOol013g_OomkgW_N27oo0Tic27oo00LQ22DY8@PU:B48001BU002Ool01000Oomoo`@Q0Woo
00EBU0@QOomoo`Q2009oo`0>E[Eoo`aSOol<HeJe48Aoo`0048Aooe[FOolDY@9oo`04F]Ioogoo6<H3
Ool00acWG_Moo`04Ool00acWOomoo`02Ool00ekgOolQ2009Ool:O003?Nl7O00SOol00cg_Oomoo`0`
Ool002Qoo`03?Nmoogoo01Yoo`03?NmkgW_N00Qoo`9>L`Uoo`068@PU:B489BTQ20000Woo0P000Woo
00D48GooOomooe:D009oo`04249oogooE[D2Ool030aSOol<HeJe48Aoo`0048Aooe[FOolDY@9oo`05
6<IJeWooOolHaP03Ool015kgOomoogoo4g`02Sg_1W`00f<H97oo00<mkgooOol0<7oo000XOol00cg_
Oomoo`0HOol2Nmh00cg_Oomoo`06Ool2CW<9Ool01bDY8@PU:B489BTQ2000009oo`05001oogooOol4
8@03Ool01E:DOomoogoo24800Woo00=F]Goo36<00Woo00P<HeJe48Aoo`0048Aooe[F0Woo00@DYGoo
OomJeP=oo`056<IoogooOomNm`04O00A?Nl:O009Ool2HaPROol00cg_Oomoo`0`Ool002Moo`03?Nmo
ogoo01Ioo`=kgP9oo`03?Nmoogoo00Aoo`9>L`Yoo`079BTQ22DY8@PU:Goo00000Woo00D007ooOomo
o`@Q00=oo`05DYAoogooOol8@P02Ool010Q2E[Eoo`aS0Woo00P<HeJe48Aoo`0048Aooe[F0Woo00@D
YGooOomJeP=oo`046<IoogooOol2O003?NlBO00DOol3HaPOOol00cg_Oomoo`0`Ool002Moo`03?Nmo
ogoo01Aoo`9kgPAoo`03?Nmoogoo00=oo`9>L`Yoo`068@PU:B489BTQ22DY0P000Woo00<007ooOol0
0Woo00D48GooOomooe:D009oo`05249oogooOomF]@02Ool02`aSOomoo`aSE[D@Q7oo000@Q7ooF]H0
0Woo00DDYGooOolHaU[F00=oo`046<Ioog`0O002?Nl2O00:Ool2G_LMOol3HaPLOol00cg_Oomoo`0`
Ool002Moo`03?Nmoogoo019oo`9kgPIoo`04?NmoogooOol2CW<;Ool022489BTQ22DY8@Qoo`00DY@2
Ool00`00Oomoo`02Ool01@@QOomoogooDY@00goo00D8@WooOomooeJe009oo`0;36=oogoo36=F]A24
Ool00124OomJeP02Ool01ABUOomoogooF]H00goo00<HaW`0O0000Sg_0W`03Goo00=NmgooOol07Goo
0V<H6goo00<mkgooOol0;goo000WOol00cg_Oomoo`0?Ool3Nmh8Ool013g_Oom>Ldic37oo00PQ22DY
8@PU:B48Ool005:D0Woo00<007ooOol00Woo00D48GooOomooe:D00=oo`05249oogooOomF]@02Ool0
30aSOomoo`aSOomF]A24Ool00124OomJeP=oo`055:Eoogoo6<IJeP03Ool2O00013g_O01ooekg3Woo
00=NmgooOol07Woo0f<H67oo00<mkgooOol0;goo000WOol00cg_Oomoo`0=Ool2Nmh:Ool00cg_CW=>
L`0<Ool01BDY8@PU:B489BT00Woo00D007ooOomoo`0000Aoo`06125oogooOomBU0@Q0goo00D8@Woo
OomooeJe009oo`0=36=oogoo36=F]Goo48Aoo`0048Aooe[F5:D00Woo00DDYGooOomooe[F009oo`9l
0003?Nml07`0009oo`03G_Moogoo00aoo`9Nmb5oo`=S61Eoo`03?Nmoogoo02moo`009goo00<mkgoo
Ool02Woo0g_N37oo00<mkgooOol02goo00DU:B489BTQ22DY009oo`05001oogooOol00004Ool00`@Q
Oomoo`02Ool01E:DOomoogoo24800goo00D8@UJeOomoo`aS009oo`0736=F]Goo48Aoo`0048@00Woo
00AJeWooOolDY@=oo`036<IJeWoo009l0003?Nml07oo00=oo`03G_Moogoo00eoo`03G_Moogoo025o
o`9S61=oo`03?Nmoogoo02moo`009goo00<mkgooOol027oo0W_N3Woo00<mkgooOol02Woo00LQ22DY
8@PU:B489BUoo`020003Ool00`00Oomoo`02Ool00`@QOomoo`02Ool00e:DOomoo`02Ool01@Q2Oomo
ogooE[D00Woo00/<HgooOomoo`aSE[Eooa24Ool00124009oo`04F]Ioogoo5:D3Ool00aS6F]Ioo`02
O0000cg_O01oo`04Ool00ekgOomoo`0=Ool2G_LSOol3HaP@Ool00cg_Oomoo`0_Ool002Ioo`03?Nmo
ogoo00Ioo`=kgQ1oo`03?Nmoogoo00Uoo`058@PU:B489BTQ2002Ool00`00DYAoo`02Ool00`00Oomo
o`02Ool00`@QOomoo`02Ool00e:DOomoo`02Ool01PQ2Oomoogoo249F]@9oo`0;36=oogooOol<HeJe
Ool@Q7oo000@Q002Ool01E[FOomoogoo5:D00goo00EJeW`0O00mkg`000Ioo`03G_Moogoo00moo`03
G_Moogoo02=oo`=S60eoo`03?Nmoogoo02moo`009Woo00<mkgooOol017oo0W_N4goo00<mkgooOol0
27oo00DQ22DY8@PU:B48009oo`03001BU7oo009oo`03001oogoo009oo`03125oogoo009oo`03DY@4
8Goo009oo`03249oogoo009oo`05E[EoogooOol<H`02Ool020aSOomF]Goo48Aoo`0048@2Ool01E[F
Oomoogoo5:D00goo00DHaW`0O00mkg`000Moo`03G_Moogoo00moo`03G_Moogoo02Eoo`9S60]oo`03
?Nmoogoo02moo`009Woo00@mkgooOomoo`=kgQEoo`03?Nmoogoo00Ioo`059BTQ22DY8@PU:@03Ool0
0`00DYAoo`02Ool00`00Oomoo`02Ool00`@QOomoo`03Ool00e:DOomoo`02Ool00`Q2Oomoo`02Ool0
1EJeOomoogoo36<00Woo00P<HgooE[Eooa24Ool001240Woo00EJeWooOomooaBU00=oo`056<IJeW`0
?Nml0008Ool00ekgOomoo`0?Ool2G_LWOol3HaP9Ool00cg_Oomoo`0^Ool002Ioo`04?Nmoog_NNmhH
Ool00cg_Oomoo`05Ool01BDY8@PU:B489BT00Woo0P0000EBU7ooOomoo`0000Eoo`03125oogoo009o
o`03DYAoogoo009oo`03249oogoo009oo`05E[EoogooOol<H`03Ool010aSOomF]A240Woo00D00124
Oomooe[F00=oo`035:Eoogoo009oo`046<Il03g_O009Ool00ekgOomoo`0@Ool00ekgOomoo`0WOol3
HaP6Ool00cg_Oomoo`0^Ool002Ioo`03?NmkgWoo01Uoo`03?Nmoogoo00=oo`068@PU:B489BTQ22DY
0Woo00<007ooOol00goo00<007ooOol00goo00<48GooOol00Woo00=BU7ooOol00goo00<8@WooOol0
0Woo00EF]GooOomoo`aS00=oo`0436=F]Goo48@2Ool01@0048AoogooF]H017oo00HDYGooOomoog`0
?Nl2O009Ool00ekgOomoo`0AOol00ekgOomoo`0YOol2HaP4Ool00cg_Oomoo`0^Ool002Ioo`03?Nmo
ogoo01Qoo`03?Nmoogoo00=oo`058@PU:B489BTQ2003Ool00`00DYAoo`02Ool20005Ool00`@QOomo
o`03Ool00e:DOomoo`02Ool00`Q2Oomoo`02Ool00`Q2E[Eoo`02Ool020aSOomoogoo36=F]Goo48@2
Ool01P0048AoogooF]HDY@=oo`075:EoogooOoml03g_O0002goo00=NmgooOol04Goo0Ukg:goo0f<H
00=oocg_Ool0;goo000VOol00cg_Oomoo`0HOol00cg_Oomoo`02Ool01B489BTQ22DY8@P00goo00<0
05:DOol00Woo00<007ooOol017oo00<48GooOol00goo00=BU7ooOol00goo00<8@WooOol00Woo00EF
]GooOomoo`aS00Aoo`0436=F]Goo48@2Ool00`0048Aoo`02Ool01E[FOomoogoo5:D00goo00=l03g_
O00037oo00=NmgooOol04Woo00=NmgooOol0:goo00=S63g_Ool0;goo000VOol00cg_Oomoo`0HOol0
23g_OomoobDY8@PU:B489BT3Ool200001E:DOomoogoo00001Woo00<48GooOol00goo00=BU7ooOol0
0goo00<8@WooOol00goo00EF]GooOomoo`aS00=oo`0536=ooeJeOol@Q002Ool00`0048Aoo`02Ool0
1E[FOomoogoo5:D00goo00=l03g_O0003Goo00=NmgooOol04Woo00=NmgooOol0:goo00<mkgooOol0
;Woo000VOol00cg_Oomoo`0GOol023g_OomoobDY8@PU:B489BT3Ool00`00OomBU003Ool00`00Oomo
o`04Ool00`@QOomoo`03Ool00e:D125oo`03Ool00`Q2Oomoo`03Ool00eJeOomoo`02Ool02@aSOomo
ogoo36=ooeJeOol@Q002Ool00`0048Aoo`02Ool00e[FOomoo`02Ool01aBUOoml07`0?Nml05[F00eo
o`03G_Moogoo019oo`9Nmb]oo`03?Nmoogoo02ioo`009Woo00<mkgooOol05goo00Lmkb489BTQ22DY
8@PU:@03Ool00`00OomBU003Ool00`00Oomoo`04Ool00`@QOomoo`04Ool00e:DOomoo`03Ool00`Q2
Oomoo`03Ool01EJeOomoogoo36<017oo00D<HgooE[Eooa24009oo`03000@Q7oo009oo`03F]Ioogoo
009oo`075:Eoog`0O00mkgooF]H03Goo00=NmgooOol057oo00=NmgooOol0:7oo00<mkgooOol0;Woo
000VOol00cg_Oomoo`0GOol01Cg_9BTQ22DY8@P017oo00<007ooOol00goo00<007ooOol017oo00<4
8GooOol017oo00=BU7ooOol00goo00<8@WooOol00goo00<8@UJeOol00Woo00<<HgooOol00Woo00D<
HgooE[Eooa24009oo`03000@Q7oo009oo`03F]Ioogoo009oo`075:Eoog`0?Nml07ooF]H03Woo00=N
mgooOol057oo0Ukg:7oo00<mkgooOol0;Woo000VOol00cg_Oomoo`0EOol01RDY8@Pmkb489BTQ20Ao
o`03001BU7oo00=oo`03001oogoo00Aoo`03125oogoo00Aoo`03DYAoogoo00Aoo`03249oogoo00=o
o`03E[Eoogoo009oo`0336=oogoo009oo`0536=ooeJeOol@Q002Ool00`0048Aoo`02Ool00e[FOomo
o`02Ool01ABUOoml03g_O0000Woo00=JeWooOol037oo00=NmgooOol05Goo00=NmgooOol09Goo00<m
kgooOol0;Woo000VOol00cg_Oomoo`0DOol01BDY8@PU:Cg_9BT017oo0P0000=BU7ooOol00Woo00<0
07ooOol017oo00<48GooOol01Goo00=BU7ooOol00goo00<8@WooOol00goo00<8@UJeOol00goo00<<
HgooOol00Woo00D<HeJeOomooa24009oo`03000@Q7oo009oo`03F]HDYGoo00=oo`9l0005?Nml07oo
OomJeP0?Ool00ekgOomoo`0EOol00ekgOomoo`0TOol00cg_Oomoo`0^Ool002Ioo`03?Nmoogoo01=o
o`059BTQ22DY8@Pmk`04Ool00`00OomBU004Ool00`00Oomoo`05Ool00`@QOomoo`04Ool00e:DOomo
o`04Ool00`Q2Oomoo`03Ool00eJeOomoo`02Ool00`aSOomoo`02Ool00`aSOomF]@02Ool01A24Oomo
o`0048@00goo00=JeQBUOol00goo0W`000<mkgooOol00Woo00=JeWooOol037oo00=NmgooOol05Woo
0Ukg97oo00<mkgooOol0;Woo000VOol00cg_Oomoo`0AOol01b48O01l07`08@Qoocg_00=oo`03001o
oe:D00Aoo`03001oogoo00Eoo`03125oogoo00Aoo`03DYAoogoo00Aoo`03249oogoo00Aoo`03E[Eo
ogoo009oo`0336=oogoo009oo`0336=ooeJe009oo`0548Aoogoo000@Q004Ool00e[FOomoo`02Ool2
O0000cg_Oomoo`02Ool00e[FOomoo`0=Ool00ekgOomoo`0GOol00ekgOomoo`0QOol00cg_Oomoo`0^
Ool002Ioo`03?Nmoogoo015oo`9l0005?Nml07ooOolmk`02Ool00`00OomBU004Ool00`00Oomoo`05
Ool00`@QOomoo`04Ool00e:D125oo`05Ool00`Q2Oomoo`03Ool00`Q2E[Eoo`03Ool00`aSOomoo`02
Ool01@aSOomF]Goo48@00goo00<00124Ool00goo00=JeWooOol00Woo00=l03g_O00017oo00=JeWoo
Ool03Woo00=NmgooOol05goo00=NmgooOol087oo00<mkgooOol0;Woo000VOol00cg_Oomoo`0AOol0
0g`0?Nml0003Ool013g_000005:D1Goo00<007ooOol01Goo00<48GooOol01Goo00=BU7ooOol017oo
00<8@WooOol017oo00=F]GooOol00Woo00<<HgooOol00goo00D<HgooE[Eooa2400=oo`03000@Q7oo
00=oo`04F]IoogooOol2O0000cg_O01oo`04Ool00e[FOomoo`0>Ool00ekgOomoo`0GOol2G_LOOol0
0cg_Oomoo`0_Ool002Moo`03?Nmoogoo00moo`9l0003?Nml07oo009oo`03?Nmooe:D00Eoo`03001o
ogoo00Eoo`03125oogoo00Eoo`03DYAoogoo00Aoo`03249oogoo00Aoo`03249F]Goo00=oo`0336=o
ogoo00=oo`0536=ooeJeOol@Q003Ool00`0048Aoo`03Ool015[FOomoogoo0W`000<mkgooOol017oo
00=JeWooOol03goo00=NmgooOol067oo00=NmgooOol077oo00<mkgooOol0;goo000WOol00cg_Oomo
o`0?Ool00g`0?Nml0003Ool00`00?NmBU005Ool00`00Oomoo`05Ool00`@QOomoo`05Ool00e:DOomo
o`05Ool00`Q2Oomoo`04Ool00eJeOomoo`03Ool00`aSOomoo`02Ool01PaSOomooeJeOol@Q0=oo`03
000@Q7oo00=oo`04F]IoogooOol2O0000cg_Oomoo`05Ool00e[FOomoo`0>Ool00ekgOomoo`0IOol0
0ekgOomoo`0KOol00cg_Oomoo`0_Ool002Moo`03?Nmoogoo00ioo`04O00mkg`0O002Ool00`00Oolm
k`04Ool20007Ool00`@QOomoo`05Ool00e:D125oo`05Ool00`Q2Oomoo`05Ool00eJeOomoo`02Ool0
0`aSOomoo`03Ool00`aSOomF]@02Ool01Q24Oomoogoo000@Q0Aoo`04F]IoogooOol2O0000cg_Oomo
o`05Ool00e[FOomoo`0?Ool00ekgOomoo`0IOol2G_LKOol00cg_Oomoo`0_Ool002Moo`03?Nmoogoo
00eoo`05O00mkg`0O01oo`020002Ool01Cg_Oomoogoo000027oo00<48GooOol01Woo00=BU7ooOol0
1Goo00<8@WooOol017oo00=F]GooOol00goo00<<HgooOol00goo00<<HgooE[D00Woo00H@Q7ooOomo
o`0048@4Ool00e[F5:Eoo`03O0000cg_Oomoo`06Ool00e[FOomoo`0?Ool00ekgOomoo`0JOol00ekg
Oomoo`0HOol00cg_Oomoo`0_Ool002Moo`03?Nmoogoo00aoo`9l0004?Nml07`00004Ool013g_Oomo
o`0027oo00<48GooOol01Woo00=BU7ooOol01Goo00<8@WooOol01Goo00=F]GooOol00goo00<<Hgoo
Ool00goo00<<HgooE[D00Woo00H@Q7ooOomoo`0048@4Ool00e[F5:Eoo`02O0000cg_Oomoo`07Ool0
0e[FOomoo`0@Ool00ekgOomoo`0JOol00ekgOomoo`0GOol00cg_Oomoo`0_Ool002Moo`03?Nmoogoo
00aoo`05O00mkg`0Ool00005Ool00cg_Ool00009Ool00`@QOomoo`05Ool00e:DOomoo`06Ool00`Q2
Oomoo`04Ool00`Q2E[Eoo`04Ool00`aSOomoo`03Ool00`aSOomF]@02Ool01Q24Oomoogoo000@Q0Eo
o`05F]Ioog`0O00mk`09Ool00e[FOomoo`0@Ool00ekgOomoo`0KOol2G_LGOol00cg_Oomoo`0_Ool0
02Qoo`03?Nmoogoo00Yoo`05O00mkg`0Ool00006Ool00cg_001oo`08Ool00`@QOomoo`06Ool00e:D
Oomoo`05Ool00`Q2Oomoo`05Ool00eJeOomoo`03Ool00`aSOomoo`04Ool00`aSOomF]@02Ool01Q24
Oomoogoo000@Q0Eoo`05F]Ioog`0O00mk`0:Ool00e[FOomoo`0@Ool00ekgOomoo`0LOol00ekgOomo
o`0COol00cg_Oomoo`0`Ool002Qoo`03?Nmoogoo00Uoo`9l0003?Nml000000Moo`03?Nmoogoo00Mo
o`03125oogoo00Ioo`03DYAoogoo00Eoo`03249oogoo00Eoo`03249F]Goo00Aoo`0336=oogoo00=o
o`0436=oogooE[D2Ool01Q24Oomoogoo000@Q0Eoo`05F]Il07`0O00mk`0:Ool00e[FOomoo`0AOol0
0ekgOomoo`0LOol2G_LCOol00cg_Oomoo`0`Ool002Qoo`03?Nmoogoo00Qoo`9l0003?Nml000000Mo
o`03001oocg_00Moo`03125oogoo00Ioo`03DYAoogoo00Ioo`03249oogoo00Eoo`03E[Eoogoo00Ao
o`0336=oogoo00=oo`0436=oogooE[D2Ool01Q24Oomoogoo000@Q0Eoo`04F]Il07`0?Nl<Ool00e[F
Oomoo`0AOol00ekgOomoo`0MOol00ekgOomoo`0@Ool00cg_Oomoo`0`Ool002Qoo`03?Nmoogoo00Qo
o`03O00mkg`000Qoo`04001oogoo?Nl6Ool00`@QOomoo`06Ool00e:D125oo`06Ool00`Q2Oomoo`06
Ool00eJeOomoo`03Ool00`aSOomoo`04Ool00`aSOomF]@03Ool01Q24Oomoogoo000@Q0Eoo`04F]Il
07`0?Nl<Ool00e[FOomoo`0AOol00ekgOomoo`0NOol00ekgOomoo`0?Ool00cg_Oomoo`0`Ool002Uo
o`03?Nmoogoo00Ioo`9l0003?Nml07oo00Ioo`05001oogooOolmk`05Ool00`@QOomoo`07Ool00e:D
Oomoo`06Ool00`Q2Oomoo`05Ool00`Q2E[Eoo`04Ool00`aSOomoo`04Ool00`aSOomF]@03Ool01a24
Oomoogoo001ooa2400Aoo`04F]Il03g_O00<Ool00e[FOomoo`0BOol00ekgOomoo`0NOol2G_L>Ool0
0cg_Oomoo`0aOol002Uoo`03?Nmoogoo00Ioo`03O00mkg`000Moo`03001oogoo009oo`03?Nmoogoo
009oo`03125oogoo00Moo`03DYAoogoo00Ioo`03249oogoo00Ioo`03E[Eoogoo00Aoo`0336=oogoo
00Aoo`0336=ooeJe009oo`0348Aoogoo009oo`03001ooa2400Aoo`9l0003?Nml07oo00aoo`03F]Io
ogoo019oo`03G_Moogoo01moo`03G_Moogoo00]oo`03?Nmoogoo035oo`00:Goo00<mkgooOol01Goo
0W`000<mkg`0Ool01Goo00<007ooOol00goo00DmkgooOomoo`@Q00Uoo`03DYAoogoo00Moo`03249o
ogoo00Eoo`03249F]Goo00Eoo`0336=oogoo00=oo`0436=oogooE[D2Ool00a24Oomoo`02Ool00`00
Ool@Q004Ool2O0000cg_Oomoo`0<Ool00e[FOomoo`0COol00ekgOomoo`0OOol00ekgOomoo`0:Ool0
0cg_Oomoo`0aOol002Uoo`03?Nmoogoo00Eoo`03O00mkg`000Ioo`03001oogoo00Aoo`04?Nmoogoo
1249Ool00e:D125oo`07Ool00`Q2Oomoo`06Ool00eJeOomoo`04Ool00`aSOomoo`04Ool010aSOomo
oeJe0Woo00<@Q7ooOol00Woo00<007oo48@017oo00=l03g_O0003goo00=JeWooOol04goo00=Nmgoo
Ool07goo0Ukg2Woo00<mkgooOol0<Goo000ZOol00cg_Oomoo`03Ool2O0000cg_O01oo`04Ool00`00
Oomoo`06Ool00cg_Ool48@09Ool00e:DOomoo`06Ool00`Q2Oomoo`06Ool00`Q2E[Eoo`05Ool00`aS
Oomoo`04Ool010aSOomooeJe0Woo00<@Q7ooOol00Woo00<007oo48@00goo0W`000<mkg`0Ool03Woo
00=JeWooOol04goo00=NmgooOol08Goo00=NmgooOol01goo00<mkgooOol0<Goo000ZOol00cg_Oomo
o`03Ool00g`0?Nml0005Ool00`00Oomoo`07Ool00cg_125oo`08Ool00e:DOomoo`07Ool00`Q2Oomo
o`06Ool00`Q2E[Eoo`05Ool00`aSOomoo`04Ool010aSOomooeJe0Woo00<@Q7ooOol00Woo00<007oo
48@00goo0W`000<mkgooOol03Woo00=JeWooOol057oo00=NmgooOol08Goo00=NmgooOol01Goo00<m
kgooOol0<Woo000[Ool00cg_Oomoo`02Ool00g`0?Nml0003Ool2000:Ool00cg_Oomoo`07Ool00e:D
125oo`07Ool00`Q2Oomoo`07Ool00eJeOomoo`04Ool00`aSOomoo`05Ool010aSOomooeJe0Woo00<@
Q7ooOol00Woo00<007oo48@00goo00=l03g_O0004Goo00=JeWooOol057oo00=NmgooOol08Goo0Ukg
1Goo00<mkgooOol0<Woo000[Ool00cg_Oomoo`02Ool00g`0?Nml0002Ool00`00Oomoo`09Ool00`@Q
?Nmoo`08Ool00e:DOomoo`07Ool00`Q2Oomoo`06Ool00`Q2E[Eoo`05Ool00`aSOomoo`05Ool00`aS
OomF]@03Ool00a24Oomoo`02Ool00`00Ool@Q002Ool2O0000cg_O01oo`0@Ool00e[FOomoo`0EOol0
0ekgOomoo`0ROol00ekgOomoo`02Ool00cg_Oomoo`0bOol002]oo`04?NmoogooOol2O00013g_O01o
o`002goo00<48Goo?Nl027oo00=BU7ooOol01goo00<8@WooOol01goo00=F]GooOol01Goo00<<Hgoo
Ool017oo00@<HgooOomF]@=oo`0348Aoogoo009oo`03001ooa24009oo`04O00mkg`0F]HBOol00e[F
Oomoo`0DOol00ekgOomoo`0SOol01EkgOomoogoo?Nl0=7oo000/Ool023g_Oomoog`0?Nml07oo000;
Ool010@QOomoocg_1goo00=BU7ooOol027oo00<8@WooOol01Woo00<8@UJeOol01Goo00<<HgooOol0
1Goo00@<HgooOomF]@=oo`0348Aoogoo009oo`03001ooa24009oo`04O00mkg`0F]HBOol00e[FOomo
o`0EOol00ekgOomoo`0SOol2G_L00cg_Oomoo`0cOol002aoo`07?NmoogooO00mkg`000002goo00D4
8GooOomoocg_00Ioo`03DY@48Goo00Qoo`03249oogoo00Moo`03E[Eoogoo00Eoo`0336=oogoo00Eo
o`0436=oogooE[D3Ool00a24Oomoo`02Ool01000Ool@Q7oo0W`000@mkg`0OomJeQ9oo`03F]Ioogoo
01Eoo`03G_Moogoo02Aoo`03?Nmoogoo03=oo`00;Woo00Al03g_O01l00]oo`03125oogoo00=oo`03
?Nmoogoo00=oo`03DYAoogoo00Qoo`03249oogoo00Moo`03E[Eoogoo00Eoo`0336=oogoo00Eoo`04
36=oogooE[D3Ool00a24Oomoo`02Ool01`00Ool@Q7ooO00mkg`0009oo`03F]Ioogoo011oo`03F]Io
ogoo01Ioo`03G_Moogoo029oo`03?Nmoogoo03Aoo`00;Goo0W`000<mkg`0Ool02Woo00<48GooOol0
17oo00<mkgooOol00Woo00=BU7ooOol027oo00<8@WooOol01goo00<8@UJeOol01Woo00<<HgooOol0
1Goo00@<HgooOomF]@=oo`0348Aoogoo009oo`03001ooa24009l0005?Nml07ooOomJeP0BOol00e[F
Oomoo`0GOol00ekgOomoo`0QOol00cg_Oomoo`0dOol002ioo`03O00mkg`000Yoo`03125oogoo00Io
o`04?NmoogooDY@:Ool00`Q2Oomoo`08Ool00eJeOomoo`05Ool00`aSOomoo`06Ool010aSOomooeJe
0goo00<@Q7ooOol00Woo00H007oo48Al03g_O003Ool00e[FOomoo`0AOol00e[FOomoo`0FOol00ekg
Oomoo`0POol00cg_Oomoo`0eOol002ioo`03O00mkg`000Yoo`03125oogoo00Ioo`04?Nmooe:D124:
Ool00`Q2Oomoo`07Ool00`Q2E[Eoo`06Ool00`aSOomoo`05Ool010aSOomooeJe0goo00<@Q7ooOol0
0goo00H007oo48Al03g_O003Ool00e[FOomoo`0AOol00e[FOomoo`0GOol00ekgOomoo`0OOol00cg_
Oomoo`0eOol002eoo`04O00mkg`0O009Ool00`@QOomoo`08Ool00cg_DYAoo`09Ool00`Q2Oomoo`08
Ool00eJeOomoo`06Ool00`aSOomoo`05Ool010aSOomooeJe0goo00<@Q7ooOol00goo00@007ooO00m
k`9l00=oo`03F]Ioogoo019oo`03F]Ioogoo01Moo`03G_Moogoo01eoo`03?Nmoogoo03Ioo`00;Goo
00Al03g_O01l00Qoo`03125oogoo00Uoo`03?Nmoogoo00Uoo`03249oogoo00Moo`03249F]Goo00Io
o`0336=oogoo00Ioo`0436=oogooE[D3Ool00a24Oomoo`03Ool01@00Ooml03g_O00017oo00=JeWoo
Ool04Woo00=JeWooOol067oo00=NmgooOol077oo00<mkgooOol0=Woo000/Ool2O0000cg_O01oo`07
Ool00`@QOomoo`0:Ool00`@Q?Nmoo`08Ool00`Q2Oomoo`08Ool00`Q2E[Eoo`06Ool00`aSOomoo`06
Ool010aSOomooeJe0goo00<@Q7ooOol00goo00<007`0?Nl00W`017oo00=JeWooOol04Woo00=JeWoo
Ool067oo00=NmgooOol06goo00<mkgooOol0=goo000/Ool2O0000cg_O01oo`06Ool00`@QOomoo`0:
Ool00`@QOolmk`09Ool00`Q2Oomoo`08Ool00eJeOomoo`06Ool00`aSOomoo`06Ool010aSOomooeJe
0goo00<@Q7ooOol00goo00@007`0?Nml00Ioo`03F]Ioogoo019oo`03F]Ioogoo01Qoo`03G_Moogoo
01Uoo`03?Nmoogoo03Qoo`00;Goo00=l03g_O0001Woo00<48GooOol02Woo00D48GooOomoocg_00Mo
o`03249oogoo00Qoo`03249F]Goo00Ioo`0336=oogoo00Ioo`0536=oogooOomF]@03Ool00a24Oomo
o`03Ool017`0?Nml07`01Woo00=JeWooOol04Woo00=JeWooOol06Goo00=NmgooOol067oo00<mkgoo
Ool0>7oo000]Ool00g`0?Nml0005Ool00`@QOomoo`0:Ool00`@QOomoo`02Ool00cg_Oomoo`04Ool0
0`Q2Oomoo`09Ool00eJeOomoo`06Ool00`aSOomoo`06Ool01@aSOomoogooE[D00goo00<@Q7ooOol0
0goo00=l03g_O0001goo00=JeWooOol04goo00=JeWooOol06Goo00=NmgooOol05Woo00<mkgooOol0
>Goo000]Ool00g`0?Nml0004Ool00`@QOomoo`0;Ool00`@QOomoo`03Ool00cg_Oomoo`03Ool00`Q2
Oomoo`08Ool00`Q2E[Eoo`07Ool00`aSOomoo`06Ool01@aSOomoogooE[D00goo00<@Q7ooOol00Woo
00Al03g_O01l00Moo`03F]Ioogoo01=oo`03F]Ioogoo01Yoo`03G_Moogoo01Eoo`03?Nmoogoo03Uo
o`00;Goo00=l03g_O0000goo00<48GooOol02goo00<48GooOol017oo00<mkgooOol00Woo00<8@Woo
Ool02Goo00<8@UJeOol01goo00<<HgooOol01Woo00@<HgooOomF]@Aoo`0448AoogooOol2O0000cg_
O01oo`07Ool00e[FOomoo`0COol00e[FOomoo`0JOol00ekgOomoo`0DOol00cg_Oomoo`0jOol002eo
o`03O00mkg`000=oo`03125oogoo00Yoo`03125oogoo00Ioo`05?NmoogooOol8@P0;Ool00eJeOomo
o`06Ool00`aSOomoo`07Ool010aSOomooeJe17oo00H@Q7ooOomoog`0?Nl2O008Ool00e[FOomoo`0D
Ool00e[FOomoo`0JOol00ekgOomoo`0COol00cg_Oomoo`0jOol002eoo`03O00mkg`0009oo`03125o
ogoo00]oo`03125oogoo00Ioo`04?Nmoogoo248;Ool00`Q2E[Eoo`07Ool00`aSOomoo`07Ool010aS
OomooeJe17oo00<@Q7ooOol00W`000<mkg`0Ool027oo00=JeWooOol057oo00=JeWooOol06goo00=N
mgooOol04Goo00<mkgooOol0>goo000]Ool01G`0?Nml07oo12403Goo00<48GooOol027oo00<mkgoo
24802goo00=F]GooOol01goo00<<HgooOol01Woo00D<HgooOomooeJe00Aoo`0748AoogooO00mkg`0
00002Goo00=JeWooOol05Goo00=JeWooOol06goo00=NmgooOol047oo00<mkgooOol0>goo000/Ool2
O0000cg_O01l000=Ool00`@QOomoo`09Ool00cg_249oo`0:Ool00`Q2E[Eoo`07Ool00`aSOomoo`07
Ool01@aSOomoogooE[D017oo00L@Q7ooO01l03g_O000000:Ool00e[FOomoo`0DOol00e[FOomoo`0K
Ool00ekgOomoo`0?Ool00cg_Oomoo`0lOol002eoo`04O00mkg`0O00<Ool00`@QOomoo`0:Ool00`Q2
?Nmoo`0:Ool00`Q2E[Eoo`07Ool00`aSOomoo`07Ool01@aSOomoogooE[D00goo00P@Q7ooO01l03g_
O01oo`002Woo00=JeWooOol05Goo00=JeWooOol06goo00=NmgooOol03Goo00<mkgooOol0?Goo000]
Ool2O0000cg_O01oo`0;Ool00`@QOomoo`0:Ool00`Q2?Nmoo`09Ool00`Q2E[Eoo`08Ool00`aSOomo
o`07Ool01@aSOomoogooE[D00goo00D@Q7ooO01l03g_009oo`03001oogoo00Qoo`03F]Ioogoo01Eo
o`03F]Ioogoo01aoo`03G_Moogoo00]oo`03?Nmoogoo03ioo`00;Goo0W`000<mkg`0Ool02Woo00<4
8GooOol02Woo00@8@WooOolmk`Uoo`03249F]Goo00Qoo`0336=oogoo00Moo`0436=oogooE[D4Ool0
1A24O01l03g_O0000Woo00<007ooOol027oo00=JeWooOol05Goo00=JeWooOol07Goo00=NmgooOol0
2Goo00<mkgooOol0?goo000^Ool00g`0?Nml000:Ool00`@QOomoo`0;Ool010Q2Oomoocg_2Goo00=F
]GooOol01goo00<<HgooOol01goo00D<HgooOomooeJe00Aoo`0448Al07`0?Nl3Ool00`00Oomoo`08
Ool00e[FOomoo`0FOol00e[FOomoo`0MOol00ekgOomoo`08Ool00cg_Oomoo`0oOol002ioo`9l0003
?Nmoogoo00Moo`03125oogoo00]oo`03249oogoo009oo`03?Nmoogoo00Eoo`03249F]Goo00Qoo`03
36=oogoo00Moo`0536=oogooOomF]@04Ool2O0000cg_O01oo`02Ool00`00Oomoo`08Ool00e[FOomo
o`0FOol00e[FOomoo`0MOol00ekgOomoo`07Ool00cg_Oomoo`10Ool002ioo`9l0003?Nml07oo00Mo
o`03125oogoo00]oo`03249oogoo00=oo`03?Nmoogoo00Aoo`03E[Eoogoo00Qoo`0336=oogoo00Mo
o`0536=oogooOomF]@03Ool2O0000cg_O01oo`03Ool00`00Oomoo`08Ool00e[FOomoo`0GOol00e[F
Oomoo`0MOol00ekgOomoo`05Ool00cg_Oomoo`11Ool002moo`9l0003?Nmoogoo00Eoo`03125oogoo
00]oo`03249oogoo00Eoo`03?Nmoogoo009oo`03249F]Goo00Qoo`0336=oogoo00Qoo`0536=oogoo
OomF]@03Ool00g`0?Nml0005Ool00`00Oomoo`08Ool00e[FOomoo`0GOol00e[FOomoo`0NOol00ekg
Oomoo`03Ool00cg_Oomoo`12Ool002moo`9l0003?Nml07oo00Aoo`03125oogoo00]oo`03249oogoo
00Moo`06?NmoogooOol8@UJe2Goo00<<HgooOol027oo00D<HgooOomooeJe009oo`04O00mkg`0O005
Ool00`00Oomoo`09Ool00e[FOomoo`0FOol00e[FOomoo`0OOol01EkgOomoogoo?Nl0AGoo000`Ool2
O0000cg_Oomoo`03Ool00`@QOomoo`0;Ool00`Q2Oomoo`07Ool01Cg_OomoogooE[D02Woo00<<Hgoo
Ool027oo00P<HgooOomooeJeOoml03g_0W`01Woo00<007ooOol02Goo00=JeWooOol05goo00=JeWoo
Ool07Woo00ANmgooOolmkdIoo`00<7oo0W`000<mkgooOol00Woo00<48GooOol02goo00<8@WooOol0
2Goo00@mkgoo249F]@Uoo`0336=oogoo00Qoo`0336=oogoo009oo`04E[El07`0?Nl2O006Ool00`00
Oomoo`09Ool00e[FOomoo`0GOol00e[FOomoo`0OOol00ekg?Nmoo`16Ool0031oo`=l0004?Nmoogoo
124>Ool00`Q2Oomoo`0:Ool00cg_E[Eoo`09Ool00`aSOomoo`08Ool01@aSOomoogooE[D00W`000<m
kg`0Ool01goo00<007ooOol02Goo00=JeWooOol067oo00=JeWooOol07Woo00<mkekgOol0AWoo000a
Ool2O0000cg_O0048@0>Ool00`Q2Oomoo`0;Ool00`Q2?Nmoo`09Ool00`aSOomoo`08Ool010aSOomo
ogoo0W`000<mkg`0Ool027oo00<007ooOol02Goo00=JeWooOol067oo00=JeWooOol07Woo00<mkgoo
Ool0AWoo000aOol3O0000cg_125oo`0=Ool00`Q2Oomoo`0;Ool00`Q2Oolmk`09Ool00`aSOomoo`08
Ool00`aSOomoo`02O0000cg_O01oo`09Ool00`00Oomoo`09Ool00e[FOomoo`0HOol00e[FOomoo`0M
Ool00cg_Oomoo`17Ool0039oo`9l0003?Nml07oo00aoo`03249oogoo00]oo`05249oogooOolmk`07
Ool00`aSOomoo`09Ool01PaSOoml07`0?Nml00]oo`03001oogoo00Uoo`03F]Ioogoo01Uoo`03F]Io
ogoo01]oo`03?Nmoogoo04Qoo`00<goo0W`000<mkgooOol02goo00<8@WooOol02goo00<8@WooOol0
0Woo0Sg_1Goo00<<HgooOol02Goo00D<Hg`0O00mkg`000aoo`03001oogoo00Uoo`03F]Ioogoo01Uo
o`03F]Ioogoo01Yoo`03?Nmoogoo04Uoo`00<goo0W`000<mkg`0Ool02Woo00<8@WooOol037oo00<8
@WooOol017oo00<mkgooOol00Woo00<<HgooOol027oo0g`000<mkg`0E[D037oo00<007ooOol02Woo
00=JeWooOol06Goo00=JeWooOol067oo00<mkgooOol0BWoo000dOol2O0000cg_O01oo`08Ool00`Q2
Oomoo`0<Ool00`Q2Oomoo`06Ool013g_Oomoo`aS2Woo0W`00Sg_00=l07ooE[D037oo00<007ooOol0
2Woo00=JeWooOol06Goo00=JeWooOol05Woo0Sg_CGoo000eOol2O002?Nl00g`0Oomoo`05Ool00`Q2
Oomoo`0<Ool00`Q2Oomoo`07Ool00cg_Ool<H`09Ool2O0001Cg_O01oogooE[D03Goo00<007ooOol0
2Woo00=JeWooOol06Goo00=JeWooOol05Goo00<mkgooOol0CGoo000eOol4O0000cg_O01l0004Ool0
0`Q2Oomoo`0<Ool00`Q2Oomoo`09Ool2?Nl7Ool3O0000cg_O01oo`02Ool00eJeOomoo`0;Ool00`00
Oomoo`0:Ool00e[FOomoo`0JOol00e[FOomoo`0COol00cg_Oomoo`1>Ool003Moo`=l0003?Nml07oo
00=oo`03249oogoo00aoo`03249oogoo00Uoo`0336=oocg_00Aoo`Al0003?Nml07`000=oo`03E[Eo
ogoo00]oo`03001oogoo00Yoo`03F]Ioogoo01Yoo`03F]Ioogoo015oo`8mke5oo`00>Goo0W`00Sg_
0Woo00<8@WooOol03Goo00<8@WooOol02Goo00D<HgooOolmkgoo00Al008mk`03O01oogoo00=oo`03
E[Eoogoo00]oo`03001oogoo00Yoo`03F]Ioogoo01]oo`03F]Ioogoo00moo`03?Nmoogoo055oo`00
>Woo0g`000@mkg`0O01l00eoo`03249oogoo00Yoo`0436=oogooOol2?Nl017`0?Nlmkg`01goo00=F
]GooOol02goo00<007ooOol02Woo00=JeWooOol06goo00=JeWooOol03Woo00<mkgooOol0DWoo000j
Ool4O002?Nl2O00<Ool00`Q2Oomoo`0:Ool00`aSOoml0002O002?Nl2O008Ool00eJeOomoo`0;Ool0
0`00Oomoo`0:Ool00e[FOomoo`0LOol00e[FOomoo`0;Ool2?NmEOol003aoo`Al008mk`9l00Uoo`03
249oogoo00Yoo`Al008mk`9l008mk`Qoo`03E[Eoogoo00]oo`03001oogoo00]oo`03F]Ioogoo01]o
o`03F]Ioogoo00Uoo`8mkeMoo`00?goo0g`00Sg_1G`017oo00<8@WooOol01Goo1G`013g_0g`00goo
0Sg_1Woo00=F]GooOol02goo00<007ooOol02goo00=JeWooOol06goo00=JeWooOol027oo00<mkgoo
Ool0Egoo0010Ool4O004?Nl?O003?Nl5O007Ool2?Nl3Ool00eJeOomoo`0<Ool00`00Oomoo`0;Ool0
0e[FOomoo`0LOol00e[FOomoo`05Ool2?NmJOol0049oo`Il00lmk`Al00eoo`04?NmoogooE[D>Ool0
0`00Oomoo`0;Ool00e[FOomoo`0LOol00e[FOomoo`03Ool2?NmLOol004Mooa1l019oo`8mk`03E[Eo
ogoo00aoo`03001oogoo00]oo`03F]Ioogoo01eoo`03F]Ioogoo008mkeioo`00Jgoo0Sg_3Goo00<0
07ooOol02goo00=JeWooOol07Goo00=JeSg_?Nl0H7oo001]Ool2?Nl;Ool00`00Oomoo`0;Ool00e[F
Oomoo`0KOol3?NmROol006moo`@mk`Moo`03001oogoo00]oo`03F]Ioogoo01Uoo`8mkfEoo`00Lgoo
13g_0goo00<007ooOol037oo00=JeWooOol057oo13g_Igoo001gOol2?Nl00goo001oo`0=Ool00e[F
Oomoo`0?Ool5?Nm[Ool007Uoo`Pmk`Qoo`03F]Ioogoo00Uoo`Hmkg1oo`00NWoo00<007ooOol017oo
53g_MWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo0000
\
\>"],
  ImageRangeCache->{{{0, 266.938}, {360.25, 0}} -> {-8.03071, -15.7001, 
  0.0822356, 0.0822356}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.35429 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12  scalefont  setfont
% Scaling calculations
0.457143 0.0571429 0.897143 0.0571429 [
[ 0 0 0 0 ]
[ 1 1.35429 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
0 .89714 m
1 .89714 L
s
.45714 0 m
.45714 1.35429 L
s
0 0 m
1 0 L
1 1.35429 L
0 1.35429 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 1 0 r
.84362 .89714 m
.84362 .89714 .02857 0 365.73 arc
F
0 g
2.5 Mabswid
.82648 .89714 m
.86076 .89714 L
s
.3 g
.45714 .89714 m
.20307 1.02783 L
s
.016 g
.5 Mabswid
.45714 .89714 m
.16481 1.06817 L
s
.032 g
.45714 .89714 m
.13779 1.11481 L
s
.048 g
.45714 .89714 m
.12848 1.16565 L
s
.065 g
.45714 .89714 m
.1404 1.21504 L
s
.081 g
.45714 .89714 m
.17289 1.25516 L
s
.097 g
.45714 .89714 m
.2209 1.27868 L
s
.113 g
.45714 .89714 m
.27661 1.28124 L
s
.129 g
.45714 .89714 m
.33199 1.26279 L
s
.145 g
.45714 .89714 m
.3812 1.22721 L
s
.161 g
.45714 .89714 m
.42155 1.18063 L
s
.177 g
.45714 .89714 m
.45258 1.12984 L
s
.194 g
.45714 .89714 m
.47482 1.08125 L
s
.21 g
.45714 .89714 m
.48979 1.0405 L
s
.226 g
.45714 .89714 m
.50084 1.01177 L
s
.242 g
.45714 .89714 m
.51325 .99671 L
s
.258 g
.45714 .89714 m
.53296 .99359 L
s
.274 g
.45714 .89714 m
.56454 .99755 L
s
.29 g
.45714 .89714 m
.60959 1.00187 L
s
.306 g
.45714 .89714 m
.66618 .99948 L
s
.323 g
.45714 .89714 m
.72933 .98403 L
s
.339 g
.45714 .89714 m
.79158 .95066 L
s
.355 g
.45714 .89714 m
.84362 .89714 L
s
.371 g
.45714 .89714 m
.87548 .82565 L
s
.387 g
.45714 .89714 m
.87888 .74379 L
s
.403 g
.45714 .89714 m
.85018 .66369 L
s
.419 g
.45714 .89714 m
.79236 .5988 L
s
.435 g
.45714 .89714 m
.71452 .55969 L
s
.452 g
.45714 .89714 m
.62912 .55104 L
s
.468 g
.45714 .89714 m
.54823 .57093 L
s
.484 g
.45714 .89714 m
.48079 .61241 L
s
.5 g
.45714 .89714 m
.43144 .66583 L
s
.516 g
.45714 .89714 m
.40044 .7211 L
s
.532 g
.45714 .89714 m
.38385 .76969 L
s
.548 g
.45714 .89714 m
.37432 .80665 L
s
.565 g
.45714 .89714 m
.36303 .8323 L
s
.581 g
.45714 .89714 m
.3429 .85246 L
s
.597 g
.45714 .89714 m
.31158 .87646 L
s
.613 g
.45714 .89714 m
.27294 .91376 L
s
.629 g
.45714 .89714 m
.23626 .97048 L
s
.645 g
.45714 .89714 m
.21392 1.04706 L
s
.661 g
.45714 .89714 m
.21834 1.13731 L
s
.677 g
.45714 .89714 m
.2585 1.22866 L
s
.694 g
.45714 .89714 m
.33632 1.30398 L
s
.71 g
.45714 .89714 m
.444 1.3457 L
s
.726 g
.45714 .89714 m
.56436 1.34154 L
s
.742 g
.45714 .89714 m
.67498 1.28948 L
s
.758 g
.45714 .89714 m
.75519 1.19927 L
s
.774 g
.45714 .89714 m
.79248 1.08927 L
s
.79 g
.45714 .89714 m
.78545 .98036 L
s
.806 g
.45714 .89714 m
.74276 .88987 L
s
.823 g
.45714 .89714 m
.67926 .82764 L
s
.839 g
.45714 .89714 m
.61109 .79463 L
s
.855 g
.45714 .89714 m
.55088 .78387 L
s
.871 g
.45714 .89714 m
.50396 .78375 L
s
.887 g
.45714 .89714 m
.46692 .78328 L
s
.903 g
.45714 .89714 m
.42984 .77754 L
s
.919 g
.45714 .89714 m
.38199 .77077 L
s
.935 g
.45714 .89714 m
.31829 .77496 L
s
.952 g
.45714 .89714 m
.24353 .80474 L
s
.968 g
.45714 .89714 m
.17266 .87063 L
s
.984 g
.45714 .89714 m
.1271 .9732 L
s
1 g
.45714 .89714 m
.12807 1.09982 L
s
1 0 0 r
2.5 Mabswid
.20307 1.02783 m
.1854 1.04476 L
.16823 1.06388 L
.15313 1.08469 L
.14581 1.09726 L
.14014 1.10905 L
.13595 1.11985 L
.13239 1.13179 L
.13091 1.13842 L
.12984 1.14458 L
.1291 1.15049 L
.12883 1.15347 L
.12871 1.15518 L
.12862 1.15676 L
.12855 1.1582 L
.1285 1.15974 L
.12848 1.16062 L
.12846 1.16144 L
.12845 1.16299 L
.12846 1.16447 L
.12848 1.16583 L
.12852 1.16732 L
.12859 1.16889 L
.12865 1.17021 L
.12874 1.17162 L
.12895 1.17416 L
.12926 1.17717 L
.12962 1.17991 L
.13063 1.18595 L
.13208 1.19245 L
.13567 1.20401 L
.14007 1.21435 L
.14609 1.22525 L
.15364 1.23593 L
.16182 1.2452 L
.17067 1.25336 L
.18091 1.26101 L
.19125 1.26723 L
.20122 1.27203 L
.21254 1.27628 L
.21852 1.27805 L
.22512 1.27967 L
.23134 1.28087 L
.23714 1.28173 L
.24274 1.28232 L
.24558 1.28253 L
.24709 1.28262 L
.24871 1.2827 L
.25041 1.28276 L
.25198 1.2828 L
Mistroke
.25294 1.28282 L
.25385 1.28283 L
.25555 1.28283 L
.25718 1.28282 L
.25868 1.28278 L
.26033 1.28273 L
.26207 1.28266 L
.2651 1.28248 L
.26793 1.28225 L
.27435 1.28155 L
.28134 1.28047 L
.28768 1.27921 L
.30184 1.27543 L
.31466 1.27083 L
.32628 1.26568 L
.35149 1.25108 L
.37264 1.23489 L
.39402 1.21436 L
.42958 1.16898 L
.45608 1.12301 L
.47652 1.07695 L
.49004 1.03979 L
.49536 1.02485 L
.49987 1.01381 L
.50224 1.00905 L
.50492 1.00466 L
.50797 1.00087 L
.50957 .99933 L
.51115 .99806 L
.51444 .99609 L
.51634 .99528 L
.5185 .99459 L
.51964 .99431 L
.52093 .99405 L
.52218 .99385 L
.52338 .9937 L
.52449 .9936 L
.52514 .99355 L
.52576 .99352 L
.52641 .99349 L
.52702 .99347 L
.5277 .99346 L
.52805 .99345 L
.52843 .99345 L
.52914 .99346 L
.5298 .99347 L
.53015 .99347 L
.53054 .99348 L
.53133 .99351 L
.53281 .99358 L
Mistroke
.53424 .99367 L
.537 .9939 L
.54013 .99421 L
.5556 .99628 L
.57314 .9987 L
.58357 .99992 L
.58963 1.00053 L
.59554 1.00103 L
.60144 1.00145 L
.60462 1.00164 L
.60802 1.0018 L
.61094 1.00192 L
.61418 1.00203 L
.61562 1.00207 L
.61717 1.0021 L
.61853 1.00213 L
.61998 1.00215 L
.62159 1.00216 L
.62308 1.00217 L
.6247 1.00217 L
.62562 1.00217 L
.62649 1.00216 L
.62806 1.00215 L
.62951 1.00213 L
.6311 1.0021 L
.63279 1.00206 L
.63576 1.00197 L
.63854 1.00186 L
.64494 1.00152 L
.65185 1.00101 L
.65947 1.00028 L
.67359 .99842 L
.68764 .99589 L
.70079 .99288 L
.72881 .98422 L
.74471 .97778 L
.75943 .97069 L
.78841 .95295 L
.81302 .93276 L
.83316 .91111 L
.85192 .88412 L
Mfstroke
.5 g
1 Mabswid
.20307 1.02783 m
.17978 1.05064 L
.15751 1.0781 L
.14817 1.09296 L
.13994 1.10953 L
.13667 1.11779 L
.13406 1.12571 L
.13199 1.13345 L
.13047 1.14076 L
.12978 1.14498 L
.12928 1.14885 L
.12886 1.15316 L
.12869 1.15554 L
.12857 1.1578 L
.12849 1.15997 L
.12845 1.16228 L
.12849 1.16644 L
.12859 1.16898 L
.12873 1.17137 L
.12889 1.17352 L
.12911 1.17583 L
.12959 1.1797 L
.13025 1.18393 L
.13206 1.19237 L
.13429 1.20006 L
.13686 1.20709 L
.14512 1.22366 L
.15494 1.23755 L
.16878 1.25175 L
.18408 1.26307 L
.19817 1.27068 L
.20667 1.27423 L
.21491 1.27702 L
.2238 1.27937 L
.23213 1.281 L
.23656 1.28165 L
.24144 1.2822 L
.24392 1.28241 L
.24657 1.28259 L
.25137 1.28279 L
.25592 1.28283 L
.26012 1.28274 L
.26475 1.2825 L
.26709 1.28233 L
.26966 1.28209 L
.27397 1.2816 L
.2786 1.28093 L
.28696 1.27937 L
.29558 1.27727 L
.30371 1.27483 L
Mistroke
.31873 1.26914 L
.3363 1.26045 L
.35158 1.25102 L
.38323 1.22528 L
.40898 1.19716 L
.42995 1.16841 L
.4659 1.10232 L
.48667 1.04945 L
.49386 1.02895 L
.50067 1.01212 L
.5027 1.00822 L
.5047 1.00498 L
.50675 1.00224 L
.50877 1.00007 L
.5108 .99832 L
.51313 .99678 L
.51565 .99555 L
.51718 .99498 L
.51868 .99454 L
.52008 .99421 L
.52164 .99393 L
.52317 .99373 L
.52462 .99359 L
.52639 .99349 L
.52742 .99346 L
.52839 .99345 L
.53023 .99347 L
.53226 .99355 L
.53428 .99367 L
.53654 .99385 L
.54086 .9943 L
.55185 .99574 L
.56264 .99729 L
.5755 .999 L
.58868 1.00044 L
.59556 1.00103 L
.60212 1.00149 L
.60573 1.00169 L
.60976 1.00188 L
.61388 1.00202 L
.6183 1.00212 L
.62074 1.00215 L
.62297 1.00217 L
.62558 1.00217 L
.62806 1.00215 L
.63253 1.00206 L
.63508 1.00199 L
.63745 1.00191 L
.64238 1.00167 L
.64705 1.00138 L
Mistroke
.65789 1.00045 L
.66871 .99913 L
.68056 .99725 L
.70269 .9924 L
.72402 .98593 L
.74317 .97845 L
.76378 .96836 L
.78499 .95535 L
.80397 .94085 L
.83566 .90797 L
.85057 .88637 L
.86203 .86469 L
.87178 .83915 L
.87547 .8257 L
.87718 .81788 L
.87851 .81057 L
.87944 .8043 L
.88025 .79733 L
.88056 .79394 L
.88083 .79027 L
.88106 .78638 L
.8812 .78273 L
.88131 .77593 L
.88128 .7725 L
.88118 .76874 L
.88085 .76208 L
.88036 .75587 L
.87964 .74928 L
.87877 .74307 L
.87666 .73148 L
.87368 .71909 L
.86962 .70581 L
.85824 .67849 L
.84223 .65125 L
.82557 .62982 L
.80438 .60865 L
.78075 .59047 L
.75636 .57616 L
.73319 .56591 L
.71978 .56127 L
.70696 .55765 L
.69172 .55433 L
.68495 .55318 L
.6778 .55219 L
.66997 .55134 L
.66277 .55079 L
.65875 .55058 L
.65502 .55044 L
.65092 .55035 L
.64654 .55034 L
Mistroke
.63931 .55048 L
.63524 .55065 L
.6315 .55087 L
.62464 .55142 L
.6174 .55221 L
.60498 .55406 L
.59151 .55679 L
.57843 .56018 L
.56447 .56463 L
.54005 .57459 L
.51771 .58635 L
.49839 .59885 L
.46026 .63138 L
.44249 .65129 L
.42861 .66988 L
.4073 .70622 L
.39377 .73794 L
.38405 .76897 L
.37714 .79617 L
.37435 .80653 L
.37154 .81526 L
.36779 .82416 L
.36365 .83138 L
.35894 .83762 L
.35377 .8431 L
.33886 .85558 L
.31916 .87047 L
.29392 .8918 L
.26843 .9192 L
.25658 .9351 L
.24612 .95166 L
.23608 .97086 L
.22806 .9899 L
.22072 1.01272 L
.21752 1.02596 L
.2151 1.03888 L
.21336 1.05182 L
.21272 1.05846 L
.21222 1.06587 L
.21195 1.07224 L
.21185 1.07916 L
.21192 1.08575 L
.21213 1.09181 L
.2126 1.09942 L
.21324 1.10653 L
.21418 1.11437 L
.21546 1.12276 L
.21858 1.13838 L
.2223 1.15256 L
.23288 1.18213 L
Mistroke
.24827 1.21261 L
.26487 1.23753 L
.28666 1.26316 L
.31417 1.28813 L
.34789 1.31106 L
.36566 1.32052 L
.38322 1.32838 L
.40083 1.33489 L
.41783 1.33999 L
.43445 1.34391 L
.45268 1.34705 L
.46267 1.34828 L
.46815 1.34881 L
.47325 1.34921 L
.48233 1.3497 L
.49229 1.34993 L
.49736 1.34991 L
.50286 1.3498 L
.51285 1.34933 L
.52256 1.34855 L
.53151 1.34756 L
.54117 1.34618 L
.55175 1.34429 L
.57294 1.33933 L
.59132 1.33369 L
.60778 1.32752 L
.64333 1.31023 L
.67397 1.29023 L
.70051 1.26807 L
.72546 1.24171 L
.74891 1.20964 L
.75896 1.19257 L
.76843 1.17359 L
.77546 1.1568 L
.78191 1.13811 L
.78646 1.12165 L
.79022 1.10394 L
.79182 1.09413 L
.79297 1.08521 L
.79385 1.07625 L
.79441 1.06781 L
.79472 1.06003 L
.79481 1.05182 L
.7947 1.04485 L
.79439 1.03721 L
.79383 1.02907 L
.79298 1.02039 L
.79193 1.01227 L
.79077 1.00491 L
.78732 .98785 L
Mistroke
.78334 .97279 L
.77169 .9407 L
.75792 .9133 L
.74273 .88982 L
.7029 .84603 L
.67831 .82699 L
.65518 .81298 L
.63417 .80299 L
.61215 .79496 L
.60178 .79197 L
.59219 .78964 L
.57491 .78642 L
.56543 .78516 L
.56038 .78462 L
.55575 .78422 L
.55157 .78392 L
.54781 .7837 L
.54372 .78351 L
.5394 .78337 L
.53517 .78328 L
.53133 .78324 L
.52916 .78324 L
.52721 .78325 L
.52499 .78326 L
.52292 .78329 L
.52093 .78332 L
.51885 .78335 L
.51519 .78344 L
.50722 .78366 L
.50051 .78385 L
.49731 .78393 L
.49439 .78399 L
.4918 .78404 L
.48907 .78406 L
.48609 .78407 L
.48343 .78405 L
.48035 .784 L
.47754 .78391 L
.47449 .78379 L
.47129 .7836 L
.46592 .78319 L
.46003 .78257 L
.44934 .78106 L
.43732 .77895 L
.41302 .77451 L
.40512 .77328 L
.39626 .7721 L
.38829 .77127 L
.38359 .77088 L
.37907 .77059 L
Mistroke
.37654 .77047 L
.37374 .77035 L
.37106 .77027 L
.36854 .77023 L
.3637 .77021 L
.35842 .7703 L
.35538 .77041 L
.35205 .77057 L
.34589 .77099 L
.33977 .77158 L
.33403 .77228 L
.32318 .77401 L
.31277 .77618 L
.30009 .77951 L
.28827 .78334 L
.26367 .79366 L
.23713 .80882 L
.21383 .82626 L
.19033 .84895 L
.17189 .8717 L
.15394 .90034 L
.13831 .93479 L
.13146 .95574 L
.12874 .96605 L
.12655 .97583 L
.12476 .98534 L
.12341 .99412 L
.12221 1.004 L
.12131 1.0147 L
.12081 1.02513 L
.12069 1.03106 L
.12069 1.03656 L
.12096 1.04673 L
.12163 1.05757 L
.12266 1.06804 L
.12418 1.07933 L
.12807 1.09982 L
Mfstroke
0 g
.5 Mabswid
.45714 .89714 m
1 .89714 L
s
% Start of user PostScript
0 0 9.5 0 MAarrowhead1
% End of user PostScript
0 0 1 r
.45714 .89714 m
.45714 .89714 .05714 0 365.73 arc
F
1 0 1 r
2.5 Mabswid
newpath
.45714 .89714 .05714 0 365.73 arc
s
.38286 .56191 m
.38286 .61906 L
.41714 .61906 L
.41714 .56191 L
F
.4 .61906 m
.4 .89714 L
s
0 g
gsave
.97143 .93714 -66.3438 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.812500 moveto
 460.000000 19.812500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.812500 lineto
closepath
clip newpath
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
69.687500 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Helvetica-Bold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica-Bold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Helvetica-Bold
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}},
  ImageSize->{214.375, 289},
  ImageMargins->{{144.75, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004;0001JA000`40O003h00ONWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08io
o`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<0
07ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo
001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00
Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool0
07Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001o
ogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00
NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007oo
Ool0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001j
Ool00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomo
o`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yo
o`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo
08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo
00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08io
o`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<0
07ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo
001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00
Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool0
07Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001o
ogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00
NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007oo
Ool0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001j
Ool00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomo
o`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yo
o`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo
08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo
00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08io
o`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<0
07ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo
001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00
Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol09Woo53g_E7oo001jOol00`00Oomo
o`0OOol7?Nl4Ool00cF]Oomoo`0=Ool3?NmAOol007Yoo`03001oogoo01aoo`<mk`Yoo`03=Jeoogoo
015oo`@mk`03=Jeoogoo04Yoo`00NWoo00<007ooOol06Goo0cg_3Goo00<e[GooOol057oo00@e[Cg_
?NlmkdYoo`00IWoo2G`O2goo00<007ooOol05goo0Sg_3goo00<e[GooOol057oo00<e[GooOol00Woo
0cg_Agoo001VOol9O1l;Ool00`00Oomoo`0EOol2?NlAOol00cF]Oomoo`0DOol00cF]Oomoo`05Ool2
?Nm5Ool006Ioo`Ul7`]oo`03001oogoo01=oo`8mk`03>Lioogoo00moo`03=Jeoogoo01Aoo`03=Jeo
ogoo00Qoo`8mkd=oo`00IWoo2G`O2goo00<007ooOol04Goo0Sg_00=oocW>Ool04Goo00<e[GooOol0
4goo00<e[GooOol02goo0cg_@7oo001VOol9O1l;Ool00`00Oomoo`0?Ool2?Nl3Ool00cW>Oomoo`0?
Ool00cF]Oomoo`0COol00cF]Oomoo`0?Ool2?NlnOol006Ioo`Ul7`]oo`03001oogoo00eoo`8mk`Eo
o`03>Lioogoo00moo`03=Jeoogoo01=oo`03=Jeoogoo015oo`8mkcaoo`00IWoo2G`O2goo00<007oo
Ool037oo00<mkgooOol01Goo00<icWooOol03Woo00<e[GooOol04goo00<e[GooOol057oo0Sg_>Woo
001VOol9O1l;Ool00`00Oomoo`0:Ool2?Nl7Ool00cW>Oomoo`0?Ool00cF]Oomoo`0BOol00cF]Oomo
o`0GOol00cg_Oomoo`0gOol006Ioo`Ul7`]oo`03001oogoo00Uoo`03?Nmoogoo00Moo`03>Lioogoo
00ioo`03=Jeoogoo019oo`03=Jeoogoo01Uoo`03?Nmoogoo03Ioo`00IWoo2G`O2goo00<007ooOol0
27oo00<mkgooOol027oo00<icWooOol03Woo00<e[GooOol04Woo00<e[GooOol06Woo0Sg_=Woo001V
Ool9O1l;Ool00`00Oomoo`06Ool2?Nl;Ool00cW>Oomoo`0=Ool00cF]Oomoo`0BOol00cF]Oomoo`0J
Ool0136<Oomoocg_=Goo001VOol9O1l;Ool00`00Oomoo`05Ool00cg_Oomoo`0:Ool00cW>Oomoo`0>
Ool00cF]Oomoo`0AOol00cF]Oomoo`0JOol00c6<Oomoo`02Ool00cg_Oomoo`0bOol006Ioo`Ul7`]o
o`03001oogoo00=oo`03>Lhmkgoo00aoo`03>Lioogoo00eoo`03=Jeoogoo015oo`03=Jeoogoo01Yo
o`03<Haoogoo00Aoo`03?Nmoogoo035oo`00IWoo2G`O2goo00<007ooOol00Woo0Sg_3Woo00<icWoo
Ool03Goo00<e[GooOol04Goo00<e[GooOol067oo0S6<27oo00<mkgooOol0<7oo001VOol9O1l;Ool0
1`00Oomoogoo?NmoocW>00eoo`03>Lioogoo00eoo`03=Jeoogoo015oo`03=Jeoogoo01Qoo`03<Hao
ogoo00Uoo`03?Nmoogoo02moo`00JGoo0g`O3Woo00@007ooOolmk`9oo`03>Lioogoo00]oo`03>Lio
ogoo00eoo`03=Jeoogoo011oo`03=Jeoogoo01Qoo`03<Haoogoo00]oo`03?Nmoogoo02ioo`00JGoo
0g`O3Woo00<003g_?Nl00goo00<icWooOol02goo00<icWooOol037oo00<e[GooOol047oo00<e[Goo
Ool067oo00<aS7ooOol03Goo00<mkgooOol0;Goo001YOol3O1l>Ool00cg_Oomoo`03Ool00cW>Oomo
o`0;Ool00cW>Oomoo`0<Ool00cF]Oomoo`0@Ool00cF]Oomoo`0GOol00c6<Oomoo`0?Ool00cg_Oomo
o`0/Ool006Uoo`=l7`eoo`03?Nl007oo00Aoo`03>Lioogoo00Yoo`03>Lioogoo00aoo`03=Jeoogoo
011oo`03=Jeoogoo01Moo`03<Haoogoo015oo`03?Nmoogoo02]oo`00JGoo0g`O37oo00<mkgoo0000
17oo00<icWooOol02goo00<icWooOol037oo00<e[GooOol03goo00<e[GooOol05goo00<aS7ooOol0
4goo00<mkgooOol0:Woo001YOol3O1l<Ool00cg_Ool00004Ool00cW>Oomoo`0;Ool00cW>Oomoo`0;
Ool00cF]Oomoo`0?Ool00cF]Oomoo`0GOol00c6<Oomoo`0DOol00cg_Oomoo`0ZOol006Uoo`=l7`]o
o`04?Nmoogoo0004Ool00cW>Oomoo`0:Ool00cW>Oomoo`0<Ool00cF]Oomoo`0?Ool00cF]Oomoo`0E
Ool2<H`HOol00cg_Oomoo`0YOol006Uoo`=l7`Yoo`05?NmoogooOol00004Ool00cW>Oomoo`0:Ool0
0cW>Oomoo`0;Ool00cF]Oomoo`0?Ool00cF]Oomoo`0EOol00c6<Oomoo`0IOol00cg_Oomoo`0XOol0
06Uoo`=l7`Uoo`03?Nmoogoo009oo`03001oogoo009oo`03>Lioogoo00Yoo`03>Lioogoo00]oo`03
=Jeoogoo00ioo`03=Jeoogoo01Eoo`03<Haoogoo01]oo`03?Nmoogoo02Moo`00JGoo0g`O27oo00<m
kgooOol00goo00<007ooOol00Woo00<icWooOol02Woo00<icWooOol02Woo00<e[GooOol03Woo00<e
[GooOol05Goo00<aS7ooOol077oo00<mkgooOol09goo001YOol3O1l8Ool00cg_Oomoo`03Ool00`00
Oomoo`02Ool00cW>Oomoo`09Ool00cW>Oomoo`0;Ool00cF]Oomoo`0>Ool00cF]Oomoo`0DOol00c6<
Oomoo`0NOol00cg_Oomoo`0VOol006Uoo`=l7`Moo`03?Nmoogoo00Aoo`03001oogoo009oo`03>Lio
ogoo00Uoo`03>Lioogoo00Yoo`03=Jeoogoo00ioo`03=Jeoogoo01Aoo`03<Haoogoo01moo`03?Nmo
ogoo02Ioo`00JGoo0g`O1Woo0Sg_1Woo00<007ooOol00Woo00<icWooOol02Goo00<icWooOol02Woo
00<e[GooOol03Goo00<e[GooOol057oo00<aS7ooOol07Woo0S6<00=oocg_Ool09Woo001YOol3O1l5
Ool00cg_Oolmk`06Ool00`00Oomoo`02Ool00cW>Oomoo`09Ool00cW>Oomoo`09Ool00cF]Oomoo`0=
Ool00cF]Oomoo`0DOol00c6<Oomoo`0MOol2<H`3Ool00cg_Oomoo`0UOol006Uoo`=l7`Eoo`03?Nmo
ocg_00Ioo`03001oogoo009oo`03>Lioogoo00Qoo`03>Lioogoo00Yoo`03=Jeoogoo00eoo`03=Jeo
ogoo019oo`8aS1moo`03<Haoogoo00Aoo`03?Nmoogoo02Aoo`00JGoo0g`O17oo00@mkgooOolmk`Io
o`03001oogoo009oo`03>Lioogoo00Qoo`03>Lioogoo00Uoo`03=Jeoogoo00eoo`03=Jeoogoo019o
o`03<Haoogoo01eoo`8aS0Moo`03?Nmoogoo02Aoo`00JGoo0g`O17oo00DmkgooOomoocg_00Eoo`05
001oogooOolicP0;Ool00cW>Oomoo`09Ool00cF]Oomoo`0<Ool00cF]Oomoo`0BOol00c6<Oomoo`0L
Ool2<H`9Ool00cg_Oomoo`0TOol006Uoo`=l7`=oo`03?Nmoogoo009oo`03?Nmoogoo00=oo`05001o
ogooOolicP0:Ool00cW>Oomoo`09Ool00cF]Oomoo`0<Ool00cF]Oomoo`0BOol00c6<Oomoo`0LOol0
0c6<Oomoo`0:Ool00cg_Oomoo`0SOol006Uoo`=l7`9oo`03?Nmoogoo00=oo`03?Nmoogoo00=oo`05
001oogooOolicP0:Ool00cW>Oomoo`09Ool00cF]Oomoo`0<Ool00cF]Oomoo`0AOol00c6<Oomoo`0K
Ool2<H`=Ool00cg_Oomoo`0SOol006Uoo`=l7`9oo`03?Nmoogoo00=oo`03?Nmoogoo00=oo`05001o
ogooOolicP0:Ool00cW>Oomoo`08Ool00cF]Oomoo`0<Ool00cF]Oomoo`0AOol00c6<Oomoo`0JOol2
<H`@Ool00cg_Oomoo`0ROol006Uoo`=l7`03Oolmkgoo00Eoo`03?Nmoogoo00=oo`05001oogooOoli
cP0:Ool00cW>Oomoo`08Ool00cF]Oomoo`0;Ool00cF]Oomoo`0AOol00c6<Oomoo`0JOol00c6<Oomo
o`0@Ool00cg_Oomoo`0ROol006Uoo`=l7`03Oolmkgoo00Eoo`03?Nmoogoo00=oo`05001oogooOoli
cP09Ool00cW>Oomoo`08Ool00cF]Oomoo`0;Ool00cF]Oomoo`0AOol00c6<Oomoo`0IOol2<H`DOol0
0cg_Oomoo`0QOol006Uoo`=l7`03?Nmoogoo00Eoo`03?Nmoogoo00=oo`05001oogooOolicP09Ool0
0cW>Oomoo`08Ool00cF]Oomoo`0;Ool00cF]Oomoo`0?Ool2<H`JOol2<H`FOol00cg_Oomoo`0QOol0
06Uoo`=l7`03?Nmoogoo00Eoo`03?Nmoogoo00=oo`05001oogooOolicP09Ool00cW>Oomoo`07Ool0
0cF]Oomoo`0;Ool00cF]Oomoo`0?Ool00c6<Oomoo`0IOol00c6<Oomoo`0FOol00cg_Oomoo`0QOol0
06Uoo`=l7`Qoo`03?Nmoogoo00=oo`05001oogooOolicP09Ool00cW>Oomoo`07Ool00cF]Oomoo`0:
Ool00cF]Oomoo`0?Ool00c6<Oomoo`0HOol2<H`JOol00cg_Oomoo`0POol006Uoo`=l7`Uoo`03?Nmo
ogoo009oo`05001oogooOolicP08Ool00cW>Oomoo`07Ool00cF]Oomoo`0:Ool00cF]Oomoo`0?Ool0
0c6<Oomoo`0GOol2<H`LOol00cg_Oomoo`0POol006Uoo`=l7`Uoo`03?Nmoogoo009oo`05001oogoo
OolicP08Ool00cW>Oomoo`07Ool00cF]Oomoo`0:Ool00cF]Oomoo`0>Ool00c6<Oomoo`0GOol00c6<
Oomoo`0LOol00cg_Oomoo`0POol006Uoo`=l7`Uoo`03?Nmoogoo009oo`05001oogooOolicP08Ool0
0cW>Oomoo`06Ool00cF]Oomoo`0:Ool00cF]Oomoo`0>Ool00c6<Oomoo`0FOol2<H`OOol00cg_Oomo
o`0POol006Uoo`=l7`Uoo`03?Nmoogoo009oo`05001oogooOolicP07Ool00cW>Oomoo`07Ool00cF]
Oomoo`09Ool00cF]Oomoo`0>Ool00c6<Oomoo`0EOol2<H`ROol00cg_Oomoo`0OOol006Uoo`=l7`Uo
o`03?Nmoogoo009oo`04001oogoo>Lh8Ool00cW>Oomoo`07Ool00cF]Oomoo`08Ool00cF]Oomoo`0>
Ool00c6<Oomoo`0DOol2<H`TOol00cg_Oomoo`0OOol006Uoo`=l7`Uoo`03?Nmoogoo009oo`04001o
ogoo>Lh8Ool00cW>Oomoo`06Ool00cF]Oomoo`08Ool00cF]Oomoo`0=Ool2<H`FOol00c6<Oomoo`0T
Ool00cg_Oomoo`0OOol006Uoo`=l7`03@Q1oogoo00Ioo`03?Nmoogoo009oo`04001oogoo>Lh8Ool0
0cW>Oomoo`06Ool00cF]Oomoo`08Ool00cF]Oomoo`0<Ool00c6<Oomoo`0DOol2<H`XOol00cg_Oomo
o`0NOol006Uoo`=l7`03@Q1oogoo00Ioo`03?Nmoogoo009oo`04001oogoo>Lh7Ool00cW>Oomoo`06
Ool00cF]Oomoo`08Ool00cF]Oomoo`0<Ool00c6<Oomoo`0COol2<H`YOol00be[?Nmoo`0OOol006Qo
o`05?Nml7g`OO1m24008Ool00cg_Oomoo`02Ool01000OomoocW>1goo00<icWooOol01Woo00<e[Goo
Ool01goo00<e[GooOol037oo00<aS7ooOol04goo00<aS7ooOol09Woo0be[00=oocg_Ool07goo001X
Ool01Sg_O1ml7g`OOom240Qoo`05?NmoogooOol00002Ool00cW>Oomoo`05Ool00cW>Oomoo`05Ool0
0cF]Oomoo`07Ool00cF]Oomoo`0<Ool00c6<Oomoo`0BOol2<H`WOol2;F/4Ool00cg_Oomoo`0NOol0
06Moo`03?Nmoog`O009l7`03Oom247oo00Moo`05?NmoogooOol00002Ool00cW>Oomoo`04Ool00cW>
Oomoo`06Ool00cF]Oomoo`07Ool00cF]Oomoo`0;Ool00c6<Oomoo`0AOol2<H`VOol3;F/6Ool00cg_
Oomoo`0NOol006Moo`03?Nmoog`O009l7`03Oom247oo00Moo`05?NmoogooOol00002Ool00cW>Oomo
o`04Ool00cW>Oomoo`05Ool00cF]Oomoo`07Ool00cF]Oomoo`0;Ool00c6<Oomoo`0AOol00c6<Oomo
o`0SOol3;F/9Ool00cg_Oomoo`0NOol006Moo`03?Nmoog`O009l7`9oo`03@Q1oogoo00Eoo`05?Nmo
ogooOol00002Ool00cW>Oomoo`04Ool00cW>Oomoo`05Ool00cF]Oomoo`06Ool00cF]Oomoo`0:Ool2
<H`BOol2<H`SOol3;F/<Ool00cg_Oomoo`0NOol006Ioo`03?Nmoogoo00=l7`9oo`03@Q1oogoo00Eo
o`05?NmoogooOol00002Ool00cW>Oomoo`04Ool00cW>Oomoo`04Ool00cF]Oomoo`06Ool00cF]Oomo
o`0:Ool00c6<Oomoo`0@Ool2<H`SOol2;F/?Ool00cg_Oomoo`0NOol005Yoo`hmk`04Ooml7g`OO1l2
Ool00d8@Oomoo`05Ool01Cg_Oomoogoo00000Woo00<icWooOol00goo00<icWooOol01Goo00<e[Goo
Ool01Woo00<e[GooOol02Goo00<aS7ooOol047oo00<aS7ooOol087oo0be[4Goo00<mkgooOol07Woo
001EOol5?Nl<Ool00cg_Li`mk`03O1l5?Nl5Ool01Cg_Oomoogoo00000Woo00<icWooOol00goo00<i
cWooOol017oo00<e[GooOol01Woo00<e[GooOol02Goo00<aS7ooOol03goo0S6<87oo0be[57oo00<m
kgooOol07Woo001BOol3?Nl00gooMkeoo`0=Ool013g_OomcW7oo0g`O0goo00=247oo?Nl01Cg_0goo
00@007ooOolicPEoo`03>Lioogoo00Aoo`03=Jeoogoo00Eoo`03=Jeoogoo00Uoo`03<Haoogoo00io
o`8aS21oo`8]JaMoo`03?Nmoogoo01ioo`00Cgoo0cg_1Goo00=g_GooOol02goo00@mkgooOomcW0=l
7`=oo`04@Q1oogooLi`3Ool5?Nl00goo>Lioo`05Ool00cW>Oomoo`03Ool00cF]Oomoo`05Ool00cF]
Oomoo`09Ool00c6<Oomoo`0>Ool00c6<Oomoo`0MOol3;F/IOol00cg_Oomoo`0NOol004aoo`<mk`Uo
o`03Mkeoogoo00Yoo`04?NmoogooLi`3O1l4Ool0148@Oomoog>L0goo00@mkgooOol0020mk`03Oola
S7oo00ioo`8aS1eoo`<]Jaaoo`03?Nmoogoo01ioo`00B7oo13g_3Goo0WNm2Woo00@mkgooOomoo`=l
7`Aoo`04@Q1oogooLi`3Ool01Sg_Oomoo`00Oom_N`Eoo`07>LioogooOom_Ngoo=Jd01goo00<e[Goo
JeX027oo13g_2goo0S6<77oo0be[7goo00<mkgooOol07Woo0016Ool2?NlCOol00gNmOomoo`06Ool0
0cg_Oomoo`02Ool3O1l4Ool0148@Oomoog>L0goo00HmkgooOol007ooKg/5Ool013W>Oomoofmk0Woo
00<e[GooOol017oo00<e[GooJeX01goo0S6<17oo0cg_1goo00<aS7ooOol06Woo0Re[8Woo00<mkgoo
Ool07Woo0014Ool2?NlFOol00gNmOomoo`05Ool00cg_Oomoo`02Ool3O1l5Ool00d8@OomcW003Ool0
1Sg_Oomoo`00Oom_N`Aoo`07>LioogooOom_Ngoo=Jd01Woo00<e[GooJeX01goo00<aS7ooOol01goo
0cg_0Woo0S6<6Woo0be[97oo00<mkgooOol07Woo0012Ool2?NlIOol00gNmOomoo`04Ool00cg_Oomo
o`02Ool3O1l5Ool0148@Oomoog>L0Woo00HmkgooOol007ooKg/4Ool013W>Oomoofmk0Woo00<e[Goo
Ool017oo00<e[GooJeX01Woo00<aS7ooOol01goo0V]J0Woo0cg_67oo0be[9goo00<mkgooOol07Woo
0010Ool2?Nl00gNmOomoo`0IOol00gNmOomoo`03Ool00cg_Oomoo`02Ool3O1l5Ool0148@Oomoog>L
0Woo00HmkgooOol007ooKg/4Ool01SW>OomoofmkOole[@Ioo`03=Jeoof]J00Ioo`03<Haoogoo00Mo
o`05JeYoogooOolaS003Ool2?NlCOol3;F/ZOol00cg_Oomoo`0NOol003moo`04?NmoogooOol2MkdJ
Ool00gNmOomoo`02Ool00cg_Oomoo`02Ool3O1l00g>LOomoo`03Ool00d8@OomcW002Ool01Sg_Oomo
o`00Oom_N`Aoo`06>LioogooKg]oocF]1Goo00<e[GooJeX01Woo00<aS7ooOol01Woo0V]J0Woo0S6<
1Woo0Sg_3goo0Re[;Goo00<mkgooOol07Woo000nOol00cg_Oomoo`04Ool2MkdIOol01WNmOomoocg_
Oom6<@=oo`=l7`03Liaoogoo00=oo`03@Q1oog>L009oo`06?Nmoogoo001oofmk0goo00HicWooOom_
Ngoo=Jd5Ool00cF]Oom[FP06Ool00c6<Oomoo`06Ool00f]JOomoo`02<H`:Ool2?Nl:Ool3;F/_Ool0
0cg_Oomoo`0NOol003eoo`03?Nmoogoo00Moo`9g_AQoo`03Mkeoocg_009oo`03AS5oogoo00=l7`03
OomcW7oo00Aoo`03@Q1oog>L009oo`05?Nmoo`00Kg/icP03Ool01SW>OomoofmkOole[@Eoo`03=Je[
FWoo00Eoo`03<Haoogoo00Eoo`9[FP9oo`03<Haoogoo00aoo`03?Nmoogoo00Aoo`<]Jc5oo`03?Nmo
ogoo01moo`00>goo0Sg_37oo0gNm5Woo00<mkgNmOol00Woo00=6<GooO1l00W`O0Woo00=cW7ooOol0
0Woo00=247ooLi`00Woo00Dmkgoo001_NcW>00=oo`05>LioofmkOole[@05Ool00cF]JeYoo`05Ool0
0c6<Oomoo`05Ool00f]JOomoo`02<H`@Ool2?Nl2Ool2;F/dOol00cg_Oomoo`0OOol003Yoo`03?Nmo
ogoo00moo`9g_AAoo`03?NmoogNm00=oo`04AS5l7g`OO1l2Ool00g>LOomoo`02Ool00d8@OomcW002
Ool01Cg_Ool006mk>Lh00goo00DicWooKg]oocF]00Aoo`03=Jeoof]J00Aoo`8aS0Ioo`9[FP03Oola
S36<01=oo`03;F/mkcg_03Ioo`03?Nmoogoo01moo`00>Goo00<mkgooOol04Woo0WNm4Goo00Dmkgoo
OomoogNm00=oo`=l7`=oo`03Liaoogoo009oo`08@Q1cW7ooOolmkgoo001_N`=oo`05>LioogooKg/e
[@04Ool00cF]Oom[FP04Ool00c6<Oomoo`05Ool016]JOomooc6<4Woo0be[0goo0Sg_00=W>GooOol0
;goo0Re[00<mkgooOol07goo000hOol00cg_Oomoo`0EOol3Mkd>Ool00cg_Oomoo`02Ool00gNmOomo
o`03O1l3Ool00g>LOomoo`02Ool0248@OomcW7oo?Nmoo`00Kg/3Ool01CW>Oom_Ngoo=Jd017oo00<e
[F]JOol00goo00<aS7ooOol017oo0V]J00=ooc6<<H`047oo0be[17oo0fLi00=oocg_?Nl0:Woo1Re[
0Woo00<mkgooOol07goo000gOol00cg_Oomoo`0IOol2Mkd;Ool00cg_AS5oo`04Ool00gNmOoml7`02
O1l4Ool037>LOomoogoo@Q1oog>LOolmkgoo001_N`=oo`04>Lioofmk=Jd4Ool00cF]JeYoo`03Ool0
0c6<Oomoo`04Ool016]JOolaS36<47oo0Re[17oo0fLi1Woo00<mkgooOol08Goo1Re[1goo00<mkgoo
Ool087oo000fOol00cg_Oomoo`0LOol2Mkd8Ool00cg_Oomoo`02AS44Ool017NmO1ml7g`O1Goo00=c
W7ooOol037`O00=_Ngoo=Jd00goo00<e[F]JOol00goo00<aS7ooOol00goo0V]J00=ooc6<Ool03Woo
0be[0goo0fLi2Woo00<mkgooOol06Woo1Re[3Goo00<mkgooOol087oo000eOol00cg_Oomoo`0OOol2
Mkd5Ool00cg_Oomoo`03Ool00dHaOomoo`02Ool3O1l00dHaOomoo`02Ool00g>LO1ml7`0?O1l2Ool0
0cF]JeYoo`03Ool00c6<Oomoo`03Ool016]JOolaS36<3Goo0be[0goo0fLi3Woo0Sg_57oo1Re[4goo
00<mkgooOol087oo000dOol00cg_Oomoo`0ROol3Mkd2Ool00cg_Oomoo`04Ool2AS42Ool3O1l017oo
AS5oogoo4g`O0Woo00<e[F]JOol00Woo00<aS7ooOol00Woo0V]J0S6<37oo0be[0Woo16Li4goo00<m
kgooOol02goo1Re[67oo00<mkgooOol08Goo000cOol00cg_Oomoo`0VOol00gNm?Nmoo`08Ool00dHa
Ooml7`02O1l2Ool7O1l901l6O1l00cF]JeYoo`02Ool0136<Oomoogoo0V]J0S6<37oo0Re[0Woo0fLi
67oo00<mkgooOol01Goo1Be[7Woo00<mkgooOol08Goo000bOol00cg_Oomoo`0VOol2?Nl00gooMkeg
_@08Ool014HaO1ml7g`O0WNm1W`O3@0O17`O0Woo0S6<0goo00=[FWoo<H`02goo0be[00AoofLiIcUW
>Aaoo`03?Nl]Jbe[00@]Jb9oo`03?Nmoogoo029oo`00<Goo00<mkgooOol09Woo00<mkgooOol00TYB
00AoogNmMkeg_@Ioo`=l7`03Ooml7g`O00=l7a007`El7`=oo`9[FP8aS0Uoo`<]J`04OomW>FLiIcTJ
Ool6;F/00cg_Oomoo`0UOol00cg_Oomoo`0ROol0031oo`03?Nmoogoo02Ioo`03?Nmoogoo00=oo`=:
DP03Oomg_GNm00Aoo`Ml7a<07`Al7`9oo`03JeXaS36<00Qoo`<]J`04OomW>FLiIcTGOol6;F/7Ool0
0cg_Oomoo`0SOol00cg_Oomoo`0SOol0031oo`03?Nmoogoo02Aoo`8mk`Uoo`=:DP9g_@9oo`Il7aD0
7`Al7`03JeXaS7oo00Moo`8]J`04OomW>FLiIcTDOol6;F/>Ool00cg_Oomoo`0ROol00cg_Oomoo`0S
Ool002moo`03?Nmoogoo02Aoo`03?Nmoogoo00aoo`9:DP9g_@El7aL07`=l7`03<Haoogoo00Aoo`<]
J`=W>A5oo`H]JaEoo`03?Nmoogoo021oo`03?Nmoogoo02Aoo`00;Woo00<mkg_NNmh00g_N8Goo00<m
kgooOol03goo0TYB1G`O5`0O17`O0goo0be[0fLi3Woo1Re[6goo00<mkgooOol06Woo1P?P00<mkgoo
Ool097oo000]Ool00cg_Oomoo`04Ool;NmhDOol2?Nl2BU8BOol4O1lI01l3O1l00goo;F/]J`03IcT<
Ool5;F/ROol00cg_Oomoo`0FOol80n000cg_0n1oo`0UOol002eoo`03?Nmoogoo00moo`]kgPQoo`03
?Nmoogoo009oo`I:DPaoo`Al7aT07`Al7`9W>@Uoo`H]JbQoo`03?Nmoogoo01Eoo`H3h09l0003?Nml
00?P02Eoo`00;7oo00<mkgooOol06goo1g_N00<mkg_NNmh02Goo1dYB1Goo17`O6P0O0g`O1Goo1Re[
;goo00<mkgooOol04goo1`?P00=l03g_O0000`?P97oo000[Ool00cg_Oomoo`0QOol2?Nl3Ool;Nmh5
Ool5BU83O1lK01l4O1l4;F/fOol00cg_Oomoo`0BOol60n02O0000cg_O003h0020n0FOol3000;Ool0
02]oo`03?Nmoogoo021oo`03?Nmoogoo00ioo`YkgP=l7a/07`Al7bUooa9W>@03?Nmoogoo015oo`H3
h003O00mkg`000D3h1Eoo`L000Moo`00:Woo00<mkgooOol087oo00<mkgooOol067oo17`O700O0g`O
0goo9VLi4goo00<mkgooOol03goo0P?P10000W`000<mkg`000000`0000<3h7ooOol04goo2`000goo
000Z00000cg_0000000O00000cg_0000000I0004O1lL01l3O1n0000002Uoo`03?Nmoogoo01moo`03
?Nmoogoo01Yoo`El7aX07`Al7ceoo`03?Nmoogoo00ioo`83h0<00004O00mkg`0O00500000`?POomo
o`0COol;0003Ool002Uoo`03?Nmoogoo01ioo`03?Nmoogoo00moo`a>L`03Ooml7g`O009l7aX07`Al
7cioo`03?Nmoogoo00eoo`D3h003O00mkg`000H3h1Ioo`L000Moo`00:7oo00<mkgooOol07goo00<m
kgooOol00goo34ic3Woo0g`O6@0O17`O1bU:>7oo00<mkgooOol03Woo0`?P00Al03g_O01l00H3h1Io
o`<000]oo`00:7oo00<mkgooOol07Woo00<mkdicCW<014ic5goo0W_N17`O6@0O17`O0V<H1Goo1RU:
<goo00<mkgooOol03Goo0P?P00Al03g_O01l00L3h2Aoo`009goo00<mkgooOol07Woo00<mkgooOol0
5goo1G_N0Woo00A>Lg`OO1ml7aX07`=l7`8U:@AS60Moo`HYBReoo`03?Nmoogoo00ioo`03O00mkg`0
009l00H3h2Eoo`009goo00<mkgooOol07Goo00<mkgooOol057oo17_N17oo0dic00=oog`OO1l00W`O
600O17`O0Woo0bDY00=oof<HHaP00V<H2Goo1bU:9goo00<mkgooOol02goo0W`000<mkg`0O0001`?P
6Woo0P000Woo0P001Woo000VOol00cg_Oomoo`0MOol00cg_Oomoo`0AOol4Nmh5Ool3CW<4Ool012DY
O1ml7g`O5`0O1G`O1Goo0bDY0Woo16<H37oo1RU:8Goo00<mkgooOol02Woo0W`000<mkg`0O0001P?P
77oo0P000Woo0P001Woo000VOol00cg_Oomoo`0LOol00cg_Oomoo`0=Ool5Nmh6Ool3CW<5Ool00b48
9BTQ2004O1lE01l4O1l016<HOolU:BDY1Woo0bDY0goo16<H3Woo1bU:6goo00<mkgooOol027oo0g`0
00<mkgooOol08goo10001goo000UOol00cg_Oomoo`0MOol00cg_Oomoo`09Ool4Nmh8Ool3CW<6Ool0
1RDY8@PU:B48001oo`=l7aD07`=l7`058@Qoof<HHaQoo`029BT7Ool39BT4Ool4HaPAOol6:DXEOol0
0cg_Oomoo`07Ool3O0000cg_Oomoo`0UOol20008Ool002Eoo`03?Nmoogoo01aoo`03?Nmoogoo00Eo
o`EkgPUoo`=>L`Moo`058@PU:B489BT00002Ool00`00O1ml7`03O1lB01l4O1l017oo8@Qoogoo0V<H
00=oobDY9BT027oo0bDY1Goo16<H4goo1RU:47oo00<mkgooOol01Goo0g`000<mkgooOol09Woo0P00
27oo000UOol00cg_Oomoo`0KOol00cg_Oomoo`02Ool4Nmh;Ool3CW<8Ool01RDY8@PU:B489BT0009o
o`03001oog`O00Il7`l07`Al7`=oo`8Q209oo`9S6003OolU:BDY00Uoo`<U:@Ioo`AS61Eoo`LYBPUo
o`03?Nmoogoo00Aoo`=l0003?Nmoogoo02Ioo`@000Moo`0097oo00<mkgooOol06goo00<mkgooNmh0
0g_N37oo0dic2Goo00HQ22DY8@PU:B480002Ool2000017oo125oogoo1G`O3P0O1G`O00=NmgooOol0
0Woo00DQ27ooOomoof<H009oo`8U:@Yoo`@U:@Ioo`AS61Qoo`HYBP=oo`03?Nmoogoo00=oo`=l0003
?Nmoogoo02Ioo`80009oo`8000Ioo`0097oo00<mkgooOol067oo0g_N00<mkg_NOol037oo0dic2Woo
00DU:B489BTQ22DY0080009oo`04001oogoo1242Ool00e:DOomoo`04O1l901l7O1l011cWOomooekg
17oo0R480Woo0V<H0Woo0RDY37oo0bDY1goo16<H6Woo12U:00@mkbU:Oomoo`9l008mkbUoo`80009o
o`8000Ioo`008goo00<mkgooOol05Goo17_N0Woo00<mkgooOol02Goo14ic2goo00DQ22DY8@PU:B48
0080009oo`80009oo`04125oogooDY@2Ool00`Q2Ooml7`0BO1l01Woo7>MoogooG_LQ20Aoo`048@Qo
ogooOol2HaP2Ool29BT=Ool39BT8Ool4HaPJOol013g_OolYBW`00Sg_00=l07ooOol0=7oo000SOol0
0cg_Oomoo`0@Ool5Nmh6Ool00cg_Oomoo`06Ool3CW<=Ool01bDY8@PU:B489BTQ200000=oo`03001o
ogoo00848@9oo`04DYAoogoo2482OolAO1l01EkgOomoogoo7>L00Woo00=Nmb48Ool00goo0R480goo
0V<H0Woo0RDY3Woo0bDY2Goo16<H5Woo00@mkg`0O00mk`9l03Moo`008goo00<mkgooOol037oo17_N
2Woo00<mkgooOol017oo0dic3Woo00HQ22DY8@PU:B489BT20002Ool20002Ool01@@QOomoogooDY@0
0Woo00H8@WooOomF]Goo36<<O1l01Goo6<IoogooG_L00Woo00HLigooOomooekg8@P5Ool00b48Oomo
o`02Ool016<HOomoogoo0RDY3goo0bDY2Woo16<H4Goo0W`00Sg_0g`0=goo000ROol00cg_Oomoo`09
Ool4Nmh>Ool013g_Oomoogoo0dic3goo00HU:B489BTQ22DY8@P20003Ool01@00Oomoogoo12400goo
00ABU7ooOol8@P9oo`0=249F]Goo36=oo`aSE[D@Q7oo48AJeP005:D00Woo00=JeWoo6<H00Woo00EN
mgooOomooacW00=oo`03G_LQ27oo00Aoo`038@Qoogoo009oo`9S60=oo`8U:A1oo`<U:@]oo`AS60]o
o`=l008mk`9l03Uoo`008Woo00<mkgooOol017oo1G_N4Woo00@mkdicCW=>La1oo`068@PU:B489BTQ
22DY0P000goo0P000goo00D48GooOomooe:D00=oo`04249oogooE[D2Ool02PaSOomF]Goo48Aooa24
F]H001BU0Woo00AJeWooOolHaP9oo`05G_MoogooOolLi`03Ool00ekg8@Qoo`04Ool28@P4Ool2HaP3
Ool29BTAOol39BT<Ool4HaP4Ool4O002?Nl00g`0?Nmoo`0jOol0029oo`03?Nmoogoo00AkgQIoo`03
?Nm>Lgoo011oo`089BTQ22DY8@PU:B489BT000Aoo`04001oogooOol21243Ool01E:DOomoogoo2480
0Woo01@8@UJeOol<Hgoo36=F]A24Ool@Q7ooF]H007oo5:EooaS6F]IooaS60Woo00<LiekgOol00Woo
00HLigooOomooekg8@P6Ool00b48Oomoo`03Ool2HaP3Ool29BTBOol49BT<Ool3HaP4O0000cg_O01l
0002Ool00cg_Oomoo`0hOol0029oo`03?NmkgW_N01Yoo`03?Nmoogoo00ioo`078@PU:B489BTQ22DY
8@P00P000goo0P000goo00<48GooOol00Woo00EBU7ooOomoo`Q200=oo`0DE[Eoogoo36=oo`aSE[D@
Q7oo48Aooe[F001ooaBUOolHaU[FOolHaP=oo`05G_MoogooOolLi`04Ool00ekg8@Qoo`05Ool28@P5
Ool00f<HOomoo`02Ool29BTDOol39BT9Ool5O002?Nl00g`0Oomoo`02Ool00cg_Oomoo`0hOol0029o
o`03?Nmoogoo01Yoo`03?Nmoogoo00aoo`079BTQ22DY8@PU:B489BT00P0017oo00<007ooOol00Woo
00<48GooOol00Woo00EBU7ooOomoo`Q200=oo`04E[Eoogoo36<2Ool03@aSE[D@Q7oo48Aooe[F001o
oaBUOolHaU[F009oo`056<Ioogoo7>MNm`03Ool00acWOomoo`02Ool00ekg8@Qoo`06Ool00b48Oomo
o`03Ool2HaP4Ool29BTEOol39BT5Ool4O002?Nl00g`0Oomoo`04HaP00cg_Oomoo`0hOol0025oo`03
?Nmoogoo01Yoo`03?Nmoogoo00]oo`098@PU:B489BTQ22DY8@Qoo`00009oo`04DYAoogoo0004Ool0
0`@QOomoo`02Ool01E:DOomoogoo24800goo0148@UJeOomoo`aSOol<HeJeOol@Q7oo48Aooe[F001o
oaBU009oo`04F]Ioogoo6<H3Ool00ekgOomoo`02Ool00acWOomoo`02Ool00ekg8@Qoo`06Ool28@P5
Ool2HaP4Ool29BTFOol29BT5O002?Nl00g`0Oomoo`06Ool00f<H?Nmoo`0hOol0025oo`03?Nmoogoo
01Yoo`03?Nmoogoo00Uoo`089BTQ22DY8@PU:B489BUoo`8000Aoo`8000=oo`848@Aoo`03DYAoogoo
009oo`05249oogooOomF]@02Ool03PaSOomoo`aSE[Eooa24Ool@Q7ooF]H007oo5:D2Ool015[FOomo
oaS60goo00<LiekgOol00goo00<LigooOol00Woo00=Nmb48Ool01goo00<Q27ooOol017oo0V<H17oo
0RDY4goo1W`00Sg_00=l07ooOol02Goo00<mkgooOol0=goo000QOol00cg_Oomoo`0IOol00cg_Oomo
o`08Ool022489BTQ22DY8@PU:B48Ool20005Ool00`00Oomoo`02Ool00`@QOomoo`03Ool00e:DOomo
o`02Ool01PQ2Oomoogoo249F]@9oo`0636=oogoo36=F]A240Woo00H@Q7ooF]H007oo5:D2Ool01AS6
F]Ioogoo6<H00goo00=NmgooOol00Woo00<LigooOol00goo00=Nmb48Ool01goo00<Q27ooOol01Goo
00=S67ooOol00goo0RDY3Goo1W`013g_00=l07ooOol02goo00<mkgooOol0=goo000QOol00cg_Oomo
o`0IOol00cg_Oomoo`06Ool022DY8@PU:B489BTQ22DYOol20005Ool20004Ool00`@QOomoo`03Ool0
0e:DOomoo`02Ool01PQ2Oomoogoo249F]@9oo`0736=oogoo36=F]Goo48@00Woo00H@Q7ooF]H007oo
5:D2Ool01AS6F]Ioogoo6<H00goo00<Lig`0O00037`01goo0R481Woo0V<H1Goo0RDY1goo1G`01Cg_
0W`047oo00<mkgooOol0=goo000QOol00cg_Oomoo`0IOol00cg_Oomoo`04Ool01b489BTQ22DY8@PU
:B48009oo`03001oogoo00Aoo`03001oogoo00=oo`03125oogoo00=oo`03DYAoogoo009oo`03249o
ogoo009oo`05E[EoogooOol<H`02Ool010aSE[Eooa240Woo00H@Q7ooF]H007oo5:D2Ool00aS6F]Io
o`02Ool011S6Ooml07`03Cg_2W`000<Q27ooOol01Goo0V<H1Goo2G`00cg_0g`057oo00<mkgooOol0
=goo000POol00cg_Oomoo`0IOol00cg_Oomoo`03Ool01bDY8@PU:B489BTQ22DY009oo`8000Eoo`80
00Aoo`848@Eoo`03DYAoogoo009oo`03249oogoo009oo`05249F]GooOol<H`03Ool01PaSE[Eooa24
Ool@Q09oo`04F]H007oo5:D3Ool01E[FOomoogoo6<H00W`00Sg_37`02Cg_47`02Cg_0g`067oo00<m
kgooOol0=Woo000POol00cg_Oomoo`0IOol02cg_Oomoogoo8@PU:B489BTQ22DY8@P00Woo0P001Woo
00<007ooOol00goo00<48GooOol017oo00=BU7ooOol00goo00<8@WooOol00Woo00EF]GooOomoo`aS
009oo`0436=F]Goo48@2Ool01a24Oomooe[F001ooaBU00=oo`046<IJeWooOol3O00013g_O01l05kg
2Woo2G`043g_27`077oo00<mkgooOol0=Woo000POol00cg_Oomoo`0IOol02Cg_OolU:B489BTQ22DY
8@PU:@02Ool20006Ool20005Ool00`@QOomoo`04Ool00e:DOomoo`03Ool00`Q2Oomoo`02Ool01@Q2
E[Eoogoo36<00goo00@<HeJeOol@Q09oo`0748AoogooF]H007oo5:D00goo00<HaU[FOol00Woo00=l
03g_O0000Woo00=NmgooOol02Woo00=NmgooOol00goo4W`08goo00<mkgooOol0=Woo000POol00cg_
Oomoo`0HOol023g_8@PU:B489BTQ22DY8@P3Ool01@00OomoogooDY@00goo00<007ooOol017oo00<4
8GooOol017oo00=BU7ooOol00goo00<8@WooOol00Woo00<8@UJeOol00Woo00P<HgooOol<HgooE[Eo
oa240Woo00L@Q7ooOomJeP00OolDY@03Ool01QS6F]IoogooO00mk`9l00=oo`03G_Moogoo00Yoo`03
G_Moogoo01=oo`9S62=oo`03?Nmoogoo03Eoo`0087oo00<mkgooOol05goo00LU:Cg_9BTQ22DY8@PU
:@03Ool20006Ool20005Ool21246Ool00e:DOomoo`03Ool00`Q2Oomoo`03Ool01EJeOomoogoo36<0
0goo00D<HgooE[Eooa24009oo`0548AoogooF]H00002Ool01QBUOomoogooF]Ioo`9l0003?Nml07`0
00=oo`03G_Moogoo00]oo`03G_Moogoo01Aoo`03HaQoogoo021oo`03?Nmoogoo03Eoo`0087oo00<m
kgooOol05Goo00LQ22DY8@Pmkb489BTQ2003Ool20007Ool00`00Oomoo`04Ool00`@QOomoo`05Ool0
0e:DOomoo`03Ool00`Q2Oomoo`03Ool00`Q2E[Eoo`02Ool020aSOomoogoo36=F]Goo48@3Ool01A24
Oomooe[F00000Woo00TDYGooOomooaS6F]Il03g_O0001Woo00=NmgooOol02goo00=NmgooOol057oo
0V<H87oo00<mkgooOol0=Goo000POol00cg_Oomoo`0COol01bDY8@PU:B48?NlQ22DY00=oo`8000Mo
o`8000Ioo`03125oogoo00Eoo`03DYAoogoo00Aoo`03249oogoo009oo`03249F]Goo009oo`0936=o
ogooOol<HgooE[Eooa2400=oo`0548AoogooF]H00002Ool02ABUOomoogoo6<IJeW`0?Nml0006Ool0
0ekgOomoo`0<Ool00ekgOomoo`0EOol2HaPNOol00cg_Oomoo`0eOol0021oo`03?Nmoogoo015oo`07
8@Ql07`09BTQ22DY?Nl017oo00<007ooOol01Woo00<007ooOol01Goo00<48GooOol01Goo00=BU7oo
Ool017oo00<8@WooOol00goo00<8@UJeOol00Woo00T<HgooOomoo`aSOomF]Goo48@00Woo00H@Q7oo
Oomooe[F0002Ool01aBUOomoogoo6<Il03g_009l00Moo`03G_Moogoo00aoo`03G_Moogoo01Ioo`9S
61aoo`03?Nmoogoo03Eoo`0087oo00<mkgooOol04Goo0W`000Dmkg`09BUoocg_009oo`8000Moo`80
00Moo`03125oogoo00Eoo`03DYAoogoo00Aoo`03249oogoo00=oo`03249F]Goo00=oo`0636=oogoo
Ool<HeJe0Woo00@@Q7ooOol@Q0=oo`05F]H007ooOolDY@03Ool011S6O00mkg`02Goo00=NmgooOol0
37oo00=NmgooOol05goo00=S67ooOol06Goo00<mkgooOol0=Goo000POol00cg_Oomoo`0@Ool2O000
1Sg_O01oogoo?Nmoo`8000Qoo`03001oogoo00Eoo`848@Moo`03DYAoogoo00Aoo`03249oogoo00Ao
o`03E[Eoogoo009oo`0936=oogooOol<HgooE[Eooa2400=oo`0648AoogooOomJeP000Woo00@DYGoo
Oomoo`9l0003?Nml07oo00Qoo`03G_Moogoo00eoo`03G_Moogoo01Moo`9S61Uoo`03?Nmoogoo03Eo
o`0087oo00<mkgooOol03Woo0g`000<mkg`0Ool00Woo00<mk`00Ool027oo00<007ooOol01Goo00<4
8GooOol01Woo00=BU7ooOol017oo00<8@WooOol017oo00<8@UJeOol00goo00T<HgooOomoo`aSOomF
]Goo48@00goo00H@Q7ooOomooe[F0002Ool01aBUOomoogooO00mkg`000]oo`03G_Moogoo00eoo`03
G_Moogoo01Qoo`9S61Moo`03?Nmoogoo03Eoo`0087oo00<mkgooOol03Goo0g`000<mkg`0Ool00Woo
00<003g_Ool00Woo00=BU7ooOol00Woo0P001goo00<48GooOol01Woo00=BU7ooOol01Goo00<8@Woo
Ool00goo00<8@UJeOol00goo00<<HgooOol00Woo00D<HeJeOomooa2400=oo`0648AoogooOomJeP00
0Woo00<DYGooOol00W`000<mkg`0Ool02Woo00=NmgooOol03Woo00=NmgooOol06Goo0V<H5Goo00<m
kgooOol0=Goo000POol00cg_Oomoo`0<Ool3O00013g_Oomoogoo0P0000=oocg_Ool01Woo00<007oo
Ool01Woo00<48GooOol01Woo00=BU7ooOol01Goo00<8@WooOol017oo00<8@UJeOol00goo00L<Hgoo
Oomoo`aSOomF]@02Ool01A24Oomoogoo48@00goo00EJeP00OomooaBU009oo`04O00mkg`0F]H<Ool0
0ekgOomoo`0>Ool00ekgOomoo`0JOol00f<HOomoo`0BOol00cg_Oomoo`0eOol0021oo`03?Nmoogoo
00]oo`=l0003?Nmoogoo008000=oo`03?Nmoogoo00=oo`8000Moo`848@Qoo`03DYAoogoo00Eoo`03
249oogoo00Aoo`03249F]Goo00=oo`0336=oogoo009oo`0536=ooeJeOol@Q004Ool01Q24Oomoogoo
F]H0009oo`075:EoogooO00mkg`0F]H037oo00=NmgooOol03goo00=NmgooOol06Woo0V<H4Woo00<m
kgooOol0=Goo000POol00cg_Oomoo`0;Ool2O00013g_Oomoo`001Goo00<mkgooOol00Woo00<007oo
Ool01Woo00<48GooOol01goo00=BU7ooOol01Goo00<8@WooOol017oo00<8@UJeOol017oo00<<Hgoo
Ool00Woo00D<HeJeOomooa2400Aoo`0648AoogooOomJeP000Woo00PDYGooO01l03g_O01ooe[F37oo
00=NmgooOol03Woo00=NmgooOol077oo0V<H47oo00<mkgooOol0=Goo000POol00cg_Oomoo`0:Ool2
O00013g_Ool000001Woo00<mkgooOol00P0027oo00<48GooOol01Woo00<48E:DOol01Woo00<8@Woo
Ool01Goo00<8@UJeOol00goo00<<HgooOol00Woo00<<HgooE[D00Woo00D@Q7ooOomooa2400Aoo`09
F]H007ooOolDYGooO00mkg`0009oo`03F]Ioogoo00Yoo`03G_Moogoo00moo`03G_Moogoo01eoo`9S
60ioo`03?Nmoogoo03Eoo`0087oo00<mkgooOol027oo0g`000<mkg`0000027oo00<mkgoo00002Goo
00<48GooOol01Woo00<48E:DOol01goo00<8@WooOol017oo00<8@UJeOol017oo00<<HgooOol00Woo
00<<HgooE[D00Woo00D@Q7ooOomooa2400Aoo`03F]H007oo009oo`045:El03g_O002Ool00e[FOomo
o`0;Ool00ekgOomoo`0?Ool00ekgOomoo`0NOol00f<HOomoo`0;Ool00cg_Oomoo`0eOol0025oo`03
?Nmoogoo00Moo`9l0003?Nml07oo00Qoo`03?Nl0000000Qoo`848@Qoo`03125BU7oo00Moo`03249o
ogoo00Eoo`03E[Eoogoo00=oo`0336=oogoo00=oo`0536=ooeJeOol@Q004Ool00a24Oomoo`02Ool0
0e[F001oo`02Ool011BUO00mkg`00Woo00=JeWooOol037oo00=NmgooOol03goo00=NmgooOol07Woo
0V<H2goo00<mkgooOol0=Goo000QOol00cg_Oomoo`06Ool3O0000cg_Oomoo`08Ool00cg_Oomoo`07
Ool00`@QOomoo`07Ool00`@QDYAoo`07Ool00`Q2Oomoo`05Ool00`Q2E[Eoo`04Ool00`aSOomoo`02
Ool00`aSOomF]@02Ool00a24Oomoo`02Ool01a24OomoogooF]HDY@0000=oo`04O00mkg`0O003Ool0
0e[FOomoo`0;Ool00ekgOomoo`0@Ool00ekgOomoo`0OOol2HaP9Ool00cg_Oomoo`0eOol0025oo`03
?Nmoogoo00Ioo`9l0003?Nmoogoo00Moo`800003?Nmoogoo00Ioo`03125oogoo00Moo`03125BU7oo
00Moo`03249oogoo00Eoo`03249F]Goo00Aoo`0336=oogoo00=oo`0336=ooeJe009oo`0348Aoogoo
009oo`0748AoogooOomJeQBU00000goo00=l03g_O00017oo00=JeWooOol037oo00=NmgooOol047oo
00=NmgooOol087oo0V<H1goo00<mkgooOol0=Goo000QOol00cg_Oomoo`05Ool2O0000cg_O01oo`07
Ool01000Oomoocg_1goo00<48GooOol01goo00<48E:DOol01goo00<8@WooOol01Woo00<8@UJeOol0
17oo00<<HgooOol00goo00<<HgooE[D00Woo00<@Q7ooOol00Woo00L@Q7ooOomooe[FOol00003Ool0
0cg_O01l0004Ool00e[FOomoo`0<Ool00ekgOomoo`0AOol00ekgOomoo`0QOol00f<HOomoo`04Ool0
0cg_Oomoo`0eOol0025oo`03?Nmoogoo00Eoo`03O00mkg`000Moo`8000=oo`03?Nmoogoo00=oo`84
8@Uoo`03125BU7oo00Qoo`03249oogoo00Eoo`03249F]Goo00Aoo`0336=oogoo00=oo`0336=ooeJe
00=oo`0348Aoogoo009oo`0748AoogooOomJeWoo00000Woo00Al03g_O01l00Aoo`03F]Ioogoo00eo
o`03G_Moogoo015oo`03G_Moogoo025oo`9S60Aoo`03?Nmoogoo03Eoo`008Goo00<mkgooOol017oo
00Al03g_O01l00Ioo`03001oogoo00=oo`03?Nmoogoo009oo`03125oogoo00Qoo`03125BU7oo00Qo
o`03249oogoo00Eoo`03249F]Goo00Eoo`0336=oogoo00=oo`0336=ooeJe009oo`0348Aoogoo009o
o`0348Aoogoo009oo`03F]Ioo`00009oo`03O00mkg`000Ioo`03F]Ioogoo00aoo`03G_Moogoo019o
o`03G_Moogoo029oo`9S609oo`03?Nmoogoo03Eoo`008Goo00<mkgooOol00goo00Al03g_O01l00Eo
o`8000Ioo`05?NmoogooOol48@0:Ool00`@QDYAoo`08Ool00`Q2Oomoo`06Ool00`Q2E[Eoo`04Ool0
0`aSOomoo`03Ool010aSOomooeJe0Woo00<@Q7ooOol00Woo00<@Q7ooOol00Woo00IJeWoo001oog`0
?Nl2O006Ool00e[FOomoo`0=Ool00ekgOomoo`0BOol00ekgOomoo`0SOol2HaP00cg_Oomoo`0eOol0
029oo`03?Nmoogoo009oo`04O00mkg`0O004Ool00`00Oomoo`06Ool013g_Oomoo`@Q2Woo00<48E:D
Ool027oo00<8@WooOol01Woo00<8@UJeOol01Goo00<<HgooOol00goo00<<HgooE[D00goo00<@Q7oo
Ool00Woo00<@Q7ooOol00Woo00MJeWoo001oog`0?Nml0007Ool00e[FOomoo`0=Ool00ekgOomoo`0C
Ool00ekgOomoo`0TOol00cg_Oomoo`0eOol0029oo`06?NmoogooOoml03g_0W`017oo00<007ooOol0
1goo00<mk`@Q12402Woo00<48E:DOol027oo00<8@WooOol01goo00<8@UJeOol01Goo00<<HgooOol0
0goo00<<HgooE[D00goo00<@Q7ooOol00Woo00<@Q7ooOol00Woo00=JeWoo00000W`000<mkg`0Ool0
1Woo00=JeWooOol03Woo00=NmgooOol04goo00=NmgooOol08goo00<mkgooOol0=Goo000ROol01Cg_
Oomoog`0?Nl00W`00goo0P002Woo00<48Cg_Ool02Goo00<48E:DOol02Goo00<8@WooOol01Woo00<8
@UJeOol01Goo00<<HgooOol00goo00@<HgooOomF]@9oo`0348Aoogoo00=oo`0348Aoogoo009oo`06
F]Ioo`00O00mkg`02Goo00=JeWooOol03Woo00=NmgooOol04goo00=NmgooOol08Woo00<mkgooOol0
=Goo000ROol01Cg_Oomoog`0?Nl00W`00Woo00<007ooOol02Goo00<48Goo?Nl02Goo00<48E:DOol0
2Goo00<8@WooOol01Woo00<8@UJeOol01Woo00<<HgooOol00goo00<<HgooE[D00goo00<@Q7ooOol0
0goo00<@Q7ooOol00Woo00IJeWooO01l03g_O009Ool00e[FOomoo`0>Ool00ekgOomoo`0DOol00ekg
Oomoo`0POol00cg_Oomoo`0fOol002Aoo`05O00mkg`0O01oo`02000;Ool010@QOomoocg_27oo00<4
8E:DOol02Goo00<8@WooOol01goo00<8@UJeOol01Goo00<<HgooOol017oo00<<HgooE[D00goo00<@
Q7ooOol00goo00<@Q7ooOol00Woo00EJeWooO00mkg`000Yoo`03F]Ioogoo00moo`03G_Moogoo01Ao
o`03G_Moogoo01moo`03?Nmoogoo03Ioo`008goo0W`000@mkg`0Ool000]oo`848@=oo`03?Nmoogoo
00Eoo`03125BU7oo00Uoo`03249oogoo00Moo`03249F]Goo00Ioo`0336=oogoo00=oo`0436=oogoo
E[D3Ool00a24Oomoo`03Ool00a24Oomoo`02Ool01E[FO01l03g_O0002Woo00=JeWooOol03goo00=N
mgooOol05Goo00=NmgooOol07Woo00<mkgooOol0=Woo000SOol2O0000cg_O000000;Ool00`@QOomo
o`03Ool00cg_Oomoo`04Ool00`@QDYAoo`09Ool00`Q2Oomoo`07Ool00`Q2OomF]@06Ool00`aSOomo
o`04Ool010aSOomooeJe0Woo00<@Q7ooOol00goo00<@Q7ooOol00goo00AJeW`0?Nml00aoo`03F]Io
ogoo00moo`03G_Moogoo01Eoo`03G_Moogoo01eoo`03?Nmoogoo03Ioo`008goo00=l03g_O00037oo
00<48GooOol017oo00<mkgooOol00goo00<48E:DOol02Woo00<8@WooOol01goo00<8@UJeOol01Woo
00<<HgooOol017oo00<<HgooE[D00goo00<@Q7ooOol00goo00<@Q7ooOol00goo0W`000<mkg`0Ool0
2goo00=JeWooOol03goo00=NmgooOol05Woo00=NmgooOol06goo00<mkgooOol0=goo000ROol2O000
0cg_O01oo`0:Ool00`@QOomoo`05Ool00cg_Oomoo`02Ool00`@QDYAoo`0:Ool00`Q2Oomoo`07Ool0
0`Q2E[Eoo`06Ool00`aSOomoo`04Ool010aSOomooeJe0goo00<@Q7ooOol00goo00<@Q7ooOol00Woo
0W`000<mkg`0Ool037oo00=JeWooOol047oo00=NmgooOol05Woo00=NmgooOol06Woo00<mkgooOol0
=goo000ROol2O0000cg_Oomoo`09Ool00`@QOomoo`06Ool01Sg_Oomoogoo125BU0]oo`03249oogoo
00Qoo`03249F]Goo00Ioo`0336=oogoo00Aoo`0436=oogooE[D3Ool00a24Oomoo`03Ool00a24Oomo
o`02Ool2O0000cg_O01oo`0<Ool00e[FOomoo`0@Ool00ekgOomoo`0GOol00ekgOomoo`0IOol00cg_
Oomoo`0gOol0029oo`9l0003?Nmoogoo00Moo`848@Uoo`05?Nmoogoo125BU00;Ool00`Q2Oomoo`08
Ool00`Q2E[Eoo`06Ool00`aSOomoo`05Ool00`aSOomF]@03Ool00a24Oomoo`04Ool01124Oomoogoo
0W`000<mkg`000003Goo00=JeWooOol04Goo00=NmgooOol05goo00=NmgooOol067oo00<mkgooOol0
=goo000QOol2O0000cg_O01oo`07Ool00`@QOomoo`0:Ool00cg_125BU00;Ool00`Q2Oomoo`08Ool0
0`Q2OomF]@07Ool00`aSOomoo`04Ool010aSOomooeJe0goo00<@Q7ooOol017oo00@@Q7ooOomoo`9l
0003?Nmoo`0000ioo`03F]Ioogoo015oo`03G_Moogoo01Moo`03G_Moogoo01Ioo`03?Nmoogoo03Qo
o`008Goo0W`000<mkg`0Ool01Woo00<48GooOol02goo00<mke:DOol02goo00<8@WooOol027oo00<8
@UJeOol01Woo00<<HgooOol01Goo00@<HgooOomF]@=oo`0348Aoogoo00Aoo`0348Aoogoo009l0004
?Nml07oo000>Ool00e[FOomoo`0AOol00ekgOomoo`0HOol00ekgOomoo`0EOol00cg_Oomoo`0hOol0
029oo`03O00mkg`000Ioo`03125oogoo00]oo`03124mkgoo00]oo`03249oogoo00Qoo`03249F]Goo
00Moo`0336=oogoo00Eoo`0336=ooeJe00Aoo`0348Aoogoo00=oo`0:48AoogooOoml03g_O01JeWoo
000>Ool00e[FOomoo`0BOol00ekgOomoo`0HOol00ekgOomoo`0DOol00cg_Oomoo`0hOol0029oo`03
O00mkg`000Aoo`848@eoo`03125oocg_00]oo`03249oogoo00Qoo`03249ooeJe00Moo`0336=oogoo
00Eoo`0436=oogooE[D3Ool00a24Oomoo`04Ool00a24Oomoo`02O0001Cg_O01JeWoo00003Woo00=J
eWooOol04Woo00=NmgooOol06Goo00=NmgooOol04goo00<mkgooOol0>7oo000QOol017`0?Nml07`0
0goo00<48GooOol037oo00D48GooOomoocg_00Uoo`03249oogoo00Uoo`03249F]Goo00Moo`0336=o
ogoo00Eoo`0436=oogooE[D3Ool00a24Oomoo`04Ool02Q24Oomoog`0?Nml07ooF]Ioo`003goo00=J
eWooOol04Woo00=NmgooOol06Goo00=NmgooOol04Goo00<mkgooOol0>Goo000POol2O0000cg_O01l
0002Ool00`@QOomoo`0<Ool00`@QOomoo`02Ool00cg_Oomoo`06Ool00`Q2Oomoo`09Ool00`Q2OomF
]@07Ool00`aSOomoo`06Ool010aSOomooeJe0goo00<@Q7ooOol017oo00X@Q7ooO01l03g_O01ooe[F
Ool000moo`03F]Ioogoo019oo`03G_Moogoo01Yoo`03G_Moogoo011oo`03?Nmoogoo03Uoo`008Goo
00=l03g_O0000Woo00<48GooOol037oo00<48GooOol00goo00<mkgooOol01Woo00<8@WooOol02Goo
00<8@UJeOol01goo00<<HgooOol01Goo00@<HgooOomF]@Aoo`0348Aoogoo00Aoo`0548Aoog`0?Nml
0002Ool00e[FOol0000?Ool00e[FOomoo`0COol00ekgOomoo`0JOol00ekgOomoo`0>Ool00cg_Oomo
o`0jOol0025oo`03O00mkg`000848@ioo`03125oogoo00Aoo`03?Nmoogoo00Eoo`03249oogoo00Uo
o`03249F]Goo00Qoo`0336=oogoo00Eoo`0436=oogooE[D4Ool00a24Oomoo`04Ool01A24O01l03g_
O0000Woo00=JeWoo00003goo00=JeWooOol04goo00=NmgooOol06goo00=NmgooOol03Goo00<mkgoo
Ool0>Woo000QOol00g`0?Nml000?Ool00`@QOomoo`06Ool00cg_Oomoo`03Ool00`Q2Oomoo`09Ool0
0`Q2OomF]@08Ool00`aSOomoo`05Ool01@aSOomoogooE[D00goo00<@Q7ooOol01Goo00@@Q7`0?Nml
00=oo`03F]Ioo`00011oo`03F]Ioogoo01=oo`03G_Moogoo01]oo`03G_Moogoo00]oo`03?Nmoogoo
03]oo`008Goo00=l03g_O0003Woo00<48GooOol01goo00<mkgooOol00Woo00<8@WooOol02Woo00<8
@UJeOol027oo00<<HgooOol01Goo00@<HgooOomF]@Aoo`0348Aoogoo00Eoo`9l0003?Nml07oo009o
o`03F]Ioo`00011oo`03F]Ioogoo01Aoo`03G_Moogoo01]oo`03G_Moogoo00Yoo`03?Nmoogoo03]o
o`008Goo00=l03g_O0003Goo00<48GooOol02Goo00@mkgooOol8@Paoo`03249ooeJe00Qoo`0336=o
ogoo00Ioo`0436=oogooE[D4Ool00a24Oomoo`04Ool2O0000cg_O01oo`03Ool00e[FOol0000@Ool0
0e[FOomoo`0DOol00ekgOomoo`0LOol00ekgOomoo`08Ool00cg_Oomoo`0lOol0025oo`03O00mkg`0
00aoo`03125oogoo00Yoo`04?Nmoogoo248;Ool00`Q2OomF]@09Ool00`aSOomoo`05Ool01@aSOomo
ogooE[D017oo00<@Q7ooOol017oo00Al03g_O01l00Aoo`03F]Ioo`00011oo`03F]Ioogoo01Eoo`03
G_Moogoo01aoo`03G_Moogoo00Moo`03?Nmoogoo03aoo`0087oo0W`000<mkg`0Ool02Woo00<48Goo
Ool02goo00<mkgoo248037oo00<8@UJeOol027oo00<<HgooOol01Woo00@<HgooOomF]@Aoo`0348Ao
ogoo00Aoo`9l0003?Nmoogoo00Aoo`03F]Ioo`00015oo`03F]Ioogoo01Aoo`03G_Moogoo01eoo`03
G_Moogoo00Ioo`03?Nmoogoo03aoo`0087oo0W`000<mkg`0Ool02Goo00<48GooOol03Goo00<mkgoo
Ool02Woo00<8@WooE[D02Goo00<<HgooOol01Woo00@<HgooOomF]@Aoo`0348Aoogoo00=oo`9l0003
?Nml07oo00Aoo`04F]Ioogoo000AOol00e[FOomoo`0EOol00ekgOomoo`0MOol00ekgOomoo`04Ool0
0cg_Oomoo`0mOol0025oo`9l0003?Nml07oo00Moo`03125oogoo00eoo`03248mkgoo00]oo`03249F
]Goo00Qoo`0336=oogoo00Ioo`0536=oogooOomF]@04Ool00a24Oomoo`02Ool2O0000cg_O01oo`05
Ool015[FOomoo`004Goo00=JeWooOol05Goo00=NmgooOol07Woo00=NmgooOol00goo00<mkgooOol0
?Goo000QOol2O0000cg_O01oo`06Ool00`@QOomoo`0=Ool010Q2Oomoocg_2Woo00<8@WooE[D02Goo
00<<HgooOol01Woo00@<HgooOomF]@Eoo`0348Aoogoo009oo`9l0003?Nmoogoo00Eoo`04F]Ioogoo
000AOol00e[FOomoo`0FOol00ekgOomoo`0NOol01EkgOomoogoo?Nl0@7oo000QOol2O0000cg_O01o
o`05Ool00`@QOomoo`0>Ool010Q2Oomoocg_2Goo00<8@WooE[D02Goo00<<HgooOol01goo00@<Hgoo
OomF]@Aoo`0348Aoogoo009oo`9l0003?Nmoogoo00Ioo`04F]Ioogoo000BOol00e[FOomoo`0FOol0
0ekgOomoo`0NOol015kgOomoocg_@7oo000ROol2O0000cg_Oomoo`03Ool00`@QOomoo`0>Ool00`Q2
Oomoo`02Ool00cg_Oomoo`06Ool00`Q2E[Eoo`09Ool00`aSOomoo`06Ool01@aSOomoogooE[D017oo
00@@Q7ooOomoo`=l0003?Nmoogoo00Ioo`04F]Ioogoo000BOol00e[FOomoo`0FOol00ekgOomoo`0O
Ool00ekg?Nmoo`10Ool0029oo`9l0003?Nmoogoo009oo`03125oogoo00ioo`03249oogoo00=oo`03
?Nmoogoo00Eoo`03249ooeJe00Uoo`0336=oogoo00Moo`0536=oogooOomF]@04Ool00a24Oomoo`03
O0000cg_Oomoo`07Ool015[FOomoo`004Woo00=JeWooOol05goo00=NmgooOol07goo00<mkgooOol0
?goo000ROol2O0001Cg_Oomoogoo124047oo00<8@WooOol01Goo00<mkgooOol00goo00<8@WooE[D0
2Woo00<<HgooOol01goo00@<HgooOomF]@Eoo`0348Aoog`0009l0003?Nmoogoo00Qoo`04F]Ioogoo
000BOol00e[FOomoo`0GOol00ekgOomoo`0NOol00cg_Oomoo`10Ool0029oo`9l0004?Nml07oo124@
Ool00`Q2Oomoo`06Ool00cg_Oomoo`03Ool00`Q2OomF]@09Ool00`aSOomoo`07Ool01@aSOomoogoo
E[D017oo00<@Q7ooOol00W`000<mkgooOol02Goo00AJeWooOol0019oo`03F]Ioogoo01Qoo`03G_Mo
ogoo01eoo`03?Nmoogoo041oo`008goo0W`000<mkg`0Ool047oo00<8@WooOol01goo00LmkgooOomo
o`Q2OomF]@0:Ool00`aSOomoo`07Ool01@aSOomoogooE[D017oo00D@Q7ooO01l03g_00aoo`04F]Io
ogoo000COol00e[FOomoo`0GOol00ekgOomoo`0LOol00cg_Oomoo`11Ool002=oo`9l0003?Nml07oo
00moo`03249oogoo00Qoo`06?NmoogooOol8@UJe2Woo00<<HgooOol027oo00@<HgooOomF]@Eoo`05
48Al07`0?Nml000<Ool015[FOomoo`004goo00=JeWooOol067oo00=NmgooOol06Woo00<mkgooOol0
@Woo000TOol2O0000cg_O01oo`0=Ool00`Q2Oomoo`0:Ool01Cg_Ool8@WooE[D02Woo00<<HgooOol0
1goo00D<HgooOomooeJe00Eoo`9l0003?Nml07oo00aoo`04F]Ioogoo000COol00e[FOomoo`0HOol0
0ekgOomoo`0JOol00cg_Oomoo`12Ool002Eoo`04O00mkg`0O00<Ool00`Q2Oomoo`0;Ool013g_249o
oeJe2goo00<<HgooOol01goo00D<HgooOomooeJe00Aoo`9l0003?Nml07oo00eoo`04F]Ioogoo000C
Ool00e[FOomoo`0IOol00ekgOomoo`0HOol00cg_Oomoo`13Ool002Eoo`9l0003?Nml07oo00Yoo`03
249oogoo00eoo`03?NmooeJe00Yoo`0336=oogoo00Qoo`0436=oogooE[D4Ool2O0000cg_O01oo`0>
Ool015[FOomoo`0057oo00=JeWooOol06Goo00=NmgooOol05Woo00<mkgooOol0A7oo000VOol2O000
0cg_O01oo`09Ool00`Q2Oomoo`0<Ool00`Q2Oolmk`0;Ool00`aSOomoo`07Ool01@aSOomoogooE[D0
0goo0W`000<mkg`0Ool03goo00AJeWooOol001Aoo`03F]Ioogoo01Uoo`03G_Moogoo01Ioo`03?Nmo
ogoo04Aoo`009goo00=l03g_O0002Goo00<8@WooOol037oo00@8@WooOolmk`Yoo`0336=oogoo00Qo
o`0536=oogooOomF]@02Ool017`0?Nlmkg`04Goo00AJeWooOol001Aoo`03F]Ioogoo01Yoo`03G_Mo
ogoo01Aoo`03?Nmoogoo04Eoo`009goo0W`000<mkg`0Ool01Woo00<8@WooOol03Goo00D8@WooOomo
ocg_00Uoo`0336=oogoo00Moo`0536=oogooOomF]@02Ool017`0?Nml07`04Woo00AJeWooOol001Ao
o`03F]Ioogoo01Yoo`03G_Moogoo01=oo`03?Nmoogoo04Ioo`00:7oo0W`000<mkg`0O00017oo00<8
@WooOol03Goo00<8@WooOol00goo00<mkgooOol01Goo00<<HgooOol027oo00D<HgooOomooeJe009l
0004?Nml07`0O00BOol015[FOomoo`005Goo00=JeWooOol06Woo00=NmgooOol04Woo00<mkgooOol0
AWoo000YOol2O0000cg_O01oo`02Ool00`Q2Oomoo`0>Ool00`Q2Oomoo`04Ool00cg_Oomoo`04Ool0
0`aSOomoo`08Ool00`aSOomoo`02O002?Nl3O00COol015[FOomoo`005Goo00=JeWooOol06Woo00=N
mgooOol04Goo00<mkgooOol0Agoo000ZOol2O0001Cg_O01oogoo24803goo00<8@WooOol01Woo00<m
kgooOol00Woo00<<HgooOol027oo00<<HgooO0000W`000@mkg`0O01l01Eoo`04F]Ioogoo000EOol0
0e[FOomoo`0KOol00ekgOomoo`0?Ool00cg_Oomoo`18Ool002]oo`9l0003?Nmoo`Q200moo`03249o
ogoo00Moo`03?Nmoogoo009oo`0336=oogoo00Qoo`0536=oog`0O00mk`02O00GOol015[FOomoo`00
5Goo00=JeWooOol06goo00=NmgooOol03Woo00<mkgooOol0BGoo000[Ool3O0000cg_O01oo`0>Ool0
0`Q2Oomoo`08Ool013g_Oomoo`aS2goo0g`000<mkg`0O00067oo00AJeWooOol001Ioo`03F]Ioogoo
01]oo`03G_Moogoo00aoo`03?Nmoogoo04Yoo`00:goo17`00Sg_00=l07ooOol02Woo00<8@WooOol0
2Woo00<mkgoo36<02Goo0g`00Sg_0W`06Goo00AJeWooOol001Ioo`03F]Ioogoo01aoo`03G_Moogoo
00Yoo`03?Nmoogoo04]oo`00;Goo17`000@mkg`0O01l00Qoo`03249oogoo00aoo`03?Nmoogoo00Io
o`Al0004?Nml07`0E[DJOol015[FOomoo`005Woo00=JeWooOol077oo00=NmgooOol02Goo00<mkgoo
Ool0C7oo000^Ool4O002?Nl00g`0Oomoo`06Ool00`Q2Oomoo`0<Ool00`aS?Nmoo`03Ool5O002?Nl0
17`0OomooeJe6Woo00AJeWooOol001Ioo`03F]Ioogoo01eoo`03G_Moogoo00Moo`03?Nmoogoo04eo
o`00<7oo17`00Sg_1Woo00<8@WooOol037oo00@<HgooOolmk`9oo`=l00<mk`9l00=oo`03E[Eoogoo
01Qoo`04F]Ioogoo000FOol00e[FOomoo`0MOol00ekgOomoo`06Ool00cg_Oomoo`1>Ool003=oo`=l
008mk`Al0003249oogoo00aoo`0636=oogooO00mkg`00cg_0g`017oo00=F]GooOol06Goo00AJeWoo
Ool001Moo`03F]Ioogoo01eoo`03G_Moogoo00=oo`8mke5oo`00=7oo17`00cg_4g`013g_0W`01goo
00=F]GooOol06Goo00AJeWooOol001Moo`03F]Ioogoo01eoo`03G_Moogoo009oo`03?Nmoogoo055o
o`00=Woo1G`04cg_17`000<mkgooOol01Woo00=F]GooOol06Goo00AJeWooOol001Moo`03F]Ioogoo
01ioo`04G_Moogoo?NmDOol003YooaEl00Aoo`03?Nmoogoo00Eoo`03E[Eoogoo01Uoo`04F]Ioogoo
000GOol00e[FOomoo`0NOol00ekg?Nlmk`1EOol005Aoo`03?Nmoogoo00=oo`03E[Eoogoo01Yoo`04
F]Ioogoo000HOol00e[FOomoo`0MOol00cg_G_Moo`1EOol005Eoo`8mk`=oo`03E[Eoogoo01Uoo`05
F]IoogooOol0000HOol00e[FOomoo`0LOol00cg_Oomoo`1FOol005Moo`04?NmoogooE[DKOol01E[F
Oomoogoo000067oo00=JeWooOol06Woo0Sg_FGoo001HOol2?NlLOol01E[FOomoogoo000067oo00=J
eWooOol06Goo00<mkgooOol0FGoo001IOol00eJe?Nmoo`0JOol01E[FOomoogoo00006Goo00=JeWoo
Ool05goo00<mkgooOol0FWoo001KOol2?NlIOol01E[FOomoogoo00006Goo00=JeWooOol05Goo0Sg_
GGoo001MOol00cg_Oomoo`0FOol01E[FOomoogoo00006Goo00=JeWooOol04goo0Sg_Ggoo001NOol0
0cg_Oomoo`0EOol01E[FOomoogoo00006Goo00=JeWooOol04Goo0Sg_HGoo001OOol2?NlEOol01E[F
Oomoogoo00006Woo00=JeWooOol03Woo0Sg_Hgoo001QOol2?NlCOol01E[FOomoogoo00006Woo00=J
eWooOol037oo0Sg_IGoo001SOol2?NlAOol01E[FOomoogoo00006Woo00=JeWooOol02Goo0cg_Igoo
001UOol4?Nl=Ool01E[FOomoogoo00006Woo00=JeWooOol01goo0Sg_JWoo001YOol3?Nl:Ool01E[F
Oomoogoo00006goo00=JeWooOol00goo0cg_K7oo001/Ool2?Nl8Ool01E[FOomoogoo00006goo00AJ
eWooOomoo`8mkfmoo`00KWoo13g_17oo00EJeWooOomoo`0001]oo`@mkg5oo`00LWoo13g_00EJeWoo
Oomoo`0001Aoo`LmkgEoo`00MWoo6Cg_O7oo001jOol00`00Oomoo`2>Ool00001\
\>"],
  ImageRangeCache->{{{0, 266.938}, {360.25, 0}} -> {-8.03071, -15.7001, 
  0.0822356, 0.0822356}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.35429 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12  scalefont  setfont
% Scaling calculations
0.457143 0.0571429 0.897143 0.0571429 [
[ 0 0 0 0 ]
[ 1 1.35429 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
0 .89714 m
1 .89714 L
s
.45714 0 m
.45714 1.35429 L
s
0 0 m
1 0 L
1 1.35429 L
0 1.35429 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 1 0 r
.88155 .89714 m
.88155 .89714 .02857 0 365.73 arc
F
0 g
2.5 Mabswid
.8644 .89714 m
.89869 .89714 L
s
.3 g
.45714 .89714 m
.18469 .98317 L
s
.016 g
.5 Mabswid
.45714 .89714 m
.14017 1.01648 L
s
.032 g
.45714 .89714 m
.10569 1.0579 L
s
.048 g
.45714 .89714 m
.08794 1.10645 L
s
.065 g
.45714 .89714 m
.09138 1.15713 L
s
.081 g
.45714 .89714 m
.11664 1.20216 L
s
.097 g
.45714 .89714 m
.16001 1.23343 L
s
.113 g
.45714 .89714 m
.21449 1.24533 L
s
.129 g
.45714 .89714 m
.27218 1.23648 L
s
.145 g
.45714 .89714 m
.32668 1.2097 L
s
.161 g
.45714 .89714 m
.37431 1.17058 L
s
.177 g
.45714 .89714 m
.41345 1.12574 L
s
.194 g
.45714 .89714 m
.44355 1.08159 L
s
.21 g
.45714 .89714 m
.46517 1.04395 L
s
.226 g
.45714 .89714 m
.4809 1.0175 L
s
.242 g
.45714 .89714 m
.49567 1.00474 L
s
.258 g
.45714 .89714 m
.51562 1.00498 L
s
.274 g
.45714 .89714 m
.54609 1.01421 L
s
.29 g
.45714 .89714 m
.58976 1.02606 L
s
.306 g
.45714 .89714 m
.64595 1.03323 L
s
.323 g
.45714 .89714 m
.7108 1.02864 L
s
.339 g
.45714 .89714 m
.77778 1.00623 L
s
.355 g
.45714 .89714 m
.8381 .96225 L
s
.371 g
.45714 .89714 m
.88155 .89714 L
s
.387 g
.45714 .89714 m
.89869 .81703 L
s
.403 g
.45714 .89714 m
.88389 .73324 L
s
.419 g
.45714 .89714 m
.83783 .65953 L
s
.435 g
.45714 .89714 m
.76769 .60787 L
s
.452 g
.45714 .89714 m
.68497 .58496 L
s
.468 g
.45714 .89714 m
.60188 .59094 L
s
.484 g
.45714 .89714 m
.52841 .62046 L
s
.5 g
.45714 .89714 m
.47077 .6648 L
s
.516 g
.45714 .89714 m
.4309 .71406 L
s
.532 g
.45714 .89714 m
.40637 .75916 L
s
.548 g
.45714 .89714 m
.39075 .79399 L
s
.565 g
.45714 .89714 m
.3753 .81737 L
s
.581 g
.45714 .89714 m
.35206 .83385 L
s
.597 g
.45714 .89714 m
.31714 .85223 L
s
.613 g
.45714 .89714 m
.27277 .88249 L
s
.629 g
.45714 .89714 m
.22706 .93222 L
s
.645 g
.45714 .89714 m
.19214 1.00394 L
s
.661 g
.45714 .89714 m
.18129 1.09365 L
s
.677 g
.45714 .89714 m
.20549 1.19046 L
s
.694 g
.45714 .89714 m
.26951 1.27781 L
s
.71 g
.45714 .89714 m
.36863 1.33708 L
s
.726 g
.45714 .89714 m
.48796 1.35325 L
s
.742 g
.45714 .89714 m
.60577 1.32057 L
s
.758 g
.45714 .89714 m
.70004 1.24517 L
s
.774 g
.45714 .89714 m
.75532 1.14302 L
s
.79 g
.45714 .89714 m
.76674 1.03447 L
s
.806 g
.45714 .89714 m
.73991 .93809 L
s
.823 g
.45714 .89714 m
.6878 .86605 L
s
.839 g
.45714 .89714 m
.62615 .82203 L
s
.855 g
.45714 .89714 m
.56862 .80128 L
s
.871 g
.45714 .89714 m
.5224 .79326 L
s
.887 g
.45714 .89714 m
.48596 .78655 L
s
.903 g
.45714 .89714 m
.45038 .77465 L
s
.919 g
.45714 .89714 m
.40436 .75992 L
s
.935 g
.45714 .89714 m
.34086 .75332 L
s
.952 g
.45714 .89714 m
.26215 .77008 L
s
.968 g
.45714 .89714 m
.18119 .82309 L
s
.984 g
.45714 .89714 m
.11901 .91651 L
s
1 g
.45714 .89714 m
.09863 1.04149 L
s
1 0 0 r
2.5 Mabswid
.18469 .98317 m
.16352 .99752 L
.14259 1.01431 L
.12366 1.0333 L
.11417 1.04512 L
.10657 1.05643 L
.1007 1.06696 L
.0954 1.0788 L
.09299 1.08545 L
.09109 1.09168 L
.08959 1.09765 L
.08831 1.10413 L
.08781 1.10733 L
.08742 1.11038 L
.08711 1.11335 L
.08689 1.11612 L
.0868 1.11746 L
.08674 1.11873 L
.08668 1.12019 L
.08664 1.12151 L
.08662 1.12298 L
.08661 1.12434 L
.08662 1.12583 L
.08665 1.1274 L
.08671 1.129 L
.08678 1.13045 L
.08688 1.13213 L
.087 1.13372 L
.08727 1.13654 L
.08763 1.1396 L
.08877 1.1465 L
.09019 1.15282 L
.09377 1.16433 L
.09823 1.1748 L
.10431 1.18578 L
.11219 1.1969 L
.13038 1.21529 L
.14102 1.22311 L
.15365 1.23042 L
.16621 1.23599 L
.17819 1.23996 L
.18501 1.2417 L
.19254 1.2432 L
.19603 1.24376 L
.19975 1.24427 L
.20296 1.24462 L
.20648 1.24493 L
.2083 1.24506 L
.20999 1.24516 L
.21174 1.24524 L
Mistroke
.21333 1.2453 L
.2149 1.24534 L
.21638 1.24537 L
.21795 1.24538 L
.21964 1.24537 L
.22136 1.24535 L
.22234 1.24533 L
.22325 1.2453 L
.22509 1.24523 L
.22707 1.24513 L
.23065 1.2449 L
.23391 1.24461 L
.24028 1.24387 L
.2472 1.24278 L
.25973 1.24009 L
.27287 1.23626 L
.28715 1.23093 L
.31506 1.21695 L
.3393 1.20084 L
.36352 1.18083 L
.40492 1.13661 L
.43626 1.09319 L
.45862 1.05578 L
.47576 1.02534 L
.48238 1.01551 L
.48604 1.01126 L
.48948 1.00817 L
.49128 1.00691 L
.49332 1.00575 L
.49552 1.00479 L
.49662 1.00442 L
.49768 1.00413 L
.4987 1.0039 L
.49983 1.0037 L
.50034 1.00363 L
.50089 1.00356 L
.50141 1.00351 L
.50189 1.00348 L
.50245 1.00344 L
.50275 1.00343 L
.50306 1.00342 L
.5036 1.00341 L
.50419 1.00341 L
.50453 1.00341 L
.50485 1.00342 L
.50521 1.00343 L
.50556 1.00345 L
.50619 1.00348 L
.50687 1.00353 L
.50807 1.00365 L
Mistroke
.50939 1.00381 L
.51188 1.00421 L
.518 1.00556 L
.53263 1.00989 L
.54939 1.01525 L
.57123 1.02161 L
.58261 1.02446 L
.59559 1.02725 L
.60851 1.02953 L
.62101 1.03125 L
.62807 1.03201 L
.63569 1.03265 L
.63944 1.0329 L
.64351 1.03312 L
.64586 1.03322 L
.64801 1.0333 L
.65006 1.03336 L
.65225 1.03341 L
.65412 1.03344 L
.65518 1.03345 L
.65618 1.03346 L
.65794 1.03347 L
.65984 1.03346 L
.66085 1.03345 L
.66196 1.03344 L
.66312 1.03342 L
.6642 1.0334 L
.66614 1.03335 L
.66822 1.03329 L
.67237 1.03312 L
.67632 1.0329 L
.68375 1.03235 L
.69119 1.03159 L
.69944 1.03052 L
.71627 1.02755 L
.73195 1.02377 L
.74661 1.01927 L
.76359 1.0128 L
.77944 1.00539 L
.808 .98803 L
.83599 .96438 L
.8585 .93794 L
.8678 .9239 L
.87558 .90992 L
.88733 .88202 L
Mfstroke
.5 g
1 Mabswid
.18469 .98317 m
.15788 1.00173 L
.1313 1.02504 L
.1196 1.03811 L
.10869 1.05306 L
.10018 1.06801 L
.0941 1.08224 L
.09138 1.09065 L
.08915 1.0997 L
.08843 1.10346 L
.08778 1.10752 L
.08748 1.10985 L
.08724 1.11199 L
.08688 1.11619 L
.08675 1.1185 L
.08665 1.12096 L
.08661 1.12328 L
.08662 1.12539 L
.08667 1.12787 L
.08678 1.13055 L
.08695 1.13309 L
.08715 1.13541 L
.08764 1.13963 L
.08835 1.14423 L
.09035 1.15343 L
.09294 1.162 L
.09588 1.16963 L
.10446 1.18602 L
.11473 1.19998 L
.12634 1.21184 L
.13895 1.22171 L
.15438 1.23079 L
.16265 1.23456 L
.1719 1.23802 L
.1809 1.24069 L
.18935 1.24261 L
.19322 1.24332 L
.19739 1.24396 L
.20102 1.24441 L
.20498 1.24481 L
.20965 1.24514 L
.2141 1.24532 L
.21844 1.24538 L
.22245 1.24532 L
.2267 1.24515 L
.23068 1.24489 L
.23505 1.2445 L
.23975 1.24394 L
.24932 1.24239 L
.25804 1.2405 L
Mistroke
.27585 1.23525 L
.29441 1.22775 L
.32626 1.20998 L
.36088 1.18321 L
.38868 1.15557 L
.43252 1.0989 L
.46433 1.04548 L
.47545 1.02584 L
.48026 1.0184 L
.48451 1.01292 L
.48905 1.00851 L
.49165 1.00668 L
.4942 1.00533 L
.4956 1.00477 L
.49712 1.00428 L
.49846 1.00395 L
.49998 1.00368 L
.50086 1.00357 L
.50167 1.00349 L
.50258 1.00344 L
.50356 1.00341 L
.50443 1.00341 L
.50526 1.00343 L
.50618 1.00348 L
.50718 1.00356 L
.50889 1.00374 L
.51083 1.00403 L
.515 1.00484 L
.52333 1.00702 L
.54678 1.01443 L
.57548 1.02271 L
.59128 1.02638 L
.60712 1.02931 L
.6153 1.03053 L
.62463 1.03166 L
.6343 1.03255 L
.63971 1.03292 L
.64487 1.03318 L
.64951 1.03335 L
.65446 1.03344 L
.65872 1.03346 L
.66343 1.03342 L
.66855 1.03328 L
.67408 1.03303 L
.67935 1.0327 L
.68416 1.03231 L
.6957 1.03104 L
.70646 1.02942 L
.71835 1.02711 L
.731 1.02403 L
Mistroke
.75221 1.0173 L
.77521 1.0075 L
.79699 .9954 L
.81667 .98153 L
.84972 .94931 L
.86527 .92798 L
.8774 .90626 L
.88782 .88057 L
.89221 .8655 L
.89389 .85829 L
.89525 .85149 L
.89632 .84501 L
.89713 .83905 L
.89784 .8324 L
.89837 .82522 L
.89866 .81829 L
.89872 .81436 L
.89872 .81072 L
.89855 .80403 L
.89815 .79692 L
.89763 .79091 L
.89689 .78444 L
.89505 .77276 L
.89204 .75895 L
.8885 .74644 L
.87872 .72088 L
.86449 .69435 L
.84598 .6688 L
.82576 .64747 L
.80345 .62917 L
.77702 .61262 L
.75039 .60036 L
.73729 .5957 L
.72486 .59205 L
.71259 .58914 L
.70131 .58704 L
.69529 .58614 L
.68872 .58534 L
.68178 .58468 L
.6752 .58423 L
.66824 .58395 L
.66196 .58386 L
.65472 .58396 L
.64794 .58423 L
.64167 .58465 L
.63593 .58517 L
.62311 .58679 L
.61003 .58913 L
.59833 .59181 L
.57289 .59963 L
Mistroke
.55054 .60888 L
.53065 .61917 L
.49104 .64646 L
.45642 .68014 L
.43324 .71051 L
.4146 .74227 L
.40083 .77153 L
.39114 .79319 L
.38677 .80164 L
.38172 .80966 L
.3764 .81622 L
.37076 .8216 L
.35508 .83217 L
.33272 .84389 L
.30613 .85867 L
.27335 .88201 L
.25777 .89605 L
.24154 .91345 L
.22705 .93225 L
.21482 .95151 L
.20409 .97241 L
.1943 .99722 L
.18991 1.01168 L
.18655 1.02557 L
.18403 1.03925 L
.18302 1.0463 L
.18213 1.05418 L
.18155 1.06108 L
.18113 1.06842 L
.18094 1.07474 L
.18091 1.08171 L
.18109 1.0893 L
.18153 1.09747 L
.18218 1.10522 L
.18298 1.11231 L
.18512 1.12615 L
.18831 1.14122 L
.1965 1.16853 L
.2023 1.1833 L
.20961 1.19897 L
.22559 1.22646 L
.24922 1.25719 L
.27499 1.28272 L
.30567 1.30595 L
.32332 1.31665 L
.34309 1.32671 L
.36294 1.33501 L
.38154 1.34129 L
.40075 1.34638 L
.4192 1.35 L
Mistroke
.42831 1.35135 L
.43813 1.35248 L
.44744 1.35325 L
.45596 1.35371 L
.46598 1.35393 L
.47165 1.35391 L
.47689 1.35379 L
.48652 1.35334 L
.49673 1.35253 L
.50643 1.35143 L
.51684 1.34989 L
.53553 1.3462 L
.55741 1.34029 L
.57702 1.33346 L
.60839 1.31921 L
.64045 1.29977 L
.67088 1.27559 L
.69592 1.25001 L
.71964 1.21876 L
.73029 1.20133 L
.74013 1.18231 L
.74752 1.16527 L
.75432 1.14624 L
.75933 1.12855 L
.76289 1.11231 L
.76431 1.10418 L
.76557 1.09532 L
.76651 1.08698 L
.76716 1.07927 L
.76761 1.07116 L
.76784 1.06224 L
.76778 1.05299 L
.76745 1.04436 L
.76694 1.0368 L
.76618 1.0289 L
.7643 1.01497 L
.76153 1.00029 L
.75765 .98465 L
.7465 .95258 L
.73292 .92482 L
.71866 .90224 L
.70143 .88039 L
.6812 .85986 L
.65878 .84177 L
.6375 .82813 L
.61827 .81823 L
.60077 .81096 L
.58253 .80493 L
.56448 .80034 L
.54861 .79722 L
Mistroke
.52181 .79318 L
.50007 .78972 L
.48885 .78728 L
.47694 .78398 L
.45523 .77646 L
.42815 .76675 L
.41128 .76168 L
.40111 .75916 L
.39086 .75705 L
.38072 .75542 L
.37515 .75471 L
.36908 .75409 L
.36387 .75368 L
.36084 .7535 L
.35798 .75337 L
.35287 .75322 L
.34726 .75319 L
.34182 .75329 L
.33576 .75355 L
.33265 .75375 L
.32931 .75401 L
.32322 .75462 L
.31111 .7563 L
.29986 .75847 L
.28568 .76203 L
.27239 .76623 L
.24198 .77928 L
.21535 .79512 L
.18815 .81656 L
.16785 .83708 L
.15078 .85848 L
.13333 .88621 L
.11949 .91532 L
.11429 .92912 L
.10949 .9443 L
.10598 .95781 L
.10289 .97277 L
.10136 .98214 L
.10021 .99086 L
.09935 .99928 L
.0987 1.00825 L
.09835 1.01637 L
.09821 1.024 L
.09829 1.03242 L
.09863 1.04149 L
Mfstroke
0 g
.5 Mabswid
.45714 .89714 m
1 .89714 L
s
% Start of user PostScript
0 0 9.5 0 MAarrowhead1
% End of user PostScript
0 0 1 r
.45714 .89714 m
.45714 .89714 .05714 0 365.73 arc
F
1 0 1 r
2.5 Mabswid
newpath
.45714 .89714 .05714 0 365.73 arc
s
.38286 .55224 m
.38286 .60938 L
.41714 .60938 L
.41714 .55224 L
F
.4 .60938 m
.4 .89714 L
s
0 g
gsave
.97143 .93714 -66.3438 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.812500 moveto
 460.000000 19.812500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.812500 lineto
closepath
clip newpath
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
69.687500 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Helvetica-Bold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica-Bold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Helvetica-Bold
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}},
  ImageSize->{214.375, 289},
  ImageMargins->{{144.75, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004;0001JA000`40O003h00ONWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08io
o`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<0
07ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo
001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00
Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool0
07Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001o
ogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00
NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007oo
Ool0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001j
Ool00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomo
o`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yo
o`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo
08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo
00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08io
o`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<0
07ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo
001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00
Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool0
07Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001o
ogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00
NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007oo
Ool0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001j
Ool00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomo
o`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yo
o`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo
08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo
00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08io
o`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<0
07ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo
001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00
Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001VOol9O1l;Ool00`00Oomo
o`2>Ool006Ioo`Ul7`]oo`03001oogoo08ioo`00IWoo2G`O2goo00<007ooOol0SWoo001VOol9O1l;
Ool00`00Oomoo`2>Ool006Ioo`Ul7`]oo`03001oogoo08ioo`00IWoo2G`O2goo00<007ooOol0SWoo
001VOol9O1l;Ool00`00Oomoo`2>Ool006Ioo`Ul7`]oo`03001oogoo08ioo`00IWoo2G`O2goo00<0
07ooOol0:7oo63g_CWoo001VOol9O1l;Ool00`00Oomoo`0SOol00cW>?Nlmk`02?Nl@Ool00cF]Oomo
o`05Ool3?Nm;Ool006Ioo`Ul7`]oo`03001oogoo025oo`<mkaAoo`03=Jeoogoo00Qoo`<mkdQoo`00
IWoo2G`O2goo00<007ooOol07Goo13g_00=oocW>Ool04goo00<e[GooOol037oo0cg_AGoo001VOol9
O1l;Ool00`00Oomoo`0JOol3?Nl5Ool00cW>Oomoo`0AOol00cF]Oomoo`0@Ool4?Nm1Ool006Ioo`Ul
7`]oo`03001oogoo01Moo`<mk`Moo`03>Lioogoo015oo`03=Jeoogoo01Eoo`8mkcmoo`00IWoo2G`O
2goo00<007ooOol05Goo0Sg_2Woo00<icWooOol04Goo00<e[GooOol05goo0Sg_?Goo001YOol3O1l>
Ool00`00Oomoo`0COol2?Nl;Ool00cW>Oomoo`0AOol00cF]Oomoo`0GOol00cF]Oomoo`02?NlkOol0
06Uoo`=l7`ioo`03001oogoo015oo`8mk`eoo`03>Lioogoo011oo`03=Jeoogoo01Moo`03=Jeoogoo
00=oo`8mkcUoo`00JGoo0g`O3Woo00<007ooOol047oo00<mkgooOol037oo00<icWooOol047oo00<e
[GooOol05goo00<e[GooOol01Woo00<mkgooOol0=Woo001YOol3O1l>Ool00`00Oomoo`0>Ool2?Nl0
0cW>Oomoo`0<Ool00cW>Oomoo`0@Ool00cF]Oomoo`0FOol00cF]Oomoo`08Ool00cg_Oomoo`0eOol0
06Uoo`=l7`ioo`03001oogoo00eoo`03?NmoocW>00ioo`03>Lioogoo011oo`03=Jeoogoo01Ioo`03
=Jeoogoo00Yoo`8mkcEoo`00JGoo0g`O3Woo00<007ooOol037oo00@mkgooOolicPioo`03>Lioogoo
00moo`03=Jeoogoo01Ioo`03=Jeoogoo00eoo`03?Nmoogoo039oo`00JGoo0g`O3Woo00<007ooOol0
2Woo0Sg_0goo00<icWooOol02goo00<icWooOol047oo00<e[GooOol05Goo00<e[GooOol03goo0Sg_
<Woo001YOol3O1l>Ool00`00Oomoo`09Ool00cg_Oomoo`03Ool00cW>Oomoo`0;Ool00cW>Oomoo`0?
Ool00cF]Oomoo`0DOol2=JdDOol00cg_Oomoo`0_Ool006Uoo`=l7`ioo`03001oogoo00Moo`8mk`Eo
o`03>Lioogoo00aoo`03>Lioogoo00ioo`03=Jeoogoo01Aoo`03=Jeoogoo01Eoo`8mkbmoo`00JGoo
0g`O3Woo00<007ooOol01Woo00<mkgooOol01Goo00<icWooOol02goo00<icWooOol03Woo00<e[Goo
Ool057oo00<e[GooOol067oo00<mkgooOol0;7oo001YOol3O1l>Ool00`00Oomoo`05Ool00cg_Oomo
o`06Ool00cW>Oomoo`0;Ool00cW>Oomoo`0>Ool00cF]Oomoo`0COol00cF]Oomoo`0JOol00cg_Oomo
o`0[Ool006Uoo`=l7`ioo`03001oogoo00Aoo`03?Nmoogoo00Moo`03>Lioogoo00Yoo`03>Lioogoo
00ioo`03=Jeoogoo01=oo`03=Jeoogoo01aoo`03?Nmoogoo02Yoo`00JGoo0g`O3Woo00<007ooOol0
0goo00<mkgooOol01goo00<icWooOol02goo00<icWooOol03Goo00<e[GooOol04goo00<e[GooOol0
7Woo00<mkgooOol0:Goo001YOol3O1l>Ool00`00Oomoo`02Ool00cg_Oomoo`08Ool00cW>Oomoo`0:
Ool00cW>Oomoo`0>Ool00cF]Oomoo`0BOol00cF]Oomoo`0OOol00cg_Oomoo`0YOol006Uoo`=l7`io
o`03001oogoo008mk`]oo`03>Lioogoo00Yoo`03>Lioogoo00eoo`03=Jeoogoo019oo`03=Jeoogoo
01ioo`8aS003Oolmkgoo02Uoo`00JGoo0g`O3Woo00@007oo?Nlmk`aoo`03>Lioogoo00Uoo`03>Lio
ogoo00eoo`03=Jeoogoo019oo`03=Jeoogoo01eoo`8aS0Aoo`03?Nmoogoo02Moo`00JGoo0g`O3Woo
00@003g_Oolmk`]oo`03>Lioogoo00Yoo`03>Lioogoo00aoo`03=Jeoogoo019oo`03=Jeoogoo01eo
o`03<Haoogoo00Eoo`03?Nmoogoo02Ioo`00JGoo0g`O3Woo00@mkgooOolmk`]oo`03>Lioogoo00Uo
o`03>Lioogoo00eoo`03=Jeoogoo015oo`03=Jeoogoo01aoo`8aS0Qoo`03?Nmoogoo02Ioo`00JGoo
0g`O3Goo00Dmk`00Oomoocg_00]oo`03>Lioogoo00Uoo`03>Lioogoo00aoo`03=Jeoogoo015oo`03
=Jeoogoo01aoo`03<Haoogoo00Uoo`03?Nmoogoo02Eoo`00JGoo0g`O37oo00<mkgoo00000Woo00<m
kgooOol02Goo00<icWooOol027oo00<icWooOol037oo00<e[GooOol04Goo00<e[GooOol06goo0S6<
3Goo00<mkgooOol097oo001YOol3O1l;Ool013g_Oomoo`000Woo00<mkgooOol027oo00<icWooOol0
2Goo00<icWooOol02goo00<e[GooOol04Goo00<e[GooOol06Woo0S6<47oo00<mkgooOol08goo001Y
Ool3O1l;Ool013g_Oomoo`000Woo00<mkgooOol027oo00<icWooOol027oo00<icWooOol037oo00<e
[GooOol047oo00<e[GooOol06Woo00<aS7ooOol047oo00<mkgooOol08goo001YOol3O1l:Ool01Cg_
Oomoogoo00000Woo00<mkgooOol027oo00<icWooOol027oo00<icWooOol02goo00<e[GooOol03goo
0SF]6goo0S6<57oo00<mkgooOol08Woo001YOol3O1l9Ool00cg_Oomoo`02Ool01000Oomoocg_2Woo
00<icWooOol027oo00<icWooOol02Woo00<e[GooOol03goo00<e[GooOol06Woo00<aS7ooOol05Goo
00<mkgooOol08Goo001YOol3O1l8Ool00cg_Oomoo`03Ool01000Oomoocg_2Goo00<icWooOol027oo
00<icWooOol02goo00<e[GooOol03Woo00<e[GooOol06Goo0S6<67oo00<mkgooOol08Goo001YOol3
O1l8Ool00cg_Oomoo`03Ool00`00Oolmk`0:Ool00cW>Oomoo`08Ool00cW>Oomoo`0:Ool00cF]Oomo
o`0>Ool00cF]Oomoo`0HOol2<H`KOol00cg_Oomoo`0POol006Uoo`=l7`Moo`03?Nmoogoo00Aoo`03
001oocg_00Yoo`03>Lioogoo00Moo`03>Lioogoo00Yoo`03=Jeoogoo00ioo`03=Jeoogoo01Qoo`03
<Haoogoo01]oo`03?Nmoogoo021oo`00JGoo0g`O1Woo00<mkd8@Ool01Goo00<007oo?Nl02Woo00<i
cWooOol01goo00<icWooOol02Goo00<e[GooOol03Woo00<e[GooOol05goo0S6<7goo00<mkgooOol0
7goo001YOol3O1l6Ool00cg_@Q1oo`05Ool00`00Oolmk`09Ool00cW>Oomoo`07Ool00cW>Oomoo`0:
Ool00cF]Oomoo`0=Ool00cF]Oomoo`0GOol00c6<Oomoo`0OOol00cg_Oomoo`0OOol006Uoo`=l7`Eo
o`03?Nmood8@00Ioo`03001oocg_00Uoo`03>Lioogoo00Moo`03>Lioogoo00Uoo`03=Jeoogoo00eo
o`03=Jeoogoo01Ioo`8aS2=oo`03?Nmoogoo01ioo`00JGoo0g`O1Goo00<mkgoo@Q001Woo00<007oo
?Nl02Goo00<icWooOol01Woo00<icWooOol02Goo00<e[GooOol03Goo00<e[GooOol05Goo0S6<9Goo
00<mkgooOol07Woo001YOol3O1l4Ool01Cg_Oomoogoo@Q001Goo00<007oo?Nl02Goo00<icWooOol0
1Woo00<icWooOol02Goo00<e[GooOol037oo00<e[GooOol05Goo00<aS7ooOol09Woo00<mkgooOol0
7Goo001YOol3O1l4Ool01Cg_Oomoogoo@Q001Goo00<007oo?Nl027oo00<icWooOol01Woo00<icWoo
Ool02Goo00<e[GooOol037oo00<e[GooOol057oo0S6<:7oo00<aS3g_Ool07Woo001YOol3O1l3Ool0
0cg_Oomoo`02Ool00d8@Oomoo`03Ool00`00Oolmk`08Ool00cW>Oomoo`06Ool00cW>Oomoo`08Ool0
0cF]Oomoo`0<Ool00cF]Oomoo`0DOol00c6<Oomoo`0VOol2<H`00goo?Nmoo`0NOol006Uoo`=l7`=o
o`03?Nmoogoo009oo`03@Q1oogoo00=oo`03001oocg_00Qoo`03>Lioogoo00Eoo`03>Lioogoo00Qo
o`03=Jeoogoo00aoo`03=Jeoogoo01=oo`8aS2Ioo`<aS0=oo`03?Nmoogoo01eoo`00JGoo0g`O0Woo
00<mkgooOol00goo00=247ooOol00goo00<007oo?Nl027oo00<icWooOol01Goo00<icWooOol027oo
00<e[GooOol02goo00<e[GooOol04Woo0S6<9Woo0S6<1goo00<mkgooOol077oo001YOol3O1l2Ool0
0cg_Oomoo`03Ool00d8@Oomoo`03Ool00`00Oolmk`07Ool00cW>Oomoo`06Ool00cW>Oomoo`07Ool0
0cF]Oomoo`0;Ool00cF]Oomoo`0BOol00c6<Oomoo`0SOol3<H`9Ool00cg_Oomoo`0LOol006Uoo`=l
7`03Oolmkgoo00Eoo`03@Q1oogoo00=oo`03001oocg_00Moo`03>Lioogoo00Eoo`03>Lioogoo00Mo
o`03=Jeoogoo00]oo`03=Jeoogoo015oo`8aS2=oo`<aS0aoo`03?Nmoogoo01aoo`00DWoo5Cg_0Woo
0g`O00=oocg_Ool01Woo00=247ooOol00Woo00<007oo?Nl01goo00<icWooOol01Goo00<icWooOol0
1Woo00<e[GooOol02Woo0SF]4goo00<aS7ooOol08Goo0S6<47oo00<mkgooOol06goo001?Ool3?Nl:
Ool00gNmOomoo`08Ool2?Nl3O1l00cg_Oomoo`06Ool00d8@Oomoo`02Ool00`00Oolmk`06Ool00cW>
Oomoo`05Ool00cW>Oomoo`07Ool00cF]Oomoo`09Ool00cF]Oomoo`0AOol2<H`QOol3<H`BOol00cg_
Oomoo`0KOol004]oo`@mk`ioo`03Mkeoogoo00Uoo`=l7`@mk`Eoo`03@Q1oogoo009oo`03001oocg_
00Ioo`03>Lioogoo00Eoo`03>Lioogoo00Ioo`03=Jeoogoo00Uoo`03=Jeoogoo011oo`8aS25oo`8a
S1Eoo`03?Nmoogoo01]oo`00B7oo0cg_4Woo00=g_GooOol02Goo0g`O00Aoog>LOomoo`@mk`03Oom2
47oo00=oo`03001oocg_00Ioo`03>Lioogoo00Aoo`03>Lioogoo00Ioo`03=Jeoogoo00Uoo`03=Jeo
ogoo011oo`03<Haoogoo01ioo`<aS1Qoo`03?Nmoogoo01Yoo`00AWoo0Sg_5Woo00=g_GooOol027oo
0g`O00=oog>LOol01Goo0Sg_17oo00<007oo?Nl01Woo00<icWooOol017oo00<icWooOol01Woo00<e
[GooOol027oo00<e[GooOol03goo0S6<7goo0S6<6goo00<mkgooOol06Woo0014Ool2?Nl00gooMkeg
_@0FOol00gNmOomoo`07Ool3O1l2Ool00g>LOomoo`04Ool0248@?Nlmkg>LOol007oo?Nl5Ool00cW>
Oomoo`04Ool00cW>Oomoo`06Ool00cF]Oomoo`08Ool00cF]Oomoo`0?Ool00c6<Oomoo`0LOol3<H`M
Ool00cg_Oomoo`0JOol0049oo`8mk`Eoo`03Mkeoogoo01Aoo`03Mkeoogoo00Ioo`=l7`9oo`03Liao
ogoo00Aoo`03@Q1oogoo00<mk`03Oolmkgoo00Aoo`03>Lioogoo00Aoo`03>Lioogoo00Eoo`03=Jeo
ogoo00Qoo`03=Jeoogoo00ioo`8aS1aoo`<aS21oo`03?Nmoogoo01Yoo`00@7oo0Sg_27oo0WNm5Goo
00=g_GooOol01Goo0g`O0Woo00=cW7ooOol01Goo00E247ooLiaoo`0000<mk`Aoo`03>Lioogoo00=o
o`03>Lioogoo00Eoo`03=Jeoogoo00Qoo`03=Jeoogoo00eoo`8aS1aoo`8aS2Aoo`03?Nmoogoo01Uo
o`00?Woo0Sg_37oo00=g_GooOol04goo00=g_GooOol017oo0g`O0goo00=cW7ooOol017oo00I247oo
Liaoo`00?Nl2Ool3?Nl00fmk>Lioo`04Ool00cW>Oomoo`05Ool00cF]Oomoo`07Ool00cF]Oomoo`0=
Ool00c6<Oomoo`0IOol3<H`VOol00cg_Oomoo`0IOol003aoo`8mk`moo`9g_A=oo`03Mkeoogoo00=o
o`04?Nml7g`OO1l3Ool00g>LOomoo`04Ool01T8@OomcW7oo000mk`Eoo`Lmk`Moo`03=Jeoogoo00Mo
o`03=Jeoogoo00aoo`8aS1Yoo`8aS2Uoo`03?Nmoogoo01Uoo`00>Woo0Sg_4goo00=g_GooOol04Goo
00=g_GooOol00Woo00@mkg`OO1ml7`=oo`03Liaoogoo00Aoo`06@Q1oog>LOol003g_1Goo00=_Ngoo
Ool00goo00<icSg_?Nl01Cg_2Goo00<e[GooOol037oo00<aS7ooOol05goo0c6<:goo00<mkgooOol0
6Goo000iOol00cg_Oomoo`0DOol2MkdBOol01GNmOomoocg_Ool00g`O17oo00=cW7ooOol00goo00I2
47ooLiaoo`00?Nl4Ool00fmk>Lioo`04Ool013W>Oomoofmk0goo00<e[Cg_?Nl00cg_0goo00<e[Goo
Ool02goo0S6<67oo0S6<;Woo00<mkgooOol06Goo000gOol2?NlIOol00gNmOomoo`0@Ool017NmOolm
kgoo0g`O17oo00=cW7ooOol00goo00I247ooLiaoo`00?Nl4Ool00fmk>Lioo`03Ool01CW>Oomoogoo
Kg/00Woo00<e[GooOol017oo1Cg_2Woo0S6<5goo0c6<<7oo00<mkgooOol06Goo000fOol00cg_Oomo
o`0JOol2MkdAOol00gNm?Nmoo`03O1l5Ool00g>LOomoo`02Ool01T8@OomcW7oo000mk`Aoo`03Kg]o
ogoo00=oo`04>LioogooKg/2Ool00cF]Oomoo`06Ool013F]JeYoogoo13g_1Goo00<aS7ooOol057oo
0c6<<goo00<mkgooOol06Goo000eOol00cg_Oomoo`0MOol2Mkd?Ool00cg_Oomoo`03O1l5Ool00g>L
Oomoo`03Ool01D8@OomcW000?Nl017oo00=_NgooOol00Woo00LicWooOomoofmkOole[@08Ool00cF]
JeYoo`06Ool2?Nl00goo<H`aS00EOol2<H`fOol00cg_Oomoo`0IOol003=oo`8mkb9oo`03Mkeoogoo
00aoo`03?Nmg_Goo00=l7`Eoo`03Liaoogoo00=oo`05@Q1oog>L000mk`03Ool00fmk>Lioo`03Ool0
13W>Oomoofmk0Woo00<e[GooOol017oo0SF]00=[FWooOol027oo0Sg_4goo0c6<>7oo00<mkgooOol0
6Goo000bOol00cg_Oomoo`0SOol2Mkd:Ool2?Nl2Ool01GNmO1ml7g`OAS401Goo00=cW7ooOol00Woo
00E247ooLi`003g_00=oo`03Kg/icWoo009oo`04>LioogooKg/2Ool00cF]Oomoo`04Ool00cF]JeY[
FP09Ool2<H`2Ool2?Nl?Ool2<H`kOol00cg_Oomoo`0IOol0035oo`03?Nmoogoo02Ioo`03Mkeoogoo
00Ioo`03?Nm6<Goo00=oo`=l7`03Oom6<Goo00=oo`03Liaoogoo009oo`05@Q1oog>L000mk`03Ool0
0fmkOomoo`02Ool01SW>OomoofmkOole[@Ioo`03=Je[FWoo00Qoo`8aS0Ioo`8mk`Yoo`<aS3]oo`8]
J`03?Nmoogoo01Uoo`00<7oo00<mkg_NOol0:7oo0WNm1Woo00<mkgooAS400goo0g`O00=oodHaOol0
0goo00=cW7ooOol00Woo00E247ooLi`003g_00=oo`05Kg]oogooOolicP02Ool00fmkOole[@06Ool0
0cF]JeYoo`08Ool00c6<Oomoo`08Ool2?Nl00f]JOomoo`03Ool2<H`hOol6;F/2Ool00cg_Oomoo`0I
Ool002moo`03?Nmoogoo00AkgRMoo`04MkeoogooOol2?Nl3Ool00dHaOomoo`03O1l2Ool00dHaOomo
o`02Ool02G>LOomoogoo@Q1oog>L000mk`02Ool00fmk>Lioo`02Ool01SW>OomoofmkOole[@Eoo`03
=Je[FWoo00Moo`8aS0Yoo`9[FP04Oolmkcg_Ool3<H`eOol5;F/8Ool00cg_Oomoo`0IOol002moo`03
?Nmoogoo00Aoo`AkgRAoo`03Mkdmkcg_00Ioo`03AS5oog`O009l7`9oo`03AS5oogoo009oo`09Liao
ogooOom247ooLi`003g_009oo`05Kg/icWooOolicP02Ool00fmkOole[@05Ool00cF]JeYoo`07Ool0
0c6<Oomoo`08Ool2JeX3Ool2<H`2?NlaOol6;F/=Ool00cg_Oomoo`0IOol002ioo`03?Nmoogoo00Uo
o`=kgR5oo`03?NmoogNm00Moo`05AS5l7g`OO1mg_@02Ool00dHaOomoo`02Ool027>LOomoogoo@Q1c
W000?Nl2Ool02FmkOomoogoo>LioofmkOole[@05Ool00cF]JeYoo`06Ool2<H`9Ool2JeX3Ool2<H`4
Ool2?NlYOol6;F/COol00cg_Oomoo`0IOol002eoo`03?Nmoogoo00eoo`AkgQ]oo`8mk`03Oom:DTYB
009g_@Ioo`=l7`05Oomg_GooOom6<@03Ool<O1l01goo>LioogooKg]oocF]00Aoo`03=Je[FWoo00Eo
o`8aS0Qoo`=[FP9oo`<aS0Qoo`8mkb9oo`D]JaUoo`03?Nmoogoo01Uoo`00;7oo00<mkgooOol04Woo
17_N5Goo0Sg_1Goo0TYB00=g_GooOol00goo0g`O0Woo00Ag_GooAS5ooa5l7`03Kg]oocF]00Aoo`03
=Je[FWoo00Eoo`03<Haoogoo00Ioo`9[FP=oo`8aS0eoo`03?Nmoogoo01Uoo`H]Jaeoo`03?Nmoogoo
01Yoo`00:goo00<mkgooOol05goo17_N3goo0Sg_2Goo00=:DWNmMkd00goo0g`O0goo00=g_G`OO1l0
4G`O00=oocF]Ool00goo00<e[F]JOol017oo0S6<1goo0V]J0Woo0c6<47oo00<mkgooOol04goo1Be[
8goo00<mkgooOol06Woo000ZOol00cg_Oomoo`0LOol3Nmh:Ool2?Nl<Ool2BU800gNmOomoo`03O1l0
0dHaOoml7`06O1l901l6O1l4Ool2JeX5Ool00c6<Oomoo`05Ool2JeX2Ool2<H`DOol00cg_Oomoo`0<
Ool6;F/XOol00cg_Oomoo`0JOol002Yoo`03?Nmoogoo01moo`AkgPAoo`8mka1oo`03BU9g_GNm00=l
7`03Oom6<G`O00El7`d07`Al7`9oo`03JeYoogoo00=oo`8aS0Eoo`=[FP04OolaS36<<H`GOol2?Nl7
Ool5;F/^Ool00cg_Oomoo`0JOol002Uoo`03?Nmoogoo02Aoo`9kgP8mk`9oo`=:DPmoo`05BU9l7g`O
O1moo`05O1l@01l5O1l4Ool2<H`5Ool2JeX017oo<H`aS36<77oo00<mkbe[;F/012e[<goo00<mkgoo
Ool06Woo000XOol00cg_Oomoo`0VOol00cg_Oomoo`03Nmh2Ool3BU8=Ool7O1lC01l4O1l3Ool00c6<
Oomoo`03Ool2JeX00goo<H`aS00JOol6;F/00cg_Oomoo`0fOol00cg_Oomoo`0JOol002Moo`03?Nmo
ogoo02Ioo`03?Nmoogoo00Aoo`AkgP03Oom:DTYB009:DPUoo`Il7aD07`Al7`8aS0Aoo`9[FP<aS1Mo
o`D]J`Moo`03?Nmoogoo03Aoo`03?Nmoogoo01]oo`009goo00<mkgooOol097oo0Sg_2goo17_N00Ao
odYBBU9:DPIoo`El7aL07`=l7`=oo`=[FP8aS1Aoo`H]J`Yoo`=W>@03?Nmoogoo03=oo`03?Nmoogoo
01]oo`009Woo00<mkgooOol097oo00<mkgooOol03goo0g_N00AoodYBBU9:DP=oo`El7aL07`Al7`9[
FP<aS15oo`D]J`Qoo`QW>@Aoo`8mkbioo`@3h003?Nl3h7oo01aoo`009Goo00<mkgooOol097oo00<m
kgooOol04goo17_N0dYB17`O6@0O0g`O0S6<3Woo1Re[1Goo26Li3Woo00<mkgooOol0:7oo1`?P00<m
k`?P0n0077oo000TOol00cg_Oomoo`0SOol2?NlJOol3Nmh4O1lI01l4O1l:Ool5;F/4Ool7IcTGOol0
0cg_Oomoo`0WOol60n000g`0?Nml00020n0KOol002Aoo`03?Nmoogoo029oo`03?Nm>Ldic00A>LaUo
o`Al7aX07`=l7`Aoo`H]J`03OomW>FLi00IW>Amoo`03?Nmoogoo02Eoo`H3h09l0003?Nml00?P0083
h1Yoo`008goo00<mkgooOol08Woo00<mkgooOol01Goo34ic3Goo0g`O6`0O17`O0be[1fLi9goo00<m
kgooOol09Goo1P?P00=l03g_O00010?P37oo0`002goo000SOol00cg_Oomoo`0QOol00cg_Oomoo`0B
Ool<CW<017ooO1ml7g`O6`0O17`O0fLi;goo00<mkgooOol097oo1@?P0W`000<mkg`00n0010?P2goo
1`001goo000ROol00cg_Oomoo`0QOol00cg_Oomoo`0OOol4O1lL01l3O1lcOol00cg_Oomoo`0ROol2
0n0400000g`0?Nml000500000`?POomoo`09Ool;0003Ool002800003?Nl0000002000003?Nl00000
020000Al7a`07`=l7h0000008Goo00<mkgooOol087oo00<mkgooOol06Goo27_N1G`O6P0O17`O=7oo
00<mkgooOol08Goo0P?P0`0000Al03g_O01l00D000030n1oogoo00Uoo`/000=oo`008Goo00<mkgoo
Ool07Woo0Sg_2Woo4W_N2Goo17`O6P0O17`O00=W>GooOol0<Woo00<mkgooOol087oo1@?P00=l03g_
O0001P?P37oo1`001goo000QOol00cg_Oomoo`0HOol5Nmh00cg_NmikgP0:NmhDOol7CW<017ooO1ml
7g`O6@0O17`O0RU:1VLi;Woo00<mkgooOol08Goo0`?P00Al03g_O01l00H3h0aoo`<000]oo`0087oo
00<mkgooOol01goo4W_N17oo00<mkgooOol06Goo1Tic1goo17`O6@0O17`O1Goo0bU:1fLi:7oo00<m
kgooOol087oo0`?P00=l03g_O0001`?P6Woo000POol00cg_NmikgP07NmhEOol00cg_Oomoo`0COol7
CW<:Ool012DY8@PU:B480g`O6P0O0g`O00<YBWooOol027oo12U:1fLi8Woo00<mkgooOol087oo00<3
h7`0?Nl00W`01P?P6goo000OOol00cg_Oomoo`0LOol00cg_Oomoo`0=Ool7CW<>Ool01bDY8@PU:B48
9BTQ200000Al7aP07`Al7`04OolYBRU::DX=Ool5:DX7IcTKOol00cg_Oomoo`0QOol00g`0?Nml0006
0n0@Ool20002Ool20006Ool001moo`03?Nmoogoo01aoo`03?Nmoogoo00Ioo`M>La9oo`089BTQ22DY
8@PU:B489BUBU09oo`04001l7g`OO1lG01l5O1l2HaP2Ool2:DXAOol6:DX7IcTEOol00cg_Oomoo`0O
Ool017`0?Nml07`010?P4Woo0P000Woo0P001Woo000NOol00cg_Oomoo`0LOol00cg_Oomoo`07CW<E
Ool02B489BTQ22DY8@PU:B489BT00003Ool200000gooO1ml7`02O1lE01l4O1l017oo9BTU:Goo0V<H
0Woo0bU:57oo1RU:00=oofLiIcT016Li47oo00<mkgooOol07Woo00=l03g_O00067oo10001goo000N
Ool00cg_Oomoo`0KOol013g_CW=>Ldic6Goo00XQ22DY8@PU:B489BTQ22DY001BU0=oo`80009oo`03
125oog`O009l7aD07`=l7`049BUoogooOol29BT00gooHaQS6003Ool3:DXGOol6:DX00gooIcUW>@05
IcT9Ool00cg_Oomoo`0MOol00g`0?Nml000JOol20008Ool001eoo`03?Nmoogoo01]oo`03?Nmoogoo
01Qoo`0:8@PU:B489BTQ22DY8@PU:B480004Ool20002Ool21242Ool5O1lB01l4O1l00goo9BUoo`03
Ool29BT00gooHaQS6004Ool3:DXJOol6:DX2Ool7IcT3Ool00cg_Oomoo`0KOol2O0000cg_O01oo`0I
Ool20008Ool001eoo`03?Nmoogoo01]oo`03?Nmoogoo01Eoo`0:8@PU:B489BTQ22DY8@PU:B480004
Ool30002Ool21242Ool2DY@7O1l?01l4O1l017ooHaQoobDY1Goo0RDY00Aoof<HHaQS60Aoo`<YBQeo
o`HYBP=oo`=W>@03?Nmoogoo01Yoo`9l0003?Nml07oo01Uoo`@000Moo`007Goo00<mkgooOol06Woo
00<mkgooOol04goo00TQ22DY8@PU:B489BTQ22DY8@P00P0017oo0P000goo0P@Q0goo00=BU7ooOol0
0PQ21G`O3P0O1G`O00@Q27ooHaQS608U:@Eoo`049BUoogooOol2HaP5Ool3:DXPOol6:DX00goo?Nmo
o`0IOol2O0000cg_O01oo`0IOol20002Ool20006Ool001eoo`03?Nmoogoo01Yoo`03?Nmoogoo011o
o`0;8@PU:B489BTQ22DY8@PU:B489BT00005Ool20004Ool010@QOomoogoo0U:D0Woo00D8@WooOol8
@UJe00Al7`T07`Ml7`048@Qoogoo8@P2Ool00f<HOolU:@05Ool29BT3Ool2HaP6Ool3:DXSOol00bU:
?NlYBP03:DXEOol3O0000cg_Oomoo`0IOol20002Ool20006Ool001aoo`03?Nmoogoo01Yoo`03?Nmo
ogoo00eoo`0;9BTQ22DY8@PU:B489BTQ22DY8@PU:@020005Ool20004Ool21243Ool01E:DOomoogoo
24800goo00=F]Goo36<04g`O00ENmgooOomoob48009oo`04HaQoobDY9BT5Ool29BT3Ool3HaP6Ool3
:DXROol013g_Oomoogoo1RU:3goo0W`000<mkgooOol09Woo000LOol00cg_Oomoo`0IOol00cg_Oomo
o`0;Ool02bDY8@PU:B489BTQ22DY8@PU:B489BT00P001Woo0P0017oo0P@Q0goo0U:D0goo00D8@Woo
OomooeJe009oo`0336=l7g`O00ml7`047>Mooekg8@P3Ool01248Oomoof<H0Woo00<U:GooOol017oo
0RDY17oo0V<H1goo0bU:7goo00<mkgooOol01goo1RU:27oo0W`000<mkgooOol09goo000LOol00cg_
Oomoo`0IOol00cg_Oomoo`08Ool032DY8@PU:B489BTQ22DY8@PU:B489BUoo`8000Eoo`<000Aoo`84
8@Aoo`03DYAoogoo009oo`05249oogooOomF]@02Ool010aSOol<HeJe37`O00AooekgOolLi`9oo`03
G_LQ27oo009oo`038@Qoogoo009S6003OolU:Goo00Ioo`8U:@Aoo`9S60Qoo`<YBQaoo`03?Nmoogoo
00eoo`HYBP05Ooml07`0?Nml000YOol001aoo`03?Nmoogoo01Qoo`03?Nmoogoo00Ioo`0:9BTQ22DY
8@PU:B489BTQ22DY8@P2Ool20006Ool20006Ool00`@QOomoo`03Ool00e:DOomoo`02Ool01@Q2Oomo
ogooE[D00Woo010<HgooOol<HeJe48Aooa24OomJeWoo5:D005[FOolHaP9oo`04G_Moogoo7>L2Ool0
0ekg8@Qoo`02Ool28@P2Ool016<HOolU:BDY1goo0RDY17oo0V<H2Goo0bU:6Woo00<mkgooOol04Woo
0W`000<mkg`0Ool0:Goo000KOol00cg_Oomoo`0IOol00cg_Oomoo`03Ool02RDY8@PU:B489BTQ22DY
8@PU:B480Woo0`001Woo0P001Woo0P@Q17oo0U:D17oo00P8@WooOomoo`Q2E[Eoo`aS0Woo00<<HeJe
48@00Woo00T@Q5[FOomooaBU001JeWoo6<H00Woo00ANmgooOolLi`=oo`03G_Moogoo00=oo`048@Qo
ogooHaP2Ool00bDYOomoo`06Ool29BT4Ool3HaP9Ool3:DXGOol00cg_Oomoo`0AOol017`0?Nlmkg`0
:goo000KOol00cg_Oomoo`0HOol03Sg_Oomoogoo9BTQ22DY8@PU:B489BTQ22DY8@P3Ool20007Ool2
0006Ool21245Ool00e:DOomoo`03Ool01PQ2Oomoogoo249F]@9oo`0?36=oo`aSOomF]A24Ool@Q7oo
F]IooaBUOol005[F009oo`046<IoogooG_L2Ool01AcWOomooekg8@P01Goo00@Q27ooOomS609oo`8U
:@Qoo`8U:@Eoo`9S60Yoo`<YBQEoo`03?Nmoogoo00moo`04O00mkg`0O00/Ool001]oo`03?Nmoogoo
01Qoo`0;?NlU:B489BTQ22DY8@PU:B489BTQ2003Ool30007Ool20006Ool21245Ool2DY@4Ool22483
Ool01@Q2E[Eoogoo36<00Woo00d<HeJeOol@Q7oo48Aooe[FOolDYGoo001JeP02Ool011S6Oomooekg
0Woo00HLigooOomooekg8@P5Ool01248Oomoof<H0goo00<U:GooOol01goo0RDY1Goo0V<H2goo0bU:
4Woo00<mkgooOol03Woo00Al03g_O01l02eoo`006goo00<mkgooOol05Goo00/Q22DY8@Pmkb489BTQ
22DY8@PU:B4800=oo`<000Qoo`8000Ioo`848@Ioo`03DYAoogoo00=oo`03249oogoo009oo`05249F
]GooOol<H`02Ool010aSOomF]A240Woo00P@Q7ooF]IooaBUOol005[F0Woo00@HaWooOomNm`=oo`06
7>MoogooOomNmb481Goo00<Q27ooOol00V<H0Woo00<U:GooOol027oo0RDY1Goo0V<H37oo0bU:3goo
00<mkgooOol037oo0W`000<mkg`0O000;Woo000KOol00cg_Oomoo`0AOol032DY8@Ql02489BTQ23g_
8@PU:B489BTQ20Aoo`800003DYAoogoo00Eoo`<000Moo`03125oogoo00Aoo`9BU0Eoo`03249oogoo
009oo`03249F]Goo009oo`0A36=oogoo36=F]Goo48Aooa24OomJeQBUOolDYGoo001JeP02Ool01AS6
OomoogooG_L00Woo00HLigooOomooekg8@P6Ool01B48OomoogooHaP00Woo0RDY2Woo0RDY1Goo0f<H
37oo0RU:3Woo00<mkgooOol02Woo0W`000<mkg`0O000;goo000KOol00cg_Oomoo`0AOol2O0001Sg_
O00Q22DY?NlU:@Eoo`<000Qoo`8000Qoo`848@Ioo`03DY@48Goo00Aoo`03249oogoo00=oo`05E[Eo
ogooOol<H`02Ool010aSOomF]A240Woo00<@Q7ooF]H00Woo00LDYGoo000HaU[FOolHaP03Ool01Ekg
Oomoogoo7>L00goo00=Nmb48Ool01Goo00DQ27ooOomoof<H00=oo`039BUoogoo00Uoo`039BUoogoo
00Eoo`9S60aoo`<YBP]oo`03?Nmoogoo00Uoo`9l0003?Nml07oo031oo`006goo00<mkgooOol03goo
0W`00Sg_0W`000<U:Goo?Nl00goo0`0000=BU7ooOol01Woo0P0027oo0P@Q1goo00=BU7ooOol017oo
00<8@WooOol00goo00EF]GooOomoo`aS00=oo`0436=F]Goo48@2Ool00a24OomJeP02Ool01ABUOol0
01S6F]H00Woo00@HaWooOomNm`=oo`037>Moogoo009oo`03G_LQ27oo00Eoo`058@QoogooOomS6003
Ool29BT:Ool29BT7Ool2HaP=Ool3:DX8Ool00cg_Oomoo`08Ool017`0?Nlmkg`0<Woo000KOol00cg_
Oomoo`0=Ool3O00013g_O01l07`00goo00@mkgoo000000Yoo`8000Qoo`848@Moo`9BU0Ioo`03249o
ogoo00=oo`03249F]Goo009oo`0736=oogoo36=ooeJe48@00Woo00@@Q7ooOomJeP9oo`055:Eoo`00
6<IJeP02Ool01AS6OomoogooG_L00goo00LLigooOomooekgOolQ2006Ool01B48OomoogooHaP017oo
00<U:GooOol02Goo0RDY1goo0f<H3Goo0bU:1Woo00<mkgooOol01Goo0W`000@mkg`0O01l039oo`00
6Woo00<mkgooOol037oo17`000<mkg`0O00017oo00@mk`00001BU0Uoo`8000Uoo`03125oogoo00Io
o`03DYAoogoo00Eoo`03249oogoo00=oo`03249F]Goo009oo`0836=oogooOol<HeJeOol@Q09oo`04
48AoogooF]H2Ool01ABUOol001S6F]H00Woo00DHaWooOomooekg00=oo`037>Moogoo009oo`03G_LQ
27oo00Ioo`048@QoogooOol2HaP3Ool00bDYOomoo`0:Ool29BT8Ool2HaP>Ool3:DX3Ool00cg_Oomo
o`03Ool3O00013g_O01l07`0<goo000JOol00cg_Oomoo`0<Ool2O002?Nl017`0Oomoogoo0`0000<m
kgooOol01goo0`002Goo0P@Q1goo0U:D1goo00<8@WooOol00goo00<8@UJeOol00Woo00T<HgooOomo
o`aSOomF]Goo48@00Woo00@@Q7ooF]HDY@9oo`055:Eoo`006<IJeP02Ool011S6Oomoogoo1g`00goo
00=Nmb48Ool01Woo00<Q27ooOol00Woo00AS67ooOomoo`8U:@aoo`8U:@Qoo`9S60moo`<YBP04?Nmo
ogooOol3O002?Nl2O00eOol001Yoo`03?Nmoogoo00]oo`9l0003?Nml07oo009oo`80009oo`03?Nmo
ogoo00Ioo`8000Yoo`848@Qoo`03DYAoogoo00Eoo`88@PEoo`03249F]Goo009oo`0936=oogooOol<
HgooE[Eooa2400=oo`0348Aooe[F00=oo`055:Eoo`006<IJeP02Ool00aS6Ooml0002O005?Nl3O000
17ooG_Moob481goo00<Q27ooOol00Woo00=S67ooOol00Woo00<U:GooOol02goo0RDY27oo0V<H47oo
00<mkbU:O0000W`00Sg_0W`0=goo000JOol00cg_Oomoo`09Ool3O0000cg_O01oo`030004Ool00cg_
Oomoo`04Ool2000:Ool21249Ool00e:DOomoo`05Ool00`Q2Oomoo`04Ool00`Q2E[Eoo`03Ool02@aS
Oomoogoo36=ooeJeOol@Q002Ool01124Oomooe[F0goo00DDYGoo000HaU[F009oo`046<Il07`0O002
?Nl4O004?Nl2O0000goo8@Qoo`06Ool00b48Oomoo`02Ool00f<HOomoo`02Ool00bDYOomoo`0<Ool2
9BT8Ool3HaP=Ool00cg_O01l0002?Nl2O00iOol001Yoo`03?Nmoogoo00Qoo`=l0004?Nml00000006
Ool00cg_Oomoo`03Ool2000;Ool00`@QOomoo`07Ool2DY@7Ool00`Q2Oomoo`04Ool00`Q2E[Eoo`03
Ool02@aSOomoogoo36=ooeJeOol@Q003Ool01124Oomooe[F0goo00DDYGoo001ooe[F009oo`=l0004
?Nml07`0O002Ool5O003?Nl3O006Ool00b48Oomoo`02Ool2HaP3Ool29BT>Ool29BT9Ool2HaP9Ool2
O003?Nl3O00jOol001Yoo`03?Nmoogoo00Moo`9l008mk`03001oogoo00Moo`04?NmoogooOol2000;
Ool21249Ool00e:DOomoo`06Ool00`Q2Oomoo`04Ool00`Q2E[Eoo`03Ool00`aSOomoo`02Ool01@aS
OomF]Goo48@00goo00@@Q7ooOomJeP9oo`075:Eoogoo001ooe[FOol00g`000DmkgooOomooekg00Eo
o`El00<mk`=l00Aoo`038@Qoogoo00=oo`03HaQoogoo009oo`039BUoogoo00eoo`8U:@Uoo`9S60Ao
o`Al008mk`=l03aoo`006Woo00<mkgooOol01Woo0W`000<mkg`0Ool02Woo00@mk`00000000]oo`84
8@Uoo`9BU0Qoo`03249oogoo00Eoo`03249F]Goo00=oo`0736=oogooOol<HgooE[D00Woo00@@Q7oo
Ool@Q09oo`05F]HDYGooOolDY@02Ool01000OomJeWoo0W`000<mkgooOol00Woo00=NmgooOol01goo
17`013g_0g`000=oob48Ool017oo00=S67ooOol00Woo0RDY3goo0RDY2Goo0V<H0g`00cg_00=l03g_
O000?Woo000JOol00cg_Oomoo`05Ool2O0000cg_O01oo`0:Ool00`00?Nmoo`0;Ool2124:Ool00e:D
Oomoo`07Ool00`Q2Oomoo`05Ool00`Q2E[Eoo`03Ool00`aSOomoo`02Ool01@aSOomF]Goo48@00goo
00D@Q7ooOomJeQBU009oo`065:Eoogoo001ooe[F0W`000<mkg`0Ool00goo00=NmgooOol02Goo00=N
mg`0O0000g`013g_0W`01Goo00=S67ooOol00goo00<U:GooOol03Woo0RDY1Woo0g`00cg_0g`00Woo
00<mkgooOol0?7oo000JOol00cg_Oomoo`04Ool2O0000cg_O01oo`09Ool200000goo?Nmoo`0:Ool0
0`@QOomoo`08Ool2DY@9Ool00`Q2Oomoo`05Ool00`Q2E[Eoo`03Ool00`aSOomoo`02Ool00`aSOomF
]@02Ool01A24Oomoogoo48@00Woo00EJeWooOomooaBU009oo`05001ooe[FO00mk`02O005Ool00ekg
Oomoo`09Ool00ekgOomoo`06O004?Nl5O005Ool00bDYOomoo`0=Ool5O006?Nl3O002HaP3Ool00cg_
Oomoo`0lOol001Yoo`03?Nmoogoo00=oo`9l0003?Nml07oo00Qoo`8000=oo`03?Nmoogoo00Moo`84
8@Yoo`03DY@48Goo00Qoo`03249oogoo00Eoo`03249F]Goo00Aoo`0336=oogoo009oo`0536=ooeJe
Ool@Q003Ool01A24OomoogooF]H00goo00LDYGooOol007ooO00mk`02O006Ool00ekgOomoo`09Ool0
0ekgOomoo`03Ool7O006?NlFO003?Nl7O004Ool2HaP00goo?Nmoo`0mOol001Yoo`03?Nmoogoo009o
o`9l0003?Nml07oo00Moo`8000Aoo`03?Nmoogoo00Ioo`848@]oo`03DYAoogoo00Moo`88@PMoo`03
249F]Goo00Aoo`0336=oogoo009oo`0336=ooeJe009oo`0548AoogooOol@Q003Ool01E[FOomoogoo
5:D00Woo00D007ooO00mkg`000Moo`03G_Moogoo00Yoo`03G_Moogoo00Eoo`Yl01Hmk`Ml00Uoo`03
HaPmkgoo03eoo`006Woo00@mkgooOomoo`9l0003?Nml07oo00Ioo`8000Ioo`03?Nmoogoo00Aoo`84
8@]oo`9BU0Uoo`03249oogoo00Ioo`03249F]Goo00Aoo`0336=oogoo009oo`0636=oogooE[Eooa24
17oo00D@Q7ooOomJeQBU00=oo`065:Eoogoo001l03g_0W`027oo00=NmgooOol02Woo00=NmgooOol0
2goo67`04Woo00<mkgooOol0?7oo000JOol00cg_Oomoo`02O0000cg_O01oo`04Ool30008Ool00cg_
Oomoo`02Ool2124<Ool00e:DOomoo`08Ool00`Q2Oomoo`06Ool00`Q2E[Eoo`04Ool00`aSOomoo`03
Ool00`aSOomF]@02Ool00a24Oomoo`02Ool01A24Oomooe[F5:D00goo00LDYGooOol007`0?Nml0009
Ool00ekgOomoo`0:Ool00ekgOomoo`0AOol00f<HOomoo`0QOol00cg_Oomoo`0lOol001aoo`9l0003
?Nml07oo00=oo`8000]oo`05?NmoogooOol48@0<Ool2DY@:Ool00`Q2Oomoo`06Ool00`Q2E[Eoo`05
Ool00`aSOomoo`02Ool010aSOomooeJe0Woo00D@Q7ooOomooa2400=oo`03F]Ioogoo009oo`055:Eo
ogooO00mk`02O009Ool00ekgOomoo`0;Ool00ekgOomoo`0AOol2HaPQOol00cg_Oomoo`0lOol001ao
o`9l0004?NmoogooOol2000=Ool013g_Ool48@@Q37oo00=BU7ooOol02Goo00<8@WooOol01Woo00<8
@WooE[D01Goo00<<HgooOol00goo00<<HgooE[D00Woo00<@Q7ooOol00Woo00D@Q7ooOomooe[F00Ao
o`045:Eoogoo?Nl2O0000e[FOomoo`08Ool00ekgOomoo`0;Ool00ekgOomoo`0BOol00f<HOomoo`0N
Ool00cg_Oomoo`0lOol001]oo`9l0003?Nml07oo008000ioo`03?Nl48@@Q00aoo`9BU0]oo`03249o
ogoo00Moo`03249F]Goo00Aoo`0336=oogoo00=oo`0436=oogooE[D2Ool00a24Oomoo`02Ool01A24
OomoogooF]H017oo00@DYG`0O00mk`9l0003F]Ioogoo00Qoo`03G_Moogoo00aoo`03G_Moogoo019o
o`03HaQoogoo01eoo`03?Nmoogoo03aoo`006Woo0W`000@mkg`0000000moo`03124mkgoo00aoo`03
DY@48Goo00Yoo`03249oogoo00Moo`03249F]Goo00Eoo`0336=oogoo00=oo`0336=ooeJe009oo`03
48Aoogoo009oo`0648AoogooOomJeQBU17oo00<DYG`0?Nl00W`000=ooe[FOol02Goo00=NmgooOol0
37oo00=NmgooOol04goo00=S67ooOol077oo00<mkgooOol0?7oo000JOol2O0000cg_O01oo`0?Ool0
0`@QOolmk`0<Ool00e:DOomoo`0:Ool00`Q2Oomoo`07Ool00`Q2E[Eoo`05Ool00`aSOomoo`03Ool0
10aSOomooeJe0Woo00<@Q7ooOol00Woo00H@Q7ooOomooe[F5:D3Ool011BUO01l03g_0W`000=ooe[F
Ool02Woo00=NmgooOol037oo00=NmgooOol04goo00=S67ooOol06goo00<mkgooOol0?7oo000JOol0
0g`0?Nml000?Ool21242Ool00cg_Oomoo`08Ool2DY@<Ool00`Q2Oomoo`07Ool00`Q2E[Eoo`05Ool0
0`aSOomoo`04Ool00`aSOomF]@02Ool00a24Oomoo`03Ool01A24OomoogooF]H017oo00DDYG`0?Nml
0000009oo`03F]Ioogoo00Uoo`03G_Moogoo00eoo`03G_Moogoo01=oo`9S61]oo`03?Nmoogoo03ao
o`006Goo0W`000<mkg`0Ool037oo0P@Q17oo00<mkgooOol01goo00=BU7ooOol02Woo0PQ22Goo00<8
@UJeOol01Woo00<<HgooOol00goo00@<HgooOomF]@9oo`0348Aoogoo009oo`0348Aoogoo009oo`03
F]Ioogoo009oo`9l0003?Nml0000009oo`03F]Ioogoo00Yoo`03G_Moogoo00aoo`03G_Moogoo01Eo
o`03HaQoogoo01Qoo`03?Nmoogoo03aoo`006Goo00=l03g_O00037oo0P@Q1Woo00<mkgooOol01Goo
0U:D37oo00<8@WooOol027oo00<8@UJeOol01Woo00<<HgooOol00goo00@<HgooOomF]@=oo`0348Ao
ogoo009oo`0348Aoogoo009oo`03F]Ioogoo009oo`05O00mkg`0Ool00002Ool00e[FOomoo`0:Ool0
0ekgOomoo`0=Ool00ekgOomoo`0EOol00f<HOomoo`0GOol00cg_Oomoo`0lOol001Qoo`9l0003?Nml
07oo00Yoo`03125oogoo00Ioo`03?Nmoogoo00Aoo`03DYAoogoo00]oo`03249oogoo00Qoo`03249o
oeJe00Ioo`0336=oogoo00Aoo`0436=oogooE[D2Ool00a24Oomoo`03Ool01Q24OomoogooF]HDY@=o
o`9l0004?Nml07oo0002Ool00e[FOomoo`0:Ool00ekgOomoo`0>Ool00ekgOomoo`0EOol00f<HOomo
o`0FOol00cg_Oomoo`0lOol001Qoo`03O00mkg`000Yoo`848@Uoo`03?Nmoogoo009oo`9BU0eoo`03
249oogoo00Qoo`03249ooeJe00Ioo`0336=oogoo00Aoo`0436=oogooE[D3Ool00a24Oomoo`03Ool0
1Q24OomoogooF]HDY@=oo`03O00mkg`0009oo`04001oogooF]H=Ool00ekgOomoo`0=Ool00ekgOomo
o`0FOol00f<HOomoo`0EOol00cg_Oomoo`0lOol001Moo`9l0003?Nml07oo00Moo`848@]oo`06?Nmo
ogooOomBU0@Q3Goo00<8@WooOol02Goo00<8@UJeOol01Woo00<<HgooOol017oo00@<HgooOomF]@9o
o`0348Aoogoo00=oo`0348Aoogoo009oo`04F]IoogooOol2O0001Cg_O01oogoo00000Woo00=JeWoo
Ool02goo00=NmgooOol03Woo00=NmgooOol05Woo0V<H5Goo00<mkgooOol0?7oo000GOol017`0?Nml
07`01Woo0P@Q3Goo00@mkgooOomBU0ioo`03249oogoo00Uoo`03249F]Goo00Ioo`0336=oogoo00Ao
o`0436=oogooE[D3Ool00a24Oomoo`03Ool00a24Oomoo`02Ool01e[FOomoogooO00mkg`000=oo`04
001oogooF]H=Ool00ekgOomoo`0?Ool00ekgOomoo`0GOol00f<HOomoo`0BOol00cg_Oomoo`0lOol0
01Moo`04O00mkg`0O004Ool2124?Ool00cg_DYABU00>Ool00`Q2Oomoo`09Ool00`Q2E[Eoo`06Ool0
0`aSOomoo`05Ool010aSOomooeJe0Woo00<@Q7ooOol017oo00<@Q7ooOol00Woo00=JeWooO0000W`0
00<mkg`0Ool00Woo00@007ooOomJePioo`03G_Moogoo00ioo`03G_Moogoo01Qoo`03HaQoogoo015o
o`03?Nmoogoo03aoo`005Woo0W`000<mkg`0Ool00goo00<48GooOol03goo00<mkgooOol03Goo00<8
@WooOol02Goo00<8@UJeOol01goo00<<HgooOol017oo00@<HgooOomF]@=oo`0348Aoogoo00=oo`03
48Aoogoo009oo`03F]HDYGoo009l0003?Nml07oo00=oo`04001oogooF]H>Ool00ekgOomoo`0?Ool0
0ekgOomoo`0HOol00f<HOomoo`0@Ool00cg_Oomoo`0lOol001Ioo`9l0004?Nml07ooOol2124AOol0
0`@Q?Nmoo`0<Ool2248;Ool00`Q2E[Eoo`07Ool00`aSOomoo`05Ool010aSOomooeJe0goo00<@Q7oo
Ool00goo00<@Q7ooOol00Woo00=JeQBUO0000W`000<mkg`0Ool00goo00D007ooOomooe[F00eoo`03
G_Moogoo011oo`03G_Moogoo01Qoo`9S611oo`03?Nmoogoo03aoo`005Woo0W`000@mkg`012448A5o
o`848@03Oolmkgoo00]oo`03249oogoo00Yoo`03249ooeJe00Moo`0336=oogoo00Eoo`0436=oogoo
E[D3Ool00a24Oomoo`04Ool00a24Oomoo`02Ool01E[FOoml07`0?Nl01Woo00D007ooOomooe[F00io
o`03G_Moogoo011oo`03G_Moogoo01Uoo`03HaQoogoo00aoo`03?Nmoogoo03eoo`005Goo0W`000<m
kg`012404Woo00D48GooOomoocg_00]oo`03249oogoo00Yoo`03249ooeJe00Qoo`0336=oogoo00Ao
o`0536=oogooOomF]@03Ool00a24Oomoo`03Ool00a24Oomoo`03Ool01E[FO01l03g_O0001Woo00D0
07ooOomooe[F00ioo`03G_Moogoo011oo`03G_Moogoo01Yoo`03HaQoogoo00]oo`03?Nmoogoo03eo
o`005Goo0W`000<mkg`0Ool047oo0P@Q1Goo00<mkgooOol01goo00<8@WooOol02Woo00<8@WooE[D0
27oo00<<HgooOol01Goo00@<HgooOomF]@=oo`0348Aoogoo00Aoo`0348Aoogoo00=oo`9l0003?Nml
07oo00Ioo`05001oogooOomJeP0>Ool00ekgOomoo`0AOol00ekgOomoo`0JOol00f<HOomoo`0:Ool0
0cg_Oomoo`0mOol001Ioo`03O00mkg`0011oo`03125oogoo00Eoo`03?Nmoogoo00Ioo`03249oogoo
00Yoo`03249ooeJe00Qoo`0336=oogoo00Eoo`0536=oogooOomF]@03Ool00a24Oomoo`04Ool00a24
Oomoo`02Ool015[FO01l03g_27oo00D007ooOomooe[F00moo`03G_Moogoo015oo`03G_Moogoo01Yo
o`03HaQoogoo00Uoo`03?Nmoogoo03eoo`005Woo00=l03g_O0003Woo0P@Q27oo00<mkgooOol01Goo
00<8@WooOol02goo00<8@UJeOol01goo00<<HgooOol01Woo00@<HgooOomF]@Aoo`0348Aoogoo00Ao
o`0348Aoogoo009oo`9l0003?Nml07oo00Moo`05001oogooOomJeP0?Ool00ekgOomoo`0AOol00ekg
Oomoo`0KOol2HaP9Ool00cg_Oomoo`0mOol001Ioo`03O00mkg`000eoo`03125oogoo00Qoo`03?Nmo
ogoo00Aoo`03249oogoo00]oo`03249F]Goo00Qoo`0336=oogoo00Eoo`0536=oogooOomF]@03Ool0
0a24Oomoo`04Ool00a24Oomoo`03Ool00g`0?Nml0009Ool01@00OomoogooF]H03goo00=NmgooOol0
4Woo00=NmgooOol077oo00=S67ooOol01Goo00<mkgooOol0?Woo000FOol00g`0?Nml000<Ool00`@Q
Oomoo`09Ool00cg_Oomoo`03Ool00`Q2Oomoo`0;Ool00`Q2E[Eoo`08Ool00`aSOomoo`06Ool010aS
OomooeJe17oo00<@Q7ooOol017oo00<@Q7ooOol00Woo00Al03g_O01l00Uoo`05001oogooOomJeP0@
Ool00ekgOomoo`0BOol00ekgOomoo`0LOol00f<HOomoo`04Ool00cg_Oomoo`0nOol001Ioo`03O00m
kg`000Yoo`848@aoo`04?NmoogooOol2248=Ool00`Q2OomF]@08Ool00`aSOomoo`06Ool01@aSOomo
ogooE[D00goo00<@Q7ooOol01Goo00H@Q7ooOomoog`0?Nl2O00:Ool01@00OomoogooF]H047oo00=N
mgooOol04Woo00=NmgooOol07Goo00=S67ooOol00goo00<mkgooOol0?Woo000FOol00g`0?Nml0009
Ool00`@QOomoo`0<Ool013g_Oomoo`Q23Woo00<8@WooE[D02Goo00<<HgooOol01Woo00@<HgooOomF
]@Aoo`0348Aoogoo00Aoo`0348Aoogoo009oo`03O00mkg`000]oo`05001oogooOomJeP0@Ool00ekg
Oomoo`0COol00ekgOomoo`0MOol00f<HOomoo`02Ool00cg_Oomoo`0nOol001Eoo`9l0003?Nml07oo
00Ioo`848A1oo`03?Nl8@Woo00eoo`03249ooeJe00Uoo`0336=oogoo00Ioo`0536=oogooOomF]@03
Ool00a24Oomoo`05Ool01Q24OomoogooO00mk`9l00]oo`05001oogooOomJeP0AOol00ekgOomoo`0C
Ool00ekgOomoo`0MOol2HaP2Ool00cg_Oomoo`0nOol001Eoo`9l0003?Nml07oo00Eoo`03125oogoo
011oo`03?Nmoogoo00aoo`03249ooeJe00Uoo`0336=oogoo00Ioo`0536=oogooOomF]@04Ool00a24
Oomoo`05Ool01A24Oomoog`0?Nl00W`037oo00D007ooOomooe[F015oo`03G_Moogoo01Aoo`03G_Mo
ogoo01ioo`03HaPmkgoo041oo`005Woo00Al03g_O01l00=oo`848A9oo`03248mkgoo00aoo`03249o
oeJe00Yoo`0336=oogoo00Ioo`0536=oogooOomF]@04Ool00a24Oomoo`04Ool01A24Oomoog`0?Nl0
0g`037oo00D007ooOomooe[F015oo`03G_Moogoo01Aoo`03G_Moogoo01moo`03?Nmoogoo03moo`00
5Woo00Al03g_O01l009oo`03125oogoo015oo`03249oocg_00aoo`03249ooeJe00Yoo`0336=oogoo
00Ioo`0536=oogooOomF]@04Ool00a24Oomoo`05Ool01124Ooml03g_0W`000=JeWooOol02goo00D0
07ooOomooe[F019oo`03G_Moogoo01Aoo`03G_Moogoo01ioo`03?Nmoogoo03moo`005Woo0W`000@m
kg`0Ool48A=oo`05249oogooOolmk`0;Ool00`Q2E[Eoo`09Ool00`aSOomoo`07Ool01@aSOomoogoo
E[D017oo00<@Q7ooOol01Goo00L@Q7`0O00mkg`0OomJeP0=Ool01@00OomoogooF]H04Woo00=Nmgoo
Ool05Goo00=NmgooOol07Goo00<mkgooOol0?goo000FOol2O0000cg_O0048@0COol00`Q2Oomoo`02
Ool00cg_Oomoo`08Ool00`Q2OomF]@09Ool00`aSOomoo`07Ool01@aSOomoogooE[D017oo00<@Q7oo
Ool01Woo0W`000Dmkg`0Oomooe[F00eoo`05001oogooOomJeP0BOol00ekgOomoo`0EOol00ekgOomo
o`0LOol00cg_Oomoo`10Ool001Moo`9l0003?Nmoogoo011oo`88@PEoo`03?Nmoogoo00Moo`03249o
oeJe00Yoo`0336=oogoo00Moo`0536=oogooOomF]@04Ool00a24Oomoo`05Ool2O0000cg_O01oo`02
Ool00e[FOomoo`0;Ool00`00Oomoo`02Ool00e[FOomoo`0@Ool00ekgOomoo`0EOol00ekgOomoo`0K
Ool00cg_Oomoo`10Ool001Moo`9l0003?Nmoogoo00moo`03249oogoo00Eoo`03?Nmoogoo00Ioo`03
249ooeJe00Yoo`0336=oogoo00Moo`0536=oogooOomF]@04Ool00a24Oomoo`05Ool2O0000cg_O01o
o`03Ool00e[FOomoo`0;Ool00`00Oomoo`02Ool00e[FOomoo`0@Ool00ekgOomoo`0FOol00ekgOomo
o`0IOol00cg_Oomoo`11Ool001Moo`9l0003?Nml07oo00ioo`03249oogoo00Moo`03?Nmoogoo00Ao
o`03249ooeJe00Yoo`0336=oogoo00Qoo`0536=oogooOomF]@04Ool00a24Oomoo`04Ool2O0000cg_
O01oo`03Ool00e[FOomoo`0<Ool00`00Oomoo`02Ool00e[FOomoo`0AOol00ekgOomoo`0EOol00ekg
Oomoo`0IOol00cg_Oomoo`11Ool001Qoo`03O00mkg`000ioo`03249oogoo00Qoo`03?Nmoogoo00=o
o`03249ooeJe00]oo`0336=oogoo00Moo`0536=oogooOomF]@05Ool00a24Oomoo`03Ool2O0000cg_
O01oo`04Ool00e[FOomoo`0<Ool00`00Oomoo`02Ool00e[FOomoo`0AOol00ekgOomoo`0FOol00ekg
Oomoo`0HOol00cg_Oomoo`11Ool001Qoo`9l0003?Nml07oo00]oo`03249oogoo00Yoo`07?Nmoogoo
Ool8@WooE[D02goo00<<HgooOol01goo00<<HgooOol00Woo00=F]GooOol00Woo00<@Q7ooOol00goo
0W`000<mkg`0Ool01Goo00=JeWooOol037oo00<007ooOol00Woo00=JeWooOol04Goo00=NmgooOol0
5goo00=NmgooOol05Woo00<mkgooOol0@Woo000HOol2O0000cg_O01oo`0:Ool00`Q2Oomoo`0;Ool0
1Sg_Oomoo`Q2OomF]@]oo`0336=oogoo00Qoo`0536=oogooOomF]@05Ool00a24Oomoo`02Ool2O000
0cg_O01oo`06Ool00e[FOomoo`0<Ool00`00Oomoo`02Ool00e[FOomoo`0BOol00ekgOomoo`0FOol0
0ekgOomoo`0FOol00cg_Oomoo`12Ool001Uoo`9l0003?Nml07oo00Qoo`03249oogoo00eoo`05?Nl8
@WooOomF]@0;Ool00`aSOomoo`07Ool00`aSOomoo`02Ool00eJeOomoo`02Ool00a24Oomoo`02Ool2
O0000cg_O01oo`07Ool00e[FOomoo`0<Ool00`00Oomoo`02Ool00e[FOomoo`0BOol00ekgOomoo`0G
Ool00ekgOomoo`0DOol00cg_Oomoo`13Ool001Yoo`04O00mkg`0O007Ool00`Q2Oomoo`0>Ool013g_
249ooeJe2goo00<<HgooOol027oo00D<HgooOomooeJe00Eoo`0448AoogooOol2O0000cg_O01oo`07
Ool00e[FOomoo`0=Ool00`00Oomoo`02Ool00e[FOomoo`0BOol00ekgOomoo`0HOol00ekgOomoo`0C
Ool00cg_Oomoo`13Ool001Yoo`9l0003?Nml07oo00Aoo`88@Q5oo`03248mkeJe00]oo`0336=oogoo
00Qoo`0336=oogoo009oo`03E[Eoogoo00=oo`0348Aoogoo009l0003?Nml07oo00Qoo`03F]Ioogoo
00eoo`03001oogoo009oo`03F]Ioogoo01=oo`03G_Moogoo01Qoo`03G_Moogoo015oo`03?Nmoogoo
04Aoo`006goo0W`000<mkg`0Ool00Woo00<8@WooOol047oo00<8@Woo?Nl02goo00<<HgooOol02Goo
00D<HgooOomooeJe00Eoo`0448Aoog`0O002?Nl00g`0Oomoo`08Ool00e[FOomoo`0=Ool00`00Oomo
o`02Ool00e[FOomoo`0COol00ekgOomoo`0HOol00ekgOomoo`0AOol00cg_Oomoo`14Ool001aoo`03
O00mkg`0009oo`03249oogoo011oo`05249oogooOolmk`0:Ool00`aSOomoo`08Ool00`aSOomoo`02
Ool00eJeOomoo`03Ool01124O01l03g_0W`02goo00=JeWooOol03Goo00<007ooOol00Woo00=JeWoo
Ool04goo00=NmgooOol06Goo00=NmgooOol03goo00<mkgooOol0AGoo000LOol2O0000cg_O008@P0B
Ool00`Q2Oomoo`02Ool00cg_Oomoo`07Ool00`aSOomoo`09Ool01@aSOomoogooE[D01Goo00D@Q7`0
O00mkg`000eoo`03F]Ioogoo00eoo`03001oogoo009oo`03F]Ioogoo01Aoo`03G_Moogoo01Uoo`03
G_Moogoo00ioo`03?Nmoogoo04Eoo`007Goo0W`000<mkg`0Ool047oo00<8@WooOol017oo00<mkgoo
Ool01Goo00<<HgooOol02Goo00<<HgooOol00Woo00=F]GooOol00goo00Al03g_?Nml00eoo`03F]Io
ogoo00ioo`03001oogoo009oo`03F]Ioogoo01Aoo`03G_Moogoo01Uoo`03G_Moogoo00eoo`03?Nmo
ogoo04Ioo`007Woo0W`000<mkg`0Ool03Woo00<8@WooOol01Goo00<mkgooOol01Goo00<<HgooOol0
27oo00<<HgooOol00Woo00=F]GooOol00Woo0W`000@mkg`0O01l00eoo`03F]Ioogoo00ioo`03001o
ogoo009oo`03F]Ioogoo01Aoo`03G_Moogoo01Yoo`03G_Moogoo00]oo`03?Nmoogoo04Moo`007goo
0W`000<mkg`0Ool037oo00<8@WooOol01goo00<mkgooOol00goo00<<HgooOol02Goo00<<HgooOol0
0Woo00=F]GooOol00g`000@mkg`0O01l00ioo`03F]Ioogoo00ioo`03001oogoo009oo`03F]Ioogoo
01Eoo`03G_Moogoo01Yoo`03G_Moogoo00Uoo`03?Nmoogoo04Qoo`0087oo0W`000<mkg`0Ool02Woo
00<8@WooOol027oo00<mkgooOol00Woo00<<HgooOol02Goo00<<HgooOol00Woo00=F]GooO0000W`0
0Sg_0W`047oo00=JeWooOol03Woo00<007ooOol00goo00=JeWooOol057oo00=NmgooOol06Woo00=N
mgooOol02Goo00<mkgooOol0B7oo000QOol2O002?Nl:Ool00`Q2Oomoo`09Ool01Cg_Oomoogoo36<0
2goo00<<HgooOol00Woo00=F]G`0O0000Sg_0W`04Woo00=JeWooOol03Woo00<007ooOol00goo00=J
eWooOol057oo00=NmgooOol06goo00=NmgooOol01goo00<mkgooOol0BGoo000ROol3O0000cg_Oomo
o`06Ool00`Q2Oomoo`0:Ool013g_Oomoo`aS2goo00<<HgooOol00Woo0W`00Sg_0g`04Woo00=JeWoo
Ool03goo00<007ooOol00goo00=JeWooOol05Goo00=NmgooOol06goo00=NmgooOol01Goo00<mkgoo
Ool0BWoo000SOol3O0000cg_O01oo`04Ool00`Q2Oomoo`0<Ool00cg_36=oo`0;Ool00`aSOomoo`02
O002?Nl3O00DOol00e[FOomoo`0?Ool00`00Oomoo`03Ool00e[FOomoo`0EOol00ekgOomoo`0LOol0
0ekgOomoo`04Ool00cg_Oomoo`1:Ool002=oo`Al008mk`9l0003Ool8@Woo00ioo`0336<mkgoo00Yo
o`0436=l07`0O002?Nl3O00FOol00e[FOomoo`0?Ool00`00Oomoo`03Ool00e[FOomoo`0EOol00ekg
Oomoo`0LOol00ekgOomoo`03Ool00cg_Oomoo`1;Ool002Eoo`Al0003?Nml07`0009l00ioo`0336<m
kgoo00Qoo`Al008mk`=l01Qoo`03F]Ioogoo00moo`03001oogoo00=oo`03F]Ioogoo01Ioo`03G_Mo
ogoo01aoo`05G_MoogooOolmk`1>Ool002Moo`=l00<mk`Al00Yoo`0436=oogoo?Nl5Ool4O003?Nl3
O00JOol00e[FOomoo`0?Ool00`00Oomoo`03Ool00e[FOomoo`0FOol00ekgOomoo`0MOol015kgOomo
ocg_CWoo000YOol4O004?Nl9O0000`aSO01l0002O0000cg_O01l0002O004?Nl4O0000gooE[Eoo`0H
Ool00e[FOomoo`0@Ool00`00Oomoo`03Ool00e[FOomoo`0FOol00ekgOomoo`0MOol00ekgOolmk`1?
Ool002aoo`El00Pmk`=l00Pmk`Al00Aoo`03E[Eoogoo01Qoo`03F]Ioogoo011oo`03001oogoo00=o
o`03F]Ioogoo01Moo`03G_Moogoo01eoo`03?Nmoogoo04ioo`00;goo2W`00cg_17`000<mkg`0O000
0W`01goo00=F]GooOol067oo00=JeWooOol047oo00<007ooOol00goo00=JeWooOol05goo00=Nmgoo
Ool07Goo00<mkgooOol0CWoo000hOol5O004Ool00cg_Oomoo`07Ool00eJeOomoo`0IOol00e[FOomo
o`0@Ool00`00Oomoo`03Ool00e[FOomoo`0GOol00ekgOomoo`0LOol00cg_Oomoo`1?Ool0045oo`03
?Nmoogoo00Moo`03E[Eoogoo01Uoo`03F]Ioogoo011oo`03001oogoo00=oo`03F]Ioogoo01Qoo`03
G_Moogoo01Yoo`03?Nmoogoo051oo`00@Woo00<mkgooOol01Goo00=F]GooOol06Goo00=JeWooOol0
4Goo00<007ooOol00goo00=JeWooOol067oo00=NmgooOol06Goo00<mkgooOol0DGoo0013Ool00cg_
Oomoo`04Ool00eJeOomoo`0IOol00e[FOomoo`0AOol00`00Oomoo`03Ool00e[FOomoo`0HOol00ekg
Oomoo`0HOol00cg_Oomoo`1BOol004Aoo`03?Nmoogoo009oo`03E[Eoogoo01Yoo`03F]Ioogoo015o
o`03001oogoo00=oo`03F]Ioogoo01Uoo`03G_Moogoo01Ioo`03?Nmoogoo05=oo`00AGoo0Sg_0Woo
00=F]GooOol06Woo00=JeWooOol04Goo00<007ooOol017oo00=JeWooOol067oo00=NmgooOol05Goo
00<mkgooOol0E7oo0017Ool00cg_E[Eoo`0KOol00e[FOomoo`0BOol00`00Oomoo`04Ool00e[FOomo
o`0IOol00ekgOomoo`0COol00cg_Oomoo`1EOol004Qoo`03?Nmoogoo01Yoo`03F]Ioogoo019oo`03
001oogoo00Aoo`03F]Ioogoo01Uoo`03G_Moogoo019oo`03?Nmoogoo05Ioo`00BGoo00<mkgooOol0
6Goo00=JeWooOol04Woo00<007ooOol017oo00=JeWooOol06Goo00=NmgooOol04Goo00<mkgooOol0
Egoo001:Ool00cg_Oomoo`0HOol00e[FOomoo`0BOol00`00Oomoo`04Ool00e[FOomoo`0JOol00ekg
Oomoo`0>Ool2?NmJOol004]oo`03?Nmoogoo01Moo`03F]Ioogoo019oo`03001oogoo00Aoo`03F]Io
ogoo01Yoo`03G_Moogoo00eoo`03?Nmoogoo05Yoo`00C7oo00<mkgooOol05Goo00=JeWooOol04goo
00<007ooOol017oo00=JeWooOol06Woo00=NmgooOol037oo00<mkgooOol0Fgoo001=Ool2?NlEOol0
0e[FOomoo`0COol00`00Oomoo`04Ool00e[FOomoo`0KOol00ekgOomoo`09Ool2?NmNOol004moo`03
?Nmoogoo019oo`03F]Ioogoo01=oo`03001oogoo00Aoo`03F]Ioogoo01]oo`03G_Moogoo00Qoo`03
?Nmoogoo05ioo`00D7oo00<mkgooOol04Goo00=JeWooOol04goo00<007ooOol017oo00=JeWooOol0
6goo00=NmgooOol01Woo0Sg_HGoo001AOol2?NlAOol00e[FOomoo`0COol00`00Oomoo`04Ool00e[F
Oomoo`0LOol00ekgOomoo`04Ool00cg_Oomoo`1QOol005=oo`8mk`ioo`03F]Ioogoo01Aoo`03001o
ogoo00Aoo`03F]Ioogoo01aoo`03G_Moogoo009oo`8mkfAoo`00EGoo0Sg_37oo00=JeWooOol057oo
00<007ooOol017oo00=JeWooOol077oo00=NmgooOol00Sg_IWoo001GOol2?Nl:Ool00e[FOomoo`0D
Ool00`00Oomoo`04Ool00e[FOomoo`0MOol2?NmXOol005Uoo`8mk`Qoo`03F]Ioogoo01Aoo`03001o
ogoo00Aoo`03F]Ioogoo01]oo`8mk`03G_Moogoo06Moo`00Fgoo0Sg_1Woo00=JeWooOol057oo00<0
07ooOol01Goo00=JeWooOol067oo0Sg_K7oo001MOol3?Nl2Ool00e[FOomoo`0EOol00`00Oomoo`05
Ool00e[FOomoo`0FOol2?Nm^Ool0061oo`8mk`03F]Ioogoo01Eoo`03001oogoo00Eoo`03F]Ioogoo
01=oo`<mkg1oo`00HWoo0Sg_5Woo00<007ooOol01Goo00=JeWooOol04Goo0Sg_Lgoo001TOol4?NlB
Ool00`00Oomoo`05Ool00e[FOomoo`0=Ool4?NmeOol006Qoo`Dmk`eoo`03001oogoo00Eoo`03F]Io
ogoo00Moo`HmkgUoo`00KGoo13g_2Goo00<007ooOol01Goo00=JeWooOol017oo0cg_Ogoo001aOolH
?Nn2Ool00001\
\>"],
  ImageRangeCache->{{{0, 266.938}, {360.25, 0}} -> {-8.03071, -15.7001, 
  0.0822356, 0.0822356}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.35429 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12  scalefont  setfont
% Scaling calculations
0.457143 0.0571429 0.897143 0.0571429 [
[ 0 0 0 0 ]
[ 1 1.35429 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
0 .89714 m
1 .89714 L
s
.45714 0 m
.45714 1.35429 L
s
0 0 m
1 0 L
1 1.35429 L
0 1.35429 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 1 0 r
.9059 .89714 m
.9059 .89714 .02857 0 365.73 arc
F
0 g
2.5 Mabswid
.88875 .89714 m
.92304 .89714 L
s
.3 g
.45714 .89714 m
.17371 .93314 L
s
.016 g
.5 Mabswid
.45714 .89714 m
.12396 .95797 L
s
.032 g
.45714 .89714 m
.08263 .99257 L
s
.048 g
.45714 .89714 m
.0565 1.03717 L
s
.065 g
.45714 .89714 m
.05084 1.08766 L
s
.081 g
.45714 .89714 m
.06765 1.13647 L
s
.097 g
.45714 .89714 m
.10474 1.17498 L
s
.113 g
.45714 .89714 m
.15622 1.19642 L
s
.129 g
.45714 .89714 m
.21457 1.19801 L
s
.145 g
.45714 .89714 m
.27298 1.18138 L
s
.161 g
.45714 .89714 m
.32682 1.1514 L
s
.177 g
.45714 .89714 m
.37334 1.11427 L
s
.194 g
.45714 .89714 m
.41084 1.0762 L
s
.21 g
.45714 .89714 m
.43883 1.04302 L
s
.226 g
.45714 .89714 m
.45903 1.0198 L
s
.242 g
.45714 .89714 m
.47584 1.00989 L
s
.258 g
.45714 .89714 m
.49543 1.01369 L
s
.274 g
.45714 .89714 m
.52376 1.02821 L
s
.29 g
.45714 .89714 m
.56462 1.04766 L
s
.306 g
.45714 .89714 m
.61862 1.06475 L
s
.323 g
.45714 .89714 m
.68325 1.07181 L
s
.339 g
.45714 .89714 m
.75316 1.06172 L
s
.355 g
.45714 .89714 m
.82035 1.02922 L
s
.371 g
.45714 .89714 m
.87473 .97291 L
s
.387 g
.45714 .89714 m
.9059 .89714 L
s
.403 g
.45714 .89714 m
.9063 .81206 L
s
.419 g
.45714 .89714 m
.87413 .73131 L
s
.435 g
.45714 .89714 m
.81435 .66796 L
s
.452 g
.45714 .89714 m
.73704 .63065 L
s
.468 g
.45714 .89714 m
.65422 .6217 L
s
.484 g
.45714 .89714 m
.57667 .63763 L
s
.5 g
.45714 .89714 m
.51203 .67097 L
s
.516 g
.45714 .89714 m
.46401 .71232 L
s
.532 g
.45714 .89714 m
.43182 .75231 L
s
.548 g
.45714 .89714 m
.41023 .78379 L
s
.565 g
.45714 .89714 m
.39086 .80404 L
s
.581 g
.45714 .89714 m
.36504 .8161 L
s
.597 g
.45714 .89714 m
.32741 .82796 L
s
.613 g
.45714 .89714 m
.27835 .84981 L
s
.629 g
.45714 .89714 m
.2245 .89058 L
s
.645 g
.45714 .89714 m
.17733 .95492 L
s
.661 g
.45714 .89714 m
.15064 1.04125 L
s
.677 g
.45714 .89714 m
.15717 1.14082 L
s
.694 g
.45714 .89714 m
.20456 1.2382 L
s
.71 g
.45714 .89714 m
.29151 1.31421 L
s
.726 g
.45714 .89714 m
.40604 1.35142 L
s
.742 g
.45714 .89714 m
.52779 1.3403 L
s
.758 g
.45714 .89714 m
.634 1.28294 L
s
.774 g
.45714 .89714 m
.70663 1.1923 L
s
.79 g
.45714 .89714 m
.73725 1.08754 L
s
.806 g
.45714 .89714 m
.72806 .98791 L
s
.823 g
.45714 .89714 m
.68964 .90773 L
s
.839 g
.45714 .89714 m
.63685 .85341 L
s
.855 g
.45714 .89714 m
.58394 .82273 L
s
.871 g
.45714 .89714 m
.5399 .80658 L
s
.887 g
.45714 .89714 m
.50524 .79347 L
s
.903 g
.45714 .89714 m
.47235 .77541 L
s
.919 g
.45714 .89714 m
.4297 .7527 L
s
.935 g
.45714 .89714 m
.3684 .73487 L
s
.952 g
.45714 .89714 m
.28797 .73731 L
s
.968 g
.45714 .89714 m
.19885 .77501 L
s
.984 g
.45714 .89714 m
.12098 .85583 L
s
1 g
.45714 .89714 m
.07862 .97516 L
s
1 0 0 r
2.5 Mabswid
.17371 .93314 m
.14933 .94396 L
.12482 .95744 L
.10211 .97368 L
.09043 .98426 L
.08083 .99467 L
.066 1.01601 L
.05975 1.02868 L
.05743 1.03456 L
.05522 1.04116 L
.05361 1.04702 L
.05221 1.0534 L
.05159 1.05695 L
.05112 1.06021 L
.05074 1.06353 L
.05059 1.06516 L
.05047 1.06663 L
.05038 1.068 L
.0503 1.06947 L
.05023 1.07103 L
.05019 1.0725 L
.05016 1.07413 L
.05016 1.07585 L
.05018 1.07731 L
.05022 1.07893 L
.05028 1.08045 L
.05035 1.08185 L
.05058 1.08497 L
.05086 1.08787 L
.0512 1.09061 L
.05216 1.09654 L
.05358 1.10303 L
.05546 1.10974 L
.05759 1.11594 L
.06228 1.12674 L
.06854 1.13789 L
.07602 1.14843 L
.08551 1.15909 L
.09688 1.16922 L
.10829 1.1773 L
.11981 1.18383 L
.13308 1.18968 L
.14068 1.19235 L
.14784 1.19444 L
.15476 1.19611 L
.16232 1.19755 L
.16608 1.19813 L
.16968 1.19859 L
.17321 1.19897 L
.17649 1.19926 L
Mistroke
.1796 1.19946 L
.18119 1.19955 L
.18292 1.19962 L
.18482 1.19968 L
.18661 1.19972 L
.18836 1.19974 L
.18997 1.19975 L
.19176 1.19973 L
.19369 1.1997 L
.1955 1.19965 L
.19716 1.19958 L
.20121 1.19936 L
.20506 1.19907 L
.21271 1.19825 L
.22103 1.19702 L
.2352 1.19409 L
.25068 1.18973 L
.28124 1.17768 L
.30812 1.16338 L
.33527 1.14544 L
.38225 1.10591 L
.41793 1.06814 L
.44326 1.0376 L
.45424 1.02475 L
.46293 1.01633 L
.46703 1.01337 L
.46916 1.01215 L
.47142 1.01112 L
.47342 1.01044 L
.47457 1.01014 L
.47564 1.00992 L
.47616 1.00984 L
.47664 1.00977 L
.47709 1.00972 L
.47757 1.00967 L
.47809 1.00964 L
.47857 1.00961 L
.4791 1.0096 L
.47968 1.0096 L
.48023 1.00961 L
.48075 1.00964 L
.48132 1.00967 L
.48194 1.00973 L
.48323 1.00989 L
.48442 1.01009 L
.48678 1.01062 L
.4891 1.01129 L
.49462 1.01335 L
.50125 1.01638 L
.53382 1.03344 L
Mistroke
.55518 1.04363 L
.57844 1.05301 L
.60358 1.06101 L
.61883 1.0648 L
.63341 1.06766 L
.64106 1.06887 L
.64935 1.06994 L
.65731 1.07075 L
.66462 1.07129 L
.66916 1.07154 L
.67133 1.07163 L
.67337 1.07169 L
.67558 1.07175 L
.67675 1.07177 L
.67801 1.07179 L
.67933 1.07181 L
.68059 1.07181 L
.68171 1.07182 L
.68294 1.07181 L
.68504 1.07179 L
.68623 1.07178 L
.68735 1.07175 L
.68962 1.0717 L
.69206 1.07161 L
.69649 1.0714 L
.70056 1.07114 L
.70897 1.07041 L
.718 1.0693 L
.72655 1.06795 L
.73432 1.06646 L
.75336 1.06166 L
.77115 1.05561 L
.78807 1.04829 L
.80546 1.03894 L
.83476 1.018 L
.84851 1.00525 L
.86212 .99008 L
.8831 .95911 L
.89202 .9411 L
.89985 .92039 L
.90274 .91059 L
.90531 .89997 L
.90725 .88979 L
.90859 .88046 L
Mfstroke
.5 g
1 Mabswid
.17371 .93314 m
.14402 .94662 L
.11371 .96481 L
.09985 .97558 L
.08645 .98834 L
.07548 1.00144 L
.06689 1.01445 L
.05885 1.03087 L
.05561 1.03988 L
.05424 1.04457 L
.05298 1.04966 L
.05207 1.05415 L
.05139 1.05828 L
.05085 1.06246 L
.05048 1.06645 L
.05034 1.06869 L
.05023 1.07108 L
.05016 1.07539 L
.05019 1.07803 L
.05028 1.08052 L
.05041 1.08276 L
.05059 1.08517 L
.05103 1.08934 L
.05158 1.09322 L
.05332 1.10199 L
.05567 1.11041 L
.0589 1.11926 L
.06655 1.13464 L
.07547 1.14772 L
.08666 1.16023 L
.10042 1.17192 L
.11351 1.18044 L
.12918 1.18813 L
.1384 1.1916 L
.14711 1.19425 L
.15691 1.19656 L
.16198 1.1975 L
.16745 1.19832 L
.17234 1.19889 L
.1768 1.19928 L
.18132 1.19955 L
.1856 1.1997 L
.19062 1.19974 L
.19526 1.19965 L
.19769 1.19956 L
.20037 1.19942 L
.20579 1.19901 L
.21079 1.19849 L
.21542 1.19789 L
.22592 1.19612 L
Mistroke
.23514 1.1941 L
.24491 1.19149 L
.27964 1.17842 L
.29991 1.16811 L
.31822 1.15712 L
.3501 1.13415 L
.40369 1.08406 L
.43863 1.04328 L
.45136 1.02798 L
.45745 1.02137 L
.46281 1.01643 L
.46574 1.01421 L
.46888 1.01229 L
.47027 1.01161 L
.47174 1.011 L
.47313 1.01052 L
.47441 1.01018 L
.47572 1.00991 L
.47714 1.00971 L
.47841 1.00962 L
.47977 1.0096 L
.4813 1.00967 L
.48275 1.00982 L
.48438 1.01008 L
.48616 1.01047 L
.4896 1.01145 L
.49346 1.01287 L
.50109 1.0163 L
.52232 1.02745 L
.54627 1.03955 L
.57796 1.05283 L
.59625 1.05891 L
.61491 1.0639 L
.63266 1.06753 L
.64308 1.06915 L
.65294 1.07033 L
.6574 1.07076 L
.66226 1.07114 L
.66688 1.07142 L
.67115 1.07162 L
.67592 1.07176 L
.68117 1.07182 L
.68669 1.07177 L
.69185 1.07162 L
.69739 1.07135 L
.70265 1.07099 L
.70738 1.07057 L
.71253 1.07001 L
.72414 1.06836 L
.73488 1.06634 L
Mistroke
.75621 1.0608 L
.77884 1.05249 L
.79961 1.04231 L
.81784 1.03098 L
.83788 1.0153 L
.85776 .99526 L
.8742 .97371 L
.88706 .95164 L
.89776 .9266 L
.90241 .9118 L
.90576 .89783 L
.90794 .88533 L
.90886 .87815 L
.90951 .87141 L
.90997 .86426 L
.91018 .85771 L
.91022 .85408 L
.91019 .85012 L
.90996 .84293 L
.90955 .83649 L
.909 .83046 L
.90821 .82384 L
.90713 .81673 L
.90423 .80232 L
.90075 .78928 L
.89236 .76595 L
.88084 .74247 L
.86529 .71846 L
.84872 .69847 L
.82705 .67787 L
.80446 .66115 L
.78205 .64818 L
.76041 .63847 L
.73589 .63033 L
.72332 .62722 L
.71612 .62575 L
.70942 .62457 L
.70232 .62353 L
.69588 .62276 L
.68874 .6221 L
.68482 .62182 L
.68115 .62161 L
.67444 .62138 L
.6683 .62131 L
.66159 .6214 L
.65454 .62168 L
.64866 .62206 L
.64239 .62261 L
.63121 .62397 L
.61811 .62617 L
Mistroke
.60642 .6287 L
.5813 .636 L
.55566 .64621 L
.51424 .66947 L
.48231 .69441 L
.45454 .72287 L
.41766 .77315 L
.4052 .7903 L
.39917 .79699 L
.39329 .80222 L
.38592 .80723 L
.37677 .81176 L
.36788 .81515 L
.35709 .81862 L
.33123 .82666 L
.3154 .83234 L
.29723 .84007 L
.28036 .84868 L
.26118 .86046 L
.22719 .88795 L
.20954 .90675 L
.19393 .92717 L
.18109 .9479 L
.16927 .97209 L
.16404 .9854 L
.15905 1.00069 L
.15524 1.01528 L
.15246 1.02906 L
.15119 1.0371 L
.15012 1.04568 L
.14933 1.0544 L
.149 1.05939 L
.14879 1.06406 L
.14866 1.06845 L
.1486 1.07262 L
.14868 1.08046 L
.14903 1.08896 L
.14935 1.09377 L
.14972 1.09823 L
.15061 1.10645 L
.1517 1.11429 L
.15439 1.12902 L
.15826 1.14489 L
.16364 1.16212 L
.17639 1.19259 L
.19177 1.21987 L
.21467 1.25076 L
.23938 1.27631 L
.27219 1.30218 L
.30673 1.3223 L
Mistroke
.34048 1.33649 L
.36047 1.3427 L
.37955 1.34724 L
.39005 1.34919 L
.40006 1.35069 L
.4091 1.35175 L
.41896 1.35259 L
.42408 1.3529 L
.42972 1.35315 L
.43563 1.35329 L
.44117 1.35331 L
.45107 1.35311 L
.45663 1.35285 L
.46172 1.35253 L
.47035 1.35178 L
.47952 1.35071 L
.49595 1.34809 L
.51523 1.34381 L
.53244 1.33885 L
.5686 1.32465 L
.60055 1.30724 L
.63017 1.2861 L
.65915 1.25925 L
.68494 1.22788 L
.70458 1.19621 L
.7189 1.16515 L
.7285 1.13609 L
.7324 1.1199 L
.73406 1.11135 L
.73552 1.10227 L
.73654 1.09438 L
.73741 1.0857 L
.73796 1.07783 L
.73827 1.07047 L
.73838 1.06257 L
.73826 1.05418 L
.73792 1.04633 L
.73741 1.03925 L
.73659 1.03101 L
.73543 1.02218 L
.73263 1.00647 L
.72878 .99052 L
.72377 .97423 L
.71259 .94682 L
.70028 .92392 L
.68732 .90453 L
.65444 .86801 L
.63674 .85333 L
.61747 .84018 L
.58408 .82278 L
Mistroke
.55524 .81171 L
.53223 .80402 L
.48799 .78455 L
.44182 .75841 L
.42615 .75116 L
.40745 .74411 L
.38962 .739 L
.37873 .73662 L
.36808 .73482 L
.36197 .73402 L
.35516 .73333 L
.35199 .73308 L
.34858 .73285 L
.34238 .73258 L
.33634 .73247 L
.33058 .73252 L
.32416 .73274 L
.31714 .73318 L
.31 .73385 L
.30208 .73485 L
.28581 .73776 L
.27046 .74159 L
.25601 .74619 L
.22645 .75882 L
.1949 .77772 L
.16648 .80072 L
.1423 .82635 L
.12278 .85301 L
.10451 .88593 L
.09679 .90382 L
.08974 .92391 L
.08434 .94365 L
.08055 .96224 L
.07862 .97516 L
Mfstroke
0 g
.5 Mabswid
.45714 .89714 m
1 .89714 L
s
% Start of user PostScript
0 0 9.5 0 MAarrowhead1
% End of user PostScript
0 0 1 r
.45714 .89714 m
.45714 .89714 .05714 0 365.73 arc
F
1 0 1 r
2.5 Mabswid
newpath
.45714 .89714 .05714 0 365.73 arc
s
.38286 .54198 m
.38286 .59913 L
.41714 .59913 L
.41714 .54198 L
F
.4 .59913 m
.4 .89714 L
s
0 g
gsave
.97143 .93714 -66.3438 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.812500 moveto
 460.000000 19.812500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.812500 lineto
closepath
clip newpath
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
69.687500 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Helvetica-Bold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica-Bold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Helvetica-Bold
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}},
  ImageSize->{214.375, 289},
  ImageMargins->{{144.75, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004;0001JA000`40O003h00ONWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08io
o`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<0
07ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo
001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00
Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool0
07Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001o
ogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00
NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007oo
Ool0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001j
Ool00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomo
o`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yo
o`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo
08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo
00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08io
o`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<0
07ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo
001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00
Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool0
07Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001o
ogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00
NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007oo
Ool0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001j
Ool00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomo
o`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yo
o`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo
08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo
00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08io
o`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<0
07ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo
001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001VOol9O1l;
Ool00`00Oomoo`2>Ool006Ioo`Ul7`]oo`03001oogoo08ioo`00IWoo2G`O2goo00<007ooOol0SWoo
001VOol9O1l;Ool00`00Oomoo`2>Ool006Ioo`Ul7`]oo`03001oogoo08ioo`00IWoo2G`O2goo00<0
07ooOol0SWoo001VOol9O1l;Ool00`00Oomoo`2>Ool006Ioo`Ul7`]oo`03001oogoo08ioo`00IWoo
2G`O2goo00<007ooOol0SWoo001VOol9O1l;Ool00`00Oomoo`2>Ool006Ioo`Ul7`]oo`03001oogoo
08ioo`00IWoo2G`O2goo00<007ooOol0SWoo001VOol9O1l;Ool00`00Oomoo`2>Ool006Ioo`Ul7`]o
o`03001oogoo08ioo`00IWoo2G`O2goo00<007ooOol0SWoo001VOol9O1l;Ool00`00Oomoo`2>Ool0
06Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00
Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3
O1l>Ool00`00Oomoo`0ZOolG?Nm=Ool006Uoo`=l7`ioo`03001oogoo02=oo`Lmk`Ioo`03>Lioogoo
00ioo`@mkdUoo`00JGoo0g`O3Woo00<007ooOol087oo0cg_3Goo00<icWooOol04Woo13g_AGoo001Y
Ool3O1l>Ool00`00Oomoo`0MOol3?Nl?Ool00cW>Oomoo`0DOol00cF]Oomoo`03?Nm2Ool006Uoo`=l
7`ioo`03001oogoo01]oo`8mka5oo`03>Lioogoo01Aoo`03=Jeoogoo00Aoo`8mkd1oo`00JGoo0g`O
3Woo00<007ooOol06Goo0Sg_00=oocW>Ool03goo00<icWooOol057oo00<e[GooOol01goo0Sg_?Woo
001YOol3O1l>Ool00`00Oomoo`0GOol2?Nl2Ool00cW>Oomoo`0?Ool00cW>Oomoo`0COol00cF]Oomo
o`0:Ool2?NllOol006Uoo`=l7`ioo`03001oogoo01Eoo`8mk`Aoo`03>Lioogoo00ioo`03>Lioogoo
01=oo`03=Jeoogoo00eoo`8mkcYoo`00JGoo0g`O3Woo00<007ooOol04goo0Sg_1Goo00<icWooOol0
3Woo00<icWooOol04goo00<e[GooOol047oo0Sg_>7oo001YOol3O1l>Ool00`00Oomoo`0AOol2?Nl7
Ool00cW>Oomoo`0>Ool00cW>Oomoo`0BOol00cF]Oomoo`0COol2?NlfOol006Uoo`=l7`ioo`03001o
ogoo00moo`8mk`Qoo`03>Lioogoo00ioo`03>Lioogoo019oo`03=Jeoogoo01Ioo`8mkcAoo`00JGoo
0g`O3Woo00<007ooOol03Goo0Sg_2Woo00<icWooOol03Goo00<icWooOol04Woo00<e[GooOol06Goo
00<mkgooOol0<Goo001YOol3O1l>Ool00`00Oomoo`0<Ool00cg_Oomoo`09Ool00cW>Oomoo`0=Ool0
0cW>Oomoo`0BOol00cF]Oomoo`0KOol00cg_=Jeoo`0`Ool006Uoo`=l7`ioo`03001oogoo00]oo`03
?Nmoogoo00Yoo`03>Lioogoo00eoo`03>Lioogoo015oo`03=Jeoogoo01]oo`8e[@8mkc1oo`00JGoo
0g`O3Woo00<007ooOol02Goo0cg_37oo00<icWooOol037oo00<icWooOol047oo0SF]7Goo00<e[Goo
Ool00Woo00<mkgooOol0;Goo001YOol3O1l>Ool00`00Oomoo`08Ool013g_Oomoocg_2goo00<icWoo
Ool037oo00<icWooOol047oo00<e[GooOol06goo0SF]1Woo00<mkgooOol0;7oo001YOol3O1l>Ool0
0`00Oomoo`07Ool013g_Oomoocg_37oo00<icWooOol037oo00<icWooOol03goo00<e[GooOol06Woo
0SF]2Goo00<mkgooOol0:goo001YOol3O1l>Ool00`00Oomoo`05Ool2?Nl3Ool00cg_Oomoo`09Ool0
0cW>Oomoo`0<Ool00cW>Oomoo`0?Ool00cF]Oomoo`0JOol00cF]Oomoo`0:Ool00cg_Oomoo`0ZOol0
06Uoo`=l7`ioo`03001oogoo00Aoo`03?Nmoogoo00=oo`03?Nmoogoo00Uoo`03>Lioogoo00]oo`03
>Lioogoo00moo`03=Jeoogoo01Uoo`8e[@ioo`8mkbYoo`00JGoo0g`O3Woo00<007ooOol00goo00<m
kgooOol017oo00<mkgooOol027oo00<icWooOol02goo00<icWooOol03goo00<e[GooOol06Goo00<e
[GooOol047oo00<mkgooOol09goo001YOol3O1l>Ool00`00Oomoo`02Ool00cg_Oomoo`04Ool00cg_
Oomoo`09Ool00cW>Oomoo`0;Ool00cW>Oomoo`0>Ool00cF]Oomoo`0HOol2=JdDOol00cg_Oomoo`0V
Ool006Uoo`=l7`ioo`05001oogooOolmk`07Ool00cg_Oomoo`08Ool00cW>Oomoo`0;Ool00cW>Oomo
o`0>Ool00cF]Oomoo`0HOol00cF]Oomoo`0EOol00cg_Oomoo`0UOol006Uoo`=l7`ioo`04001oogoo
?Nl8Ool00cg_Oomoo`08Ool00cW>Oomoo`0:Ool00cW>Oomoo`0>Ool00cF]Oomoo`0GOol2=JdIOol0
0cg_Oomoo`0TOol006Uoo`=l7`ioo`03001oocg_00Uoo`03?Nmoogoo00Moo`03>Lioogoo00]oo`03
>Lioogoo00eoo`03=Jeoogoo01Moo`03=Jeoogoo01Uoo`03?Nmoogoo02Aoo`00JGoo0g`O3Woo00<0
048@?Nl027oo00<mkgooOol027oo00<icWooOol02Woo00<icWooOol03Goo00<e[GooOol05Woo0SF]
7Goo00<mkgooOol08goo001YOol3O1l>Ool00`00?Nmoo`08Ool00cg_Oomoo`08Ool00cW>Oomoo`09
Ool00cW>Oomoo`0=Ool00cF]Oomoo`0EOol2=JdPOol00cg_Oomoo`0ROol006Uoo`=l7`ioo`03?Nm2
47oo00Qoo`03?Nmoogoo00Moo`03>Lioogoo00Uoo`03>Lioogoo00eoo`03=Jeoogoo01Eoo`03=Jeo
ogoo025oo`03?Nmoogoo025oo`00JGoo0g`O3Goo00<mk`00@Q002Goo00<mkgooOol01goo00<icWoo
Ool02Goo00<icWooOol037oo00<e[GooOol057oo0SF]97oo00<mkgooOol08Goo001YOol3O1l<Ool0
13g_Ool0048@27oo00<mkgooOol01goo00<icWooOol02Goo00<icWooOol037oo00<e[GooOol057oo
00<e[GooOol09Goo00<mkgooOol087oo001BOol=?Nl:Ool3O1l;Ool01Cg_Oomoo`00@Q0027oo00<m
kgooOol01goo00<icWooOol027oo00<icWooOol037oo00<e[GooOol04goo0SF]9goo00<aS3g_Ool0
8Goo001<Ool6?Nl=Ool8?Nl2Ool3O1l;Ool01Cg_Oomoo`00@Q0027oo00<mkgooOol01Woo00<icWoo
Ool02Goo00<icWooOol02goo00<e[GooOol04goo00<e[GooOol09Goo0S6<0Woo00<mkgooOol07goo
001:Ool2?Nl2Ool00gNmOomoo`0BOol017NmOomoogoo0Sg_0g`O2Woo00HmkgooOomoo`00@Q08Ool0
0cg_Oomoo`06Ool00cW>Oomoo`08Ool00cW>Oomoo`0;Ool00cF]Oomoo`0BOol2=JdUOol3<H`4Ool0
0cg_Oomoo`0OOol004Moo`<mk`Eoo`03Mkeoogoo015oo`03Mkeoogoo00=oo`=l7`8mk`Moo`03?Nmo
ogoo009oo`03001247oo00Moo`03?Nmoogoo00Eoo`03>Lioogoo00Qoo`03>Lioogoo00]oo`03=Jeo
ogoo019oo`03=Jeoogoo02=oo`8aS0Qoo`03?Nmoogoo01ioo`00@goo13g_2Goo00=g_GooOol04Goo
00=g_GooOol00Woo0g`O0Woo0Sg_17oo00<mkgooOol00goo00<0048@Ool01Woo00<mkgooOol01Woo
00<icWooOol01goo00<icWooOol02goo00<e[GooOol04Goo0SF]8goo0c6<2goo00<mkgooOol07Goo
0011Ool2?Nl>Ool00gNmOomoo`0@Ool00gNmOomoo`02Ool3O1l4Ool2?Nl00g>L@Q0mk`05Ool00`00
@Q1oo`06Ool00cg_Oomoo`06Ool00cW>Oomoo`07Ool00cW>Oomoo`0:Ool00cF]Oomoo`0@Ool2=JdS
Ool2<H`>Ool00cg_Oomoo`0MOol003ioo`<mka5oo`03Mkeoogoo011oo`04MkeoogooOol3O1l6Ool2
?Nl6Ool00`00@Q1oo`06Ool00cg_Oomoo`05Ool00cW>Oomoo`07Ool00cW>Oomoo`0:Ool00cF]Oomo
o`0@Ool00cF]Oomoo`0POol3<H`AOol00cg_Oomoo`0LOol003aoo`8mkaEoo`03Mkeoogoo00moo`04
MkeoogooOol3O1l6Ool013g_@Q0mkcg_17oo00<0048@Ool01Woo00<mkgooOol01Goo00<icWooOol0
1Woo00<icWooOol02Woo00<e[GooOol03goo0SF]8Goo0S6<57oo00<mkgooOol077oo000jOol2?NlH
Ool00gNmOomoo`0?Ool00gNmOomoo`03O1l5Ool01Cg_OomcW48@Ool00Sg_0Woo00<0048@Ool01Goo
00<mkgooOol01Goo00<icWooOol01goo00<icWooOol02Goo00<e[GooOol03goo00<e[GooOol07Woo
0c6<5goo00<mkgooOol06goo000iOol00cg_Oomoo`0IOol00gNmOomoo`0>Ool00gNmOomoo`03O1l5
Ool013g_OomcW48@0goo0Sg_00<0048@Ool01Goo00<mkgooOol01Goo00<icWooOol01Woo00<icWoo
Ool027oo0SF]47oo0SF]7goo0S6<6Woo00<mkgooOol06goo000gOol2?NlMOol00gNmOomoo`0>Ool0
0gNmOoml7`02O1l4Ool01Cg_Oomoog>L@Q001Goo0Sg_1Woo00<mkgooOol017oo00<icWooOol01Woo
00<icWooOol027oo00<e[GooOol03goo00<e[GooOol077oo0c6<7Goo00<mkgooOol06Woo000eOol2
?NlPOol00gNmOomoo`0>Ool017NmO1ml7g`O0goo00HmkgooOomoog>L@Q05Ool01000@Q0mkcg_17oo
00<mkgooOol017oo00<icWooOol01Woo00<icWooOol01goo00<e[GooOol03Woo0SF]7Goo0S6<87oo
00<mkgooOol06Woo000dOol00cg_Oomoo`02NmhOOol2Mkd>Ool017NmO1ml7g`O0Woo00<mkgooOol0
0Woo00=cW48@Ool017oo00@0048@Oomoo`8mk`03Oolmkgoo00Eoo`03>Lioogoo00Ioo`03>Lioogoo
00Moo`03=Jeoogoo00ioo`03=Jeoogoo01Yoo`<aS2=oo`03?Nmoogoo01Uoo`00<goo00<mkgooOol0
0goo0W_N7goo00=g_GooOol037oo0g`O00=oocg_Ool01Goo00=cW7ooOol00goo00H0048@Oomoog>L
Ool2?Nl6Ool00cW>Oomoo`05Ool00cW>Oomoo`07Ool00cF]Oomoo`0=Ool2=JdKOol2<H`VOol00cg_
Oomoo`0IOol0035oo`8mk`Qoo`9kgQioo`03Mkeoogoo00]oo`=l7`03Oolmkgoo00Eoo`03Lia247oo
00=oo`05001247ooOomcW002Ool3?Nl3Ool00cW>Oomoo`05Ool00cW>Oomoo`07Ool00cF]Oomoo`0<
Ool2=JdJOol3<H`YOol00cg_Oomoo`0HOol0031oo`03?Nmoogoo00Yoo`9kgQeoo`03Mkeoogoo00Yo
o`=l7`03?Nm6<Goo00Eoo`03Lia247oo00=oo`05001247ooOomcW002Ool00cg_Oomoo`02?Nl00goo
>Lioo`06Ool00cW>Oomoo`06Ool00cF]Oomoo`0<Ool00cF]Oomoo`0HOol2<H`/Ool00cg_Oomoo`0H
Ool002moo`03?Nmoogoo00eoo`9kgQaoo`03Mkeoogoo00Uoo`=l7`9oo`03AS5oogoo00=oo`03Lia2
47oo00=oo`04001247ooLi`3Ool00cg_Oomoo`02Ool2?Nl6Ool00cW>Oomoo`06Ool00cF]Oomoo`0;
Ool2=JdHOol3<H`^Ool00cg_Oomoo`0HOol002eoo`8mka9oo`9kgQ]oo`03Mkeoogoo00Qoo`=l7`9o
o`03AS5oogoo00=oo`03Lia247oo00=oo`04001247ooLi`2Ool00cg_Oomoo`03Ool00fmkOolmk`02
?Nl2Ool00cW>Oomoo`06Ool00cF]Oomoo`0;Ool00cF]Oomoo`0FOol2<H`aOol00cg_Oomoo`0HOol0
02aoo`03?Nmoogoo01Aoo`9kgQYoo`03Mkeoogoo00Moo`=l7`=oo`03AS5oogoo00=oo`03Liaoogoo
009oo`04001247ooLi`2Ool00cg_Oomoo`02Ool00fmk>Lioo`03Ool2?Nl00cW>Oomoo`05Ool00cF]
Oomoo`0:Ool2=JdFOol3<H`cOol00cg_Oomoo`0HOol002]oo`03?Nmoogoo01Moo`9kgQUoo`03Mkeo
ogoo00Eoo`05AS5l7g`OO1mg_@02Ool00dHaOomoo`03Ool00g>L@Q1oo`02Ool01000@Q1oog>L0Woo
00<mkgooOol00Woo00=_NgooOol017oo00@icSg_?Nlmk`Aoo`03=Jeoogoo00Yoo`03=Jeoogoo01Ao
o`8aS3Ioo`03?Nmoogoo01Qoo`00:Woo00<mkgooOol06Woo0W_N67oo00=g_GooOol00Woo0cg_0g`O
00EoogNmOomoodHa00Aoo`03Lia247oo009oo`04@Q1oogooLi`2Ool01Sg_OomoogooKg/icPEoo`03
>Lioogoo009oo`<mk`03=Jeoogoo00Uoo`8e[AAoo`<aS3Qoo`03?Nmoogoo01Qoo`00:Goo00<mkgoo
Ool07Goo0W_N5goo00Ag_Goo?Nlmk`=oo`=l7`05Oomg_GooOom6<@04Ool00g>L@Q1oo`02Ool01T8@
Oomoog>LOolmk`Aoo`03Kg]oogoo00=oo`03>Lioogoo009oo`04Kg]oogoo=Jd3?Nl8Ool00cF]Oomo
o`0BOol2<H`jOol2<H`00cg_Oomoo`0GOol002Uoo`03?Nmoogoo01moo`=kgQ=oo`<mk`Eoo`=l7`9o
o`03MkeoodHa00Aoo`03Lia247oo009oo`06@Q1oogooLiaoocg_0goo00=_NcW>Ool017oo00DicWoo
Oomoofmk009oo`03=Jeoogoo009oo`8mk`Aoo`8e[A9oo`<aS3Moo`DaS09oo`03?Nmoogoo01Moo`00
:7oo00<mkgooOol08goo0W_N3Woo0cg_00AoodYBOomg_@Aoo`=l7`9oo`04MkeoogooAS44Ool01G>L
Oomoogoo@Q000Woo00=cW7oo?Nl00goo00=_NgooOol00goo00DicWooOomoofmk009oo`03=Jeoogoo
00Eoo`8mk`8e[A9oo`8aS3Eoo`DaS0Moo`03?Nmoogoo01Moo`009goo00<mkgooOol09Woo0W_N27oo
13g_1Goo00=:DWooMkd00goo0g`O00I6<GooOomg_GooAS44Ool01g>LOomoogoo@Q1oog>L009oo`05
?NmoogooOom_N`04Ool01CW>OomoogooKg/00Woo00<e[GooOol01goo00<e[Cg_?Nl03goo0c6<<Goo
1S6<3Goo00<mkgooOol05Woo000VOol00cg_Oomoo`0YOol2Nmh3Ool00dYB?Nlmk`0:Ool00dYBOomg
_@02Ool3O1l014HaOomoogNm0Woo00I6<GooOomoog>L@Q02Ool01D8@OomcW7oo?Nl00goo00=_NcW>
Ool00goo00@icWooOom_N`9oo`03=Jeoogoo00Ioo`8e[@9[FP03Oolmkcg_00]oo`8aS2moo`DaS1=o
o`03?Nmoogoo01Ioo`009Goo00<mkgooOol0;7oo0W_N0Sg_0TYB2goo0TYB00=g_GooO1l00W`O00Mo
odHaOomoogNmOom6<@03Ool02G>L@Q1oogoo@Q1oog>LOolmk`03Ool00fmkOomoo`02Ool013W>Oomo
ofmk0Woo00<e[GooOol01Woo00<e[F]JJeX01Goo0Sg_1Woo0c6<;7oo1C6<67oo00<mkgooOol05Woo
000UOol00cg_Oomoo`0[Ool3?Nl2Nmh2Ool2BU8;Ool00dYBMkel7`02O1l2Ool01THaOomoogNmOom6
<@=oo`08Liaoogoo@Q1oog>LOolmk`9oo`03Kg/icWoo009oo`07>LioogooOom_Ngoo=Jd01goo0SF]
00=[FWooOol01goo0Sg_0Woo0S6<:Woo1C6<7Goo00<mkgooOol05Woo000TOol00cg_Oomoo`0ZOol2
?Nl5Ool2Nmh2Ool2BU8:Ool014YBO1ml7g`O0Woo00I6<GooOomg_GooAS4<O1l00gooKg]oo`02Ool0
1cW>OomoogooKg]oocF]00Moo`03=Je[FV]J00]oo`03<H`mkcg_02Moo`DaS29oo`03?Nmoogoo01Io
o`008goo00<mkgooOol0:Goo0Sg_2Goo0W_N0Woo0TYB2Goo0g`O0goo00=6<GooOol04G`O0Woo00Hi
cWooOom_Ngoo=Jd6Ool00cF]JeY[FP0;Ool2<H`3Ool00cg_Oomoo`0OOol5<H`WOol00cg_Oomoo`0F
Ool0029oo`03?Nmoogoo02Qoo`8mk`eoo`9kgP9oo`9:DPMoo`=l7`Aooa=l7`07OolicWooOom_Ngoo
=Jd01Woo00<e[F]JOol02Goo0c6<1Woo0Sg_6Goo1S6<;7oo00<mkgooOol05Woo000ROol00cg_Oomo
o`0UOol00dic?Nlmk`0AOol2Nmh2Ool00dYBOomoo`04Ool3O1l00gNmOoml7`06O1l901l6O1l2Ool0
0fmkOole[@05Ool00cF]JeY[FP09Ool2<H`;Ool2?NlBOol5<H`bOol00cg_Oomoo`0FOol0025oo`03
?Nmoogoo02Eoo`8mk`03Oom>Ldic009>La1oo`9kgP03Oom:DTYB00Aoo`=l7`03BU9g_G`O00El7`d0
7`Al7`03Kg/e[CF]00Aoo`03=Je[FV]J00Qoo`<aS0ioo`03JeXmkgoo00]oo`DaS3Moo`03?Nmoogoo
01Ioo`0087oo00<mkg_NNmh00W_N8Woo0Sg_1goo14ic3Woo0g_N0TYB0Woo0g`O00=oog`OO1l00g`O
400O1G`O17oo00<e[F]JOol01goo0S6<3Goo16]J0Woo00<mkgooOol017oo1C6<?7oo00<mkgooOol0
5Woo000POol00cg_Oomoo`02Ool8NmhHOol2?Nl=Ool3CW<>Ool2Nmh2BU87O1lC01l4O1l2Ool00cF]
JeY[FP06Ool3<H`;Ool4JeX7Ool2?Nl4<Ha1Ool00cg_Oomoo`0FOol001moo`03?Nmoogoo00]oo`Qk
gPmoo`03?Nmoogoo011oo`A>L`aoo`9kgPIl7aD07`Al7`03=Je[FWoo00Eoo`8aS0Yoo`A[FPIoo`Ha
S003Oolmkgoo04=oo`03?Nmoogoo01Ioo`007goo00<mkgooOol04goo27_N1Goo0Sg_5goo14ic2Woo
1G`O5`0O0g`O00=[FWooOol00Woo0c6<27oo16]J1Goo1C6<27oo00<mkgooOol0@Goo00<mkgooOol0
5Woo000NOol00cg_Oomoo`0LOol4Nmh013g_NmikgW_N6Woo0dic1goo1G`O5`0O17`O0Woo0S6<1goo
16]J17oo1C6<3Woo00<mkgooOol0?Goo0`?P00<mk`?POol05Woo000NOol00cg_Oomoo`0OOol00cg_
Oomoo`02Ool8NmhEOol4CW<3Ool4O1lI01l3O1l2<H`5Ool4JeX3Ool5<H`DOol00cg_Oomoo`0iOol5
0n0017`0?Nml00?P5Woo000MOol00cg_Oomoo`0NOol2?Nl=Ool9Nmh@Ool3CW<4O1lI01l4O1l2Ool4
JeX2Ool5<H`JOol00cg_Oomoo`0gOol50n02O0000cg_O003h0020n0DOol001eoo`03?Nmoogoo01eo
o`03?Nmoogoo01Ioo`QkgP]oo`Al7aX07`=l7`9[FP03OolaS36<00<aS21oo`03?Nmoogoo03Ioo`D3
h003O00mkg`000@3h1Aoo`0077oo00<mkgooOol07Goo00<mkgooOol07goo27_N0goo0g`O6`0O17`O
0S6<9Woo00<mkgooOol0=7oo1P?P00=l03g_O0001@?P1Goo0`002goo000LOol00cg_Oomoo`0LOol0
0cg_CW=>L`0>CW<JOol3Nmh3O1lK01l4O1lXOol00cg_Oomoo`0dOol50n02O0000cg_O003h0040n05
Ool70007Ool001]oo`03?Nmoogoo01aoo`03?Nmoogoo00mooaa>L`Al7a`07`=l7bUoo`03?Nmoogoo
039oo`83h0@0009l0003?Nml000000@000Eoo`/000=oo`006`0000<mk`000000700000<mk`000000
:`0017`O700O0g`OP000000JOol00cg_Oomoo`0LOol00cg_Oomoo`0/Ool5O1lJ01l4O1l>IcTMOol0
0cg_Oomoo`0aOol00`?P000000020002O0000cg_O000000400000`?POomoo`02Ool;0003Ool001Yo
o`03?Nmoogoo01]oo`03?Nmoogoo02Eoo`098@PU:B489BTQ22DY8@PU:B4800Al7aX07`Al7`iooaAW
>@Yoo`03?Nmoogoo031oo`D3h004O00mkg`0O0050n05Ool70007Ool001Yoo`03?Nmoogoo01Yoo`03
?Nmoogoo01ioo`0?9BTQ22DY8@PU:B489BTQ22DY8@PU:B489BTQ22DY00800004DYAl7g`OO1lI01l4
O1l4;F/OOol;IcT00cg_Oomoo`0_Ool40n02O0000cg_O003h0050n05Ool3000;Ool001Uoo`03?Nmo
ogoo01]oo`03?Nmoogoo01Ioo`0A8@PU:B489BTQ22DY8@PU:B489BTQ22DY8@PU:B489BTQ20030000
0e:DOomoo`02Ool4O1lI01l4O1l4Ool5;F/UOol00cg_Oomoo`0`Ool30n02O0000cg_0n03h0040n0D
Ool001Uoo`03?Nmoogoo01Yoo`03?Nmoogoo00moo`0D9BTQ22DY8@PU:B489BTQ22DY8@PU:B489BTQ
22DY8@PU:B489BTQ20<00003DYAoogoo00=oo`@00004Ooml7g`OO1lJ01l3O1l00fLiOomoo`06Ool6
;F/POol00cg_Oomoo`0_Ool30n02O0000cg_0n03h0030n0EOol001Qoo`03?Nmoogoo01Yoo`03?Nmo
ogoo00Qoo`0F8@PU:B489BTQ22DY8@PU:B489BTQ22DY8@PU:B489BTQ22DY8@PU:B489BT400000e:D
Oomoo`04Ool40003Ool21244O1lH01l4O1l012U:IcUW>FLi2goo1Re[6Woo00<mkgooOol0<7oo00D3
h7`0O00mkg`000@3h0Yoo`80009oo`8000Ioo`0067oo00<mkgooOol06Woo01`mkgooOolU:B489BTQ
22DY8@PU:B489BTQ22DY8@PU:B489BTQ22DY8@PU:B489BTQ22DY8@Qoo`@00003DYAoogoo00Eoo`@0
00Aoo`<48@9oo`04DYAl7g`OO1lG01l5O1l2Ool2:DX3IcT>Ool5;F/FOol00cg_Oomoo`0`Ool2O000
0cg_0n03h0020n0;Ool20002Ool20006Ool001Qoo`03?Nmoogoo019oo`9l000I9BTQ22DY8@PU:Cg_
9BTQ22DY8@PU:B489BTQ22DY8@PU:B489BTQ22DY8@PU:B489BT00goo1@000U:D1goo10001Goo0`@Q
0goo0U:D00=oog`OO1l00W`O5@0O17`O0RU:1Goo0RU:0fLi47oo1Re[4Goo00<mkgooOol0;goo0W`0
00<mkgooOol03Woo10001goo000GOol00cg_Oomoo`0AOol3O0004Sg_O00U:B489BTmkbDY8@PU:B48
9BTQ22DY8@PU:B489BTQ20Ioo`D0009BU0Qoo`@000Ioo`<48@Aoo`9BU0=oo`04249l7g`OO1lE01l3
O1l016<HOomoobU:1goo0RU:0fLi4goo1Be[37oo00<mkgooOol0;Woo0W`000<mkg`0Ool047oo0P00
27oo000GOol00cg_Oomoo`0?Ool3O002?Nl2O00022489BTmkbDY8@PU:B489BT8Ool60002DY@9Ool4
0007Ool31245Ool2DY@3Ool224800gooO1ml7`03O1lB01l4O1l012DYHaQS67oo0RU:27oo0RU:0fLi
5Goo1Re[1goo00<mkgooOol0;Goo0W`000<mkgooOol047oo0P0027oo000FOol00cg_Oomoo`0=Ool4
O002?Nl2O004Ool00cg_Oomoo`06Ool500000gooDYABU00:Ool40008Ool31246Ool2DY@4Ool010Q2
Oomoogoo1g`O3`0O17`O0Woo00<U:GooHaP00Woo0RU:27oo0bU:0fLi67oo1Be[0goo00<mkgooOol0
;7oo00=l03g_O0004Goo10001goo000FOol00cg_Oomoo`0<Ool3O002?Nl2O005Ool013g_Oomoogoo
1P0000=ooe:DDY@02goo10002Goo0`@Q1goo0U:D17oo0PQ20goo00=F]GooOol01G`O3P0O1G`O00<U
:GooOol00RDY0V<H0Woo0RU:2Goo0bU:0fLi6Woo0be[00<mkbe[;F/0:goo0W`000<mkg`0Ool03goo
0P000Woo0P001Woo000FOol00cg_Oomoo`0:Ool3O002?Nl2O005Ool00`00?Nl000030002Ool3DY@;
Ool4000:Ool31247Ool3DY@5Ool01PQ2Oomoogoo249F]@9oo`0336=oo`aS00Al7`T07`Ml7`04OomS
67oo9BT3Ool00bDYOomS6003Ool00bU:Oomoo`09Ool3:DX3IcTKOol00cg_Ool]J`04;F/VOol00g`0
?Nml000AOol20002Ool20006Ool001Ioo`03?Nmoogoo00Qoo`=l008mk`9l009oo`D00003Oolmkgoo
00=BU0aoo`@000aoo`848@Qoo`9BU003125oogoo00=oo`88@P=oo`05249F]GooOol<H`02Ool00`aS
E[El7`0BO1l01B48OomS67oo9BT00goo00@U:GooHaQS609oo`8YBPaoo`8YBP04OomW>FLiIcTHOol0
0cg_Oomoo`04Ool6;F/OOol2O0000cg_O01oo`0LOol001Eoo`03?Nmoogoo00Moo`Al0003?Nml07`0
00@000Eoo`03?Nmoogoo00]oo`@000eoo`<48@Qoo`9BU003125oogoo00=oo`88@PAoo`9F]@9oo`06
36=oogoo36=F]A244G`O0goo00DQ27ooHaQoobDY00=oo`8U:@03OomS67oo009oo`8YBPaoo`<YBP04
OomW>FLiIcTFOol00cg_Oomoo`09Ool6;F/HOol2O0000cg_O01oo`0MOol001Eoo`03?Nmoogoo00Mo
o`9l008mk`03O01oogoo00Uoo`03?Nmoogoo00Moo`@000ioo`<48@Uoo`9BU0Moo`03249oogoo00=o
o`05E[EoogooOol<H`02Ool01PaSE[Eooa24Ool@Q0al7`047>Mooekg8@P2Ool01R48Oomoof<HOolU
:@Aoo`039BUoof<H00Aoo`8YBPeoo`<YBP04OomW>FLiIcTCOol00cg_Oomoo`0?Ool5;F/COol2O000
0cg_O01oo`0MOol001Eoo`03?Nmoogoo00Eoo`9l008mk`9l00]oo`03?Nmoogoo00Aoo`@000moo`<4
8@Yoo`9BU0Moo`88@PAoo`03249F]Goo009oo`0=36=oogoo36=F]Goo48Aooa24OomJeWoo5:D00Woo
00=JeWoo6<H00Woo00=Nmgoo7>L00Woo00MNmgooOomoob48OomS6002Ool00bDYOomoo`02Ool012DY
OomS66<H17oo0RU:3Woo0RU:0Woo0fLi47oo00<mkgooOol057oo1Re[37oo0W`000<mkg`0Ool07Woo
000EOol00cg_Oomoo`03Ool3O00013g_O01l07`037oo00<mkgooOol0100047oo0`@Q2goo0U:D1goo
0PQ21Goo00<8@UJeOol00Woo00L<HgooOol<HgooE[D@Q002Ool01A24OomJeWoo5:D00Woo00=JeWoo
6<H00Woo00MNmgooOolLigooG_LQ2003Ool00b48OomS6002Ool00bDYOomoo`02Ool29BT00gooHaQo
o`04Ool00bU:Oomoo`0=Ool3:DX2Ool3IcT=Ool00cg_Oomoo`0JOol5;F/7Ool2O0000cg_Oomoo`0N
Ool001Eoo`04?NmoogooOol4O0000cg_O01l000=Ool013g_000000004Goo0`@Q2goo0e:D27oo00<8
@WooOol017oo00<8@UJeOol00Woo00`<HgooOomoo`aSE[Eooa24Ool@Q7ooF]H2Ool01QBUOomooe[F
OolHaP9oo`04G_Moogoo7>L2Ool01EkgOomoogoo8@P00Woo00AS67ooOolU:@Eoo`049BUoof<HHaP4
Ool2:DX@Ool3:DX2Ool3IcT;Ool00cg_Oomoo`0NOol6;F/2O0000cg_O01oo`0OOol001Eoo`04?Nmo
ogooOol3O0000cg_O01oo`0:Ool400000cg_Oomoo`0?Ool3124<Ool2DY@00`@QOomoo`06Ool22485
Ool00`Q2E[EF]@03Ool020aSOomoogoo36=F]Goo48@2Ool00a24OomJeP02Ool01QBUOolHaU[FOolH
aP9oo`04G_Moogoo7>L2Ool00ekg8@Qoo`02Ool01248Oomoof<H0Woo00<U:GooOol00goo00@U:Goo
OomS60Eoo`8YBQ5oo`<YBP9oo`=W>@Qoo`03?Nmoogoo02Aoo`9l0003?Nmoogoo01moo`005Goo00<m
kgooOol00g`000<mkgooOol01goo100017oo00<mkgooOol037oo0`@Q3Goo0U:D00<48GooOol01goo
00<8@WooOol017oo00<8@UJeOol00goo00P<HgooOomoo`aSE[Eooa240Woo00H@Q7ooOomJeWoo5:D2
Ool011S6F]IooaS60Woo00ENmacWOomooacW009oo`03G_Moogoo009oo`048@QoogooHaP2Ool00bDY
Oomoo`03Ool29BT00gooHaQS6005Ool2:DXBOol2:DX3Ool3IcT5Ool00cg_Oomoo`0SOol2O0000cg_
O01oo`0POol001Moo`=l0003?Nmoogoo00Aoo`@000Moo`03?Nmoogoo00Yoo`<48@ioo`9BU003125o
ogoo00Moo`88@PIoo`03249F]Goo00=oo`0936=oogooOol<HgooE[Eooa24009oo`0348Aooe[F009o
o`045:EoogooF]H2Ool01AS6Oomooekg7>L00Woo00DLigooOomNmb4800=oo`058@QoogooOomS6002
Ool00bDYOomoo`04Ool012DYOomoof<H1Woo00<YBWooOol04Goo0bU:0goo0fLi0goo00<mkgooOol0
8Goo0W`000<mkg`0Ool08Goo000FOol2O002?Nl3Ool4000;Ool00cg_Oomoo`08Ool2124?Ool2DY@:
Ool22487Ool00`Q2E[Eoo`03Ool02@aSOomoogoo36=ooeJeOol@Q002Ool01124Oomooe[F0Woo00@D
YGooOomJeP9oo`056<IoogooOomNm`02Ool01AcWOomooekg8@P017oo00@Q27ooOomS609oo`039BUo
ogoo00Eoo`039BUoogoo009S60Eoo`8YBQAoo`<YBP=oo`=W>@03?Nmoogoo025oo`03O00mkg`002=o
o`005Goo0W`000<mkg`000000`003Woo00<mkgooOol01Woo0`@Q3goo0U:D2goo00<8@WooOol01Goo
00<8@UJeE[D017oo00L<HgooOomoo`aSOomF]@02Ool01Q24Oomooa24OomJeP9oo`055:EoogooOomJ
eP02Ool01AS6OomoogooG_L00goo00DLigooOomNmb4800Aoo`048@QoogooHaP2Ool00bDYOomoo`05
Ool01BDYOomoogooHaP01Woo0RU:5Goo0bU:0goo00=W>Cg_Ool087oo0W`000<mkg`0Ool08Woo000D
Ool2O0000cg_O000000BOol00cg_Oomoo`03Ool3124?Ool3DY@;Ool22487Ool00`Q2E[Eoo`04Ool0
0`aSOomoo`02Ool01@aSE[Eoogoo48@00Woo00@@Q7ooOomJeP9oo`055:EoogooOomJeP02Ool01AS6
OomoogooG_L00goo00DLigooOomNmb4800Eoo`048@QoogooHaP2Ool00bDYOomoo`05Ool29BT2Ool0
0f<HOomoo`05Ool2:DXFOol2:DX2Ool00cg_Oomoo`0NOol2O0000cg_O01oo`0SOol001=oo`9l0003
?Nml07oo019oo`04?NmoogooOol3124@Ool2DY@00`@QOomoo`09Ool22488Ool00`Q2E[Eoo`04Ool0
0`aSOomoo`02Ool01@aSOomF]Goo48@00goo00@@Q7ooOomJeP9oo`055:EoogooOomJeP02Ool01AS6
OomoogooG_L00goo00HLigooOomooekg8@P4Ool01B48OomoogooHaP00Woo00<U:GooOol01Woo00<U
:GooOol00V<H1goo00<YBWooOol05Goo0RU:00<mkgooOol07Woo00Al03g_O01l02Aoo`004goo0W`0
00<mkgooOol04Woo00@mk`@Q12448A5oo`9BU003125oogoo00Yoo`03249oogoo00Moo`03249F]Goo
00Aoo`0336=oogoo009oo`0336=ooeJe009oo`0448Aoogoo48@2Ool01E[FOomoogoo5:D00goo00AJ
eWooOolHaP=oo`03G_LLigoo009oo`057>MoogooG_LQ2005Ool01B48OomoogooHaP00Woo00<U:Goo
Ool01Woo00DU:GooOomoof<H00Moo`8YBQQoo`03?NlYBRU:01aoo`03O00mkg`002Ioo`004Woo0W`0
00<mkg`0Ool04Goo0P@Q00<mkgooOol047oo0U:D00<48GooOol02Woo0PQ227oo00<8@UJeE[D01Goo
00<<HgooOol00Woo00<<HgooE[D00Woo00D@Q7ooOomooa24009oo`04F]Ioogoo5:D3Ool01AS6F]Io
ogoo6<H00goo00=NmacWOol00Woo00HLigooOomooekg8@P5Ool01B48OomoogooHaP00Woo00<U:Goo
Ool01Woo0RDY0Woo0V<H1goo0RU:5Woo00<mkgooOol00bU:67oo00Al03g_O01l02Ioo`004Woo00=l
03g_O00047oo0`@Q00=oocg_Ool047oo0U:D00<48GooOol02goo00<8@WooOol01goo00<8@UJeOol0
1Goo00<<HgooOol00Woo00<<HgooE[D00Woo00D@Q7ooOomooa24009oo`055:EJeWooOolDY@03Ool0
1QS6F]Ioogoo6<Ioo`Ql00=oo`03G_LQ27oo00Aoo`038@Qoogoo009oo`04HaQoogoo9BT9Ool01BDY
OomoogooHaP027oo0RU:57oo00<mkgooOol00goo0RU:5Goo00Al03g_O01l02Moo`004Goo0W`000<m
kg`0Ool037oo0`@Q17oo00<mkgooOol03Goo0U:D3Woo0PQ22Goo00<8@UJeOol01Goo00<<HgooOol0
0goo00<<HgooE[D00Woo00D@Q7ooOomooa24009oo`05F]IoogooOolDY@03Ool01AS6F]Ioogoo6<H0
0W`01Sg_0g`00Woo00=Nmb48Ool017oo00DQ27ooOomoof<H00=oo`039BUoogoo00Moo`049BUoogoo
Ool2HaP8Ool2:DXBOol00cg_Oomoo`05Ool3:DX@Ool2O00013g_O01l07`09goo000AOol00g`0?Nml
000;Ool31247Ool00cg_Oomoo`0;Ool2DY@>Ool22489Ool224800eJeOomoo`04Ool00`aSOomoo`03
Ool00`aSOomF]@02Ool01A24Oomoogoo48@00goo00EJeWooOomooaBU00=oo`04F]IoogooOol2O002
?Nl5O0000cg_O01l0002Ool00ekg8@Qoo`05Ool01B48OomoogooHaP00goo00<U:GooOol01goo0RDY
0goo00=S67ooOol01goo00<YBWooOol047oo00<mkgooOol01goo0bU:2goo0g`000@mkg`0O01l02Qo
o`0047oo00Al03g_O01l00Uoo`848@Yoo`03?Nmoogoo00Qoo`=BU0moo`03249oogoo00Qoo`03249o
oeJe00Ioo`0336=oogoo00=oo`0336=ooeJe009oo`0348Aoogoo009oo`0448AoogooF]H3Ool00aBU
Oomoo`02Ool00e[FOomoo`02O0001Cg_O01oogooG_L00Woo0W`00Sg_0W`000=ooekg8@P01Goo00<Q
27ooOol00Woo00ES67ooOomoobDY00Yoo`049BUoogooOol2HaP8Ool2:DX@Ool00cg_Oomoo`0:Ool3
:DX8Ool2O0000cg_O01l000ZOol0011oo`03O00mkg`000Moo`<48@aoo`03?Nmoogoo00Ioo`9BU003
125oogoo00eoo`88@PYoo`03249F]EJe00Ioo`0336=oogoo00=oo`0336=ooeJe00=oo`0548Aoogoo
Ool@Q003Ool01E[FOomoogoo5:D017oo00IJeWooO01l03g_O003Ool015kgOomoogoo0g`00Sg_0g`0
1Woo00<Q27ooOol00Woo00ES67ooOomoobDY00Yoo`039BUoogoo009oo`03HaQoogoo00Moo`8YBPio
o`03?Nmoogoo00eoo`8YBPEoo`03O00mkcg_009l02]oo`003goo00Al03g_O01l00Aoo`<48@moo`03
?Nmoogoo00Aoo`9BU003125oogoo00eoo`88@P]oo`03249F]Goo00Ioo`0336=oogoo00=oo`0436=o
ogooE[D2Ool01A24Oomoogoo48@017oo00EJeWooOomooaBU00Aoo`05F]Il07`0?Nml0004Ool00ekg
Oomoo`03Ool3O002?Nl3O005Ool00b48Oomoo`02Ool01F<HOomoogoo9BT02Woo00<U:GooOol00Woo
0V<H2Goo0RU:37oo00<mkgooOol03goo0bU:0W`000@mkg`0O01l02aoo`003Woo0W`000@mkg`0Oomo
o`<48A9oo`03?Nmoogoo009oo`9BU003125oogoo00ioo`03249oogoo00Uoo`88@P03E[Eoogoo00Eo
o`0336=oogoo00Aoo`0336=ooeJe009oo`0348Aoogoo009oo`0548AoogooOomJeP04Ool00aBUOomo
o`02Ool2O0000cg_O0000004Ool00ekgOomoo`05Ool3O002?Nl4O003Ool00b48Oomoo`02Ool01F<H
Oomoogoo9BT02Woo0RDY17oo00=S67ooOol027oo00<YBWooOol02Goo00<mkgooOol047oo0g`000<m
kg`0O000;Woo000=Ool3O00013g_O0048@@Q57oo00@mkgooOomoo`9BU003125oogoo00ioo`88@P]o
o`03249ooeJe00Moo`0336=oogoo00Aoo`0336=ooeJe00=oo`0548AoogooOol@Q004Ool01E[FOomo
ogoo5:D017oo0W`000@mkg`0Ool000Aoo`03G_Moogoo00Qoo`9l008mk`=l009oo`038@Qoogoo009o
o`03HaQoogoo009oo`039BUoogoo00Uoo`039BUoogoo009oo`03HaQoogoo00Qoo`8YBPUoo`03?Nmo
ogoo00moo`=l0003?Nml07`002moo`003Woo00=l03g_O0005goo00@mkgooDYABU19oo`03249oogoo
00Yoo`03249F]EJe00Moo`0336=oogoo00Aoo`0336=ooeJe00=oo`0348Aoogoo009oo`0548Aoogoo
OomJeP04Ool011BUOomoogoo0W`000Dmkg`0Oomoo`0000Eoo`03G_Moogoo00Qoo`03G_Ml07`0008m
k`=l0003OolQ27oo00=oo`03HaQoogoo009oo`039BUoogoo00Uoo`039BUoogoo009oo`9S60Yoo`8Y
BPMoo`03?Nmoogoo00eoo`=l008mk`03O01oogoo02moo`003Goo0W`000<mkg`0Ool05Woo00<mke:D
Ool04Goo0PQ237oo00<8@UJeOol01goo00<<HgooOol017oo00@<HgooOomF]@9oo`0348Aoogoo009o
o`0348Aoogoo009oo`03F]Ioogoo009oo`035:Eoogoo00=l0005?NmoogooOol00005Ool00ekgOomo
o`08Ool00ekgOomoo`02O003?Nl3O004Ool00f<HOomoo`02Ool00bDYOomoo`09Ool29BT4Ool00f<H
Oomoo`09Ool2:DX5Ool00cg_Oomoo`0<Ool3O0000cg_O01oo`0bOol000eoo`04O00mkg`0O00EOol2
12400cg_Oomoo`0?Ool2248<Ool224800eJeOomoo`06Ool00`aSOomoo`04Ool010aSOomooeJe0goo
00<@Q7ooOol00Woo00<@Q7ooOol00Woo00EJeWooOomooaBU009oo`=l0003?Nmoogoo009oo`03001o
ogoo00=oo`03G_Moogoo00Uoo`04G_MoogooOol3O003?Nl2O003Ool00f<HOomoo`02Ool00bDYOomo
o`0:Ool00bDYOomoo`02Ool2HaP;Ool2:DX3Ool00cg_Oomoo`09Ool4O002?Nl2O00cOol000aoo`9l
0003?Nml07oo01=oo`848@9oo`03?Nmoogoo00ioo`03249oogoo00]oo`03249ooeJe00Qoo`0336=o
ogoo00Aoo`0436=oogooE[D3Ool00a24Oomoo`02Ool00a24Oomoo`02Ool00e[FOomoo`02Ool00aBU
Oomoo`02O0000cg_F]Ioo`03Ool00`00Oomoo`03Ool00ekgOomoo`09Ool00ekgOomoo`03Ool4O003
?Nl3O0000f<HOomoo`02Ool00bDYOomoo`0:Ool00bDYOomoo`03Ool00f<HOomoo`0:Ool012U:Oomo
ocg_2Goo0g`00cg_0W`0=Goo000<Ool2O0000cg_O01oo`0AOol21244Ool00cg_Oomoo`0<Ool2248=
Ool00`Q2E[EF]@08Ool00`aSOomoo`05Ool00`aSOomF]@04Ool00a24Oomoo`02Ool00a24Oomoo`02
Ool00e[FOomoo`02Ool01aBUOoml07`0?Nmooe[F00Aoo`03001oogoo00=oo`03G_Moogoo00Yoo`03
G_Moogoo00Aoo`El00<mk`=l00=oo`039BUoogoo00Yoo`8U:@Aoo`9S60]oo`8YBP03?Nmoogoo00Ao
o`=l00<mk`=l03Moo`003Goo00=l03g_O00047oo0P@Q1Woo00<mkgooOol02Woo0PQ23Woo00<8@UJe
Ool027oo00<<HgooOol01Goo00@<HgooOomF]@=oo`0348Aoogoo009oo`0348Aoogoo009oo`03F]Io
ogoo00=oo`075:El07`0?Nml07ooF]H017oo00<007ooOol00goo00=NmgooOol02Woo00=NmgooOol0
1goo1G`00Sg_1G`000<U:GooOol02goo00<U:GooOol00goo00=S67ooOol02Woo00<mkbU:Ool00Woo
0W`00cg_17`0>Goo000<Ool2O0000cg_O01oo`0=Ool21248Ool00cg_Oomoo`09Ool00`Q2Oomoo`0<
Ool224800eJeOomoo`07Ool00`aSOomoo`05Ool010aSOomooeJe0goo00<@Q7ooOol00goo00<@Q7oo
Ool00Woo00=JeWooOol00Woo00DDYG`0O00mkg`0009oo`03F]Ioogoo009oo`03001oogoo00Aoo`03
G_Moogoo00Yoo`03G_Moogoo00Uoo`Al00@mk`Al00aoo`039BUoogoo00=oo`9S60Yoo`04?Nmoog`0
O003?Nl4O00lOol000]oo`9l0003?Nml07`000]oo`<48@Yoo`03?Nmoogoo00Moo`88@Pioo`03249o
oeJe00Uoo`0336=oogoo00Eoo`0436=oogooE[D4Ool00a24Oomoo`02Ool00a24Oomoo`03Ool00e[F
Oomoo`02Ool2O0000cg_O01oo`02Ool00e[FOomoo`02Ool00`00Oomoo`04Ool00ekgOomoo`0:Ool0
0ekgOomoo`0=Ool4O004?Nl4O009Ool29BT5Ool00f<HOomoo`03Ool4O004?Nl5O00nOol000aoo`03
O00mkg`000Yoo`848@eoo`03?Nmoogoo00Ioo`03249oogoo00eoo`03249ooeJe00Uoo`0336=oogoo
00Eoo`0436=oogooE[D4Ool00a24Oomoo`03Ool00a24Oomoo`02Ool00e[FOomoo`02Ool3O0000cg_
Oomoo`02Ool00e[FOomoo`02Ool00`00Oomoo`04Ool00ekgOomoo`0;Ool00ekgOomoo`0>Ool00f<H
Ooml0003O004?NlFO005?Nl5O011Ool000aoo`03O00mkg`000Qoo`848@ioo`03?Nmoogoo00Eoo`88
@Pioo`88@P9F]@Uoo`0336=oogoo00Ioo`0436=oogooE[D3Ool00a24Oomoo`03Ool00a24Oomoo`03
Ool015[FOomoogoo0g`000<mkgooOol00goo00=JeWooOol00Woo00<007ooOol017oo00=NmgooOol0
2goo00=NmgooOol03goo00AS67ooOomoo`El01Hmk`Al0003?Nml07`004Aoo`0037oo00=l03g_O000
1Woo0P@Q47oo00<mkgooOol00goo0PQ23goo00<8@WooE[D02Woo00<<HgooOol01Woo00@<HgooOomF
]@Aoo`0348Aoogoo00=oo`0348Aoogoo009oo`04F]IoogooOol3O0000cg_Oomoo`04Ool00e[FOomo
o`02Ool00`00Oomoo`04Ool00ekgOomoo`0;Ool00ekgOomoo`0@Ool00f<HOomoo`03OolIO003Ool0
0cg_Oomoo`14Ool000aoo`03O00mkg`000Aoo`848A=oo`05?NmoogooOol8@P0@Ool00`Q2OomF]@0:
Ool00`aSOomoo`06Ool010aSOomooeJe17oo00<@Q7ooOol00goo00<@Q7ooOol00goo00=JeWooOol0
0g`000<mkgooOol017oo00=JeWooOol00goo00<007ooOol017oo00=NmgooOol037oo00=NmgooOol0
47oo00=S67ooOol06Goo0V<H0goo00<mkgooOol0A7oo000<Ool00g`0?Nml0002Ool2124EOol013g_
Ool8@PQ247oo00<8@WooE[D02Woo00<<HgooOol01Woo00@<HgooOomF]@Aoo`0348Aoogoo00Aoo`03
48Aoogoo00=oo`03F]Ioogoo009l0003?Nmoogoo00Eoo`03F]Ioogoo00=oo`03001oogoo00Aoo`03
G_Moogoo00aoo`03G_Moogoo011oo`03HaQoogoo01]oo`04HaQoogoo?Nm6Ool000aoo`05O00mkg`0
O0048@0GOol00cg_249oo`0?Ool22482E[D:Ool00`aSOomoo`06Ool01@aSOomoogooE[D017oo00<@
Q7ooOol00goo00<@Q7ooOol00goo00=JeWooOol00W`000<mkgooOol01Woo00=JeWooOol00goo00<0
07ooOol01Goo00=NmgooOol037oo00=NmgooOol047oo00=S67ooOol06goo0V<H00<mkgooOol0A7oo
000<Ool2O0000cg_O01oo`0FOol00`Q2?Nmoo`0?Ool00`Q2OomF]@0;Ool00`aSOomoo`07Ool010aS
OomooeJe17oo00<@Q7ooOol017oo00<@Q7ooOol00goo00IJeWooO01l03g_O008Ool00e[FOomoo`03
Ool00`00Oomoo`05Ool00ekgOomoo`0<Ool00ekgOomoo`0AOol00f<HOomoo`0LOol00cg_Oomoo`14
Ool000aoo`9l0003?Nml07oo01Aoo`88@P03Oolmkgoo00ioo`03249ooeJe00]oo`0336=oogoo00Mo
o`0436=oogooE[D4Ool00a24Oomoo`04Ool00a24Oomoo`03Ool01U[FOoml07`0?Nml00Uoo`03F]Io
ogoo00=oo`03001oogoo00Eoo`03G_Moogoo00eoo`03G_Moogoo015oo`03HaQoogoo01]oo`03?Nmo
ogoo04Aoo`003Goo00=l03g_O00057oo00D8@WooOomoocg_00ioo`03249ooeJe00]oo`0336=oogoo
00Moo`0436=oogooE[D5Ool00a24Oomoo`04Ool00a24Oomoo`03Ool01E[FO01l03g_O0002Woo00=J
eWooOol00goo00<007ooOol01Goo00=NmgooOol03Goo00=NmgooOol04Woo00=S67ooOol06Woo00<m
kgooOol0A7oo000=Ool00g`0?Nml000BOol22484Ool00cg_Oomoo`0:Ool22482E[D;Ool00`aSOomo
o`07Ool01@aSOomoogooE[D017oo00<@Q7ooOol017oo00<@Q7ooOol017oo0W`000<mkg`0Ool02Woo
00=JeWooOol00goo00<007ooOol01Goo00=NmgooOol03Woo00=NmgooOol04Woo00=S67ooOol06Goo
00<mkgooOol0A7oo000<Ool2O0000cg_O01l000?Ool22486Ool00cg_Oomoo`09Ool00`Q2OomF]@0<
Ool00`aSOomoo`07Ool01@aSOomoogooE[D01Goo00<@Q7ooOol017oo00<@Q7ooOol00goo0W`000<m
kg`0Ool02goo00=JeWooOol00goo00<007ooOol01Goo00=NmgooOol03Woo00=NmgooOol04goo00=S
67ooOol067oo00<mkgooOol0A7oo000=Ool2O0000cg_O01oo`0=Ool00`Q2Oomoo`06Ool00cg_Oomo
o`08Ool00`Q2OomF]@0<Ool00`aSOomoo`07Ool01@aSOomoogooE[D01Goo00<@Q7ooOol017oo00<@
Q7ooOol00goo0W`000<mkg`0Ool037oo00=JeWooOol00goo00<007ooOol01Woo00=NmgooOol03Woo
00=NmgooOol04Woo00=S67ooOol05goo00<mkgooOol0AGoo000=Ool2O0000cg_O01oo`0;Ool22489
Ool00cg_Oomoo`06Ool224800gooE[Eoo`0;Ool00`aSOomoo`08Ool010aSOomooeJe1Goo00<@Q7oo
Ool01Goo00@@Q7ooOomoo`9l008mk`03O01oogoo00]oo`03F]Ioogoo00Aoo`03001oogoo00Ioo`03
G_Moogoo00ioo`03G_Moogoo01=oo`03HaQoogoo01Ioo`03?Nmoogoo04Eoo`003Woo0W`000<mkgoo
Ool027oo0PQ22goo00<mkgooOol01Goo00@8@WooOomF]@aoo`0336=oogoo00Qoo`0536=oogooOomF
]@05Ool00a24Oomoo`04Ool01124Oomoogoo0W`000<mkg`0O0003Woo00=JeWooOol017oo00<007oo
Ool01Woo00=NmgooOol03Woo00=NmgooOol057oo00=S67ooOol05Goo00<mkgooOol0AGoo000>Ool2
O0000cg_O01oo`07Ool00`Q2Oomoo`0;Ool00cg_Oomoo`04Ool010Q2OomF]EJe37oo00<<HgooOol0
27oo00D<HgooOomooeJe00Eoo`0348Aoogoo00Eoo`0348Aoogoo009l0003?Nml05[F00moo`03F]Io
ogoo00Aoo`03001oogoo00Ioo`03G_Moogoo00moo`03G_Moogoo01Aoo`03HaQoogoo01Aoo`03?Nmo
ogoo04Eoo`003goo0W`000<mkgooOol017oo0PQ23goo00<mkgooOol00Woo00<8@WooE[D03Goo00<<
HgooOol027oo00D<HgooOomooeJe00Eoo`0348Aoogoo00Eoo`0348Aoogoo009l0003?Nml05[F011o
o`03F]Ioogoo00Aoo`03001oogoo00Ioo`03G_Moogoo00moo`03G_Moogoo01Eoo`03HaQoogoo01=o
o`03?Nmoogoo04Eoo`003goo0W`000<mkg`0Ool00goo00<8@WooOol03goo00<mkgooOol00PQ200=o
oeJeOol037oo00<<HgooOol027oo00D<HgooOomooeJe00Ioo`0348Aoogoo00Eoo`0848Aoog`0O00m
kg`0OomJeQ1oo`03F]Ioogoo00Aoo`03001oogoo00Ioo`03G_Moogoo011oo`03G_Moogoo01Eoo`03
HaQoogoo015oo`03?Nmoogoo04Ioo`0047oo0W`000<mkgooOol00PQ24Woo00<mkgoo24800Woo00=F
]GooOol02goo00<<HgooOol02Goo00D<HgooOomooeJe00Eoo`0348Aoogoo00Eoo`0848Aoog`0O00m
kg`0OomJeQ5oo`03F]Ioogoo00Aoo`03001oogoo00Ioo`03G_Moogoo011oo`03G_Moogoo01Eoo`03
HaQoogoo015oo`03?Nmoogoo04Ioo`0047oo0W`000<mkg`0248057oo00<mk`Q2Ool00UJe3Goo00<<
HgooOol02Goo00D<HgooOomooeJe00Eoo`0348Aoogoo00Ioo`0548Al07`0?Nml0002Ool00e[FOomo
o`0?Ool00e[FOomoo`04Ool00`00Oomoo`07Ool00ekgOomoo`0@Ool00ekgOomoo`0EOol00f<HOomo
o`0@Ool00cg_Oomoo`16Ool0011oo`=l0003?Nmoogoo01=oo`03248mkeJe00ioo`0336=oogoo00Uo
o`0536=oogooOomF]@06Ool00a24Oomoo`05Ool3O0000cg_O01oo`02Ool00e[FOomoo`0?Ool00e[F
Oomoo`04Ool00`00Oomoo`07Ool00ekgOomoo`0@Ool00ekgOomoo`0FOol00f<HOomoo`0?Ool00cg_
Oomoo`16Ool0015oo`9l0003?Nml07oo015oo`88@P03Oolmkgoo00eoo`0336=oogoo00Uoo`0536=o
ogooOomF]@06Ool00a24Oomoo`05Ool2O002?Nl01G`0OomoogooF]H04Goo00=JeWooOol01Goo00<0
07ooOol01goo00=NmgooOol04Goo00=NmgooOol05Woo00=S67ooOol03Goo00<mkgooOol0Agoo000B
Ool2O0000cg_Oomoo`0?Ool01@Q2Oomoogoo?Nl03Goo00<<HgooOol02Goo00<<HgooOol00Woo00=F
]GooOol00goo00<@Q7ooOol01Goo0W`000<mkg`0Ool017oo00=JeWooOol03goo00=JeWooOol01Goo
00<007ooOol01goo00=NmgooOol04Goo00=NmgooOol05goo00=S67ooOol037oo00<mkgooOol0Agoo
000BOol2O0000cg_O01oo`0>Ool00`Q2Oomoo`02Ool00cg_Oomoo`0:Ool00`aSOomoo`0:Ool01@aS
OomoogooE[D01Woo00<@Q7ooOol00goo0g`000<mkg`0O00017oo00=JeWooOol047oo00=JeWooOol0
1Goo00<007ooOol01goo00=NmgooOol04Woo00=NmgooOol05goo00=S67ooOol02Woo00<mkgooOol0
B7oo000COol2O0000cg_O01oo`0;Ool22486Ool00cg_Oomoo`08Ool00`aSOomoo`0:Ool01@aSOomo
ogooE[D01Woo00<@Q7ooOol00goo0W`00Sg_0W`01Goo00=JeWooOol047oo00=JeWooOol01Goo00<0
07ooOol01goo00=NmgooOol04Woo00=NmgooOol067oo00=S67ooOol02Goo00<mkgooOol0B7oo000D
Ool2O0000cg_O01oo`09Ool00`Q2Oomoo`06Ool00cg_Oomoo`07Ool00`aSOomoo`0:Ool01@aSOomo
ogooE[D01goo00@@Q7ooOomoo`=l0003?Nml07`000Moo`03F]Ioogoo011oo`03F]Ioogoo00Eoo`03
001oogoo00Qoo`03G_Moogoo015oo`03G_Moogoo01Qoo`03HaQoogoo00Uoo`03?Nmoogoo04Qoo`00
5Goo0W`000<mkg`0O0001goo00<8@WooOol01goo00<mkgooOol01Woo00<<HgooOol02Woo00<<Hgoo
Ool00Woo00=F]GooOol017oo00<@Q7ooOol00g`00Sg_00=l07ooOol01Woo00=JeWooOol04Goo00=J
eWooOol01Goo00<007ooOol027oo00=NmgooOol04Woo00=NmgooOol067oo00=S67ooOol01goo00<m
kgooOol0BGoo000EOol3O00013g_O01l07`017oo00<8@WooOol02Goo00<mkgooOol017oo00<<Hgoo
Ool02Woo00<<HgooOol00Woo00=F]GooOol017oo00<@Q7ooOol00W`00Sg_0W`02Goo00=JeWooOol0
4Goo00=JeWooOol01Goo00<007ooOol027oo00=NmgooOol04Woo00=NmgooOol06Goo00=S67ooOol0
1Woo00<mkgooOol0BGoo000GOol2O002?Nl2O0000goo2488@P0<Ool00cg_Oomoo`03Ool00`aSOomo
o`0:Ool00`aSOomoo`02Ool00eJeOomoo`05Ool01A24O01l07`0?Nl00g`02Goo00=JeWooOol04Woo
00=JeWooOol01Goo00<007ooOol027oo00=NmgooOol04goo00=NmgooOol06Goo00=S67ooOol017oo
00<mkgooOol0BWoo000HOol3O00013g_O01l07`03Woo00DmkgooOomoo`aS00eoo`0536=oogooOomF
]@07Ool3O002?Nl2O00;Ool00e[FOomoo`0BOol00e[FOomoo`05Ool00`00Oomoo`08Ool00ekgOomo
o`0COol00ekgOomoo`0JOol00f<HOomoo`03Ool00cg_Oomoo`1:Ool001Yoo`9l008mk`9l00eoo`04
?Nmoogoo36<=Ool00`aSOomoo`02Ool00eJeOomoo`03Ool3O002?Nl2O00=Ool00e[FOomoo`0AOol0
0e[FOomoo`06Ool00`00Oomoo`08Ool00ekgOomoo`0DOol00ekgOomoo`0JOol01F<HOomoogoo?Nl0
CGoo000KOol3O00013g_O01l07`037oo00<mk`aSOol037oo00<<HgooOol00Woo00=F]GooOol00Woo
0W`00cg_0W`03Woo00=JeWooOol04Woo00=JeWooOol01Woo00<007ooOol027oo00=NmgooOol057oo
00=NmgooOol06Woo00ES67ooOomoocg_04eoo`007Goo0W`00Sg_0W`02goo00<mkgooOol02goo00<<
HgooOol00Woo00EF]GooOomoog`000<mk`Al00moo`03F]Ioogoo019oo`03F]Ioogoo00Ioo`03001o
ogoo00Uoo`03G_Moogoo01Aoo`03G_Moogoo01Yoo`03HaQoocg_04ioo`007Woo0g`00cg_0g`01Woo
00<<Hgoo?Nl02goo00<<HgooOol00Woo00=F]G`0O0000cg_1G`047oo00=JeWooOol04goo00=JeWoo
Ool01Woo00<007ooOol02Goo00=NmgooOol057oo00=NmgooOol06goo00=S63g_Ool0CGoo000POol4
O002?Nl5O0001Goo36=oogoo?Nl02goo00<<HgooOol00g`00Sg_1G`04goo00=JeWooOol04goo00=J
eWooOol01Woo00<007ooOol02Goo00=NmgooOol05Goo00=NmgooOol06Woo00<mkf<HOol0CGoo000R
Ool4O003?Nl7O0000cg_O01l0008O006?Nl5O00EOol00e[FOomoo`0COol00e[FOomoo`06Ool00`00
Oomoo`09Ool00ekgOomoo`0EOol00ekgOomoo`0JOol00cg_Oomoo`1=Ool002Eoo`Al018mk`Ml01Qo
o`03F]Ioogoo01Aoo`03F]Ioogoo00Ioo`03001oogoo00Uoo`03G_Moogoo01Ioo`03G_Moogoo01Qo
o`03?Nmoogoo04ioo`00:Goo27`000<mkg`0O0002W`077oo00=JeWooOol057oo00=JeWooOol01Woo
00<007ooOol02Goo00=NmgooOol05Woo00=NmgooOol067oo00<mkgooOol0CWoo000aOol00cg_Oomo
o`09Ool00eJeOomoo`0IOol00e[FOomoo`0EOol00e[FOomoo`06Ool00`00Oomoo`0:Ool00ekgOomo
o`0EOol00ekgOomoo`0GOol00cg_Oomoo`1?Ool0039oo`03?Nmoogoo00Moo`03E[Eoogoo01Yoo`03
F]Ioogoo01Aoo`03F]Ioogoo00Moo`03001oogoo00Yoo`03G_Moogoo01Ioo`03G_Moogoo01Ioo`03
?Nmoogoo04moo`00<Woo00<mkgooOol01Woo00=F]GooOol06goo00=JeWooOol057oo00=JeWooOol0
1goo00<007ooOol02Woo00=NmgooOol05Woo00=NmgooOol05Goo00<mkgooOol0D7oo000cOol00cg_
Oomoo`04Ool00eJeOomoo`0KOol00e[FOomoo`0EOol00e[FOomoo`07Ool00`00Oomoo`0:Ool00ekg
Oomoo`0GOol00ekgOomoo`0DOol00cg_Oomoo`1@Ool003=oo`03?Nmoogoo00Aoo`03E[Eoogoo01]o
o`03F]Ioogoo01Eoo`03F]Ioogoo00Moo`03001oogoo00Yoo`03G_Moogoo01Moo`03G_Moogoo01=o
o`03?Nmoogoo055oo`00=7oo00<mkgooOol00Woo00=F]GooOol077oo00=JeWooOol05Goo00=JeWoo
Ool01goo00<007ooOol02Woo00=NmgooOol067oo00=NmgooOol04Woo00<mkgooOol0DGoo000eOol0
13g_OomooeJe7Woo00=JeWooOol05Woo00=JeWooOol01goo00<007ooOol02Woo00=NmgooOol067oo
00=NmgooOol04Goo00<mkgooOol0DWoo000eOol00cg_OomF]@0OOol00e[FOomoo`0FOol00e[FOomo
o`07Ool00`00Oomoo`0;Ool00ekgOomoo`0HOol00ekgOomoo`0?Ool00cg_Oomoo`1COol003Ioo`03
?NmF]Goo01eoo`03F]Ioogoo01Moo`03F]Ioogoo00Moo`03001oogoo00]oo`03G_Moogoo01Qoo`03
G_Moogoo00ioo`03?Nmoogoo05Aoo`00=Woo00=F]Cg_Ool07Goo00=JeWooOol05Woo00=JeWooOol0
27oo00<007ooOol02goo00=NmgooOol06Goo00=NmgooOol037oo00<mkgooOol0EGoo000hOol00cg_
Oomoo`0KOol00e[FOomoo`0FOol00e[FOomoo`08Ool00`00Oomoo`0;Ool00ekgOomoo`0IOol00ekg
Oomoo`0;Ool00cg_Oomoo`1FOol003Qoo`03?Nmoogoo01Yoo`03F]Ioogoo01Moo`03F]Ioogoo00Qo
o`03001oogoo00]oo`03G_Moogoo01Uoo`03G_Moogoo00]oo`03?Nmoogoo05Ioo`00>Goo00<mkgoo
Ool06Goo00=JeWooOol05goo00=JeWooOol027oo00<007ooOol02goo00=NmgooOol06Woo00=Nmgoo
Ool02Goo00<mkgooOol0Egoo000jOol00cg_Oomoo`0GOol00e[FOomoo`0HOol00e[FOomoo`08Ool0
0`00Oomoo`0;Ool00ekgOomoo`0JOol00ekgOomoo`08Ool00cg_Oomoo`1HOol003]oo`03?Nmoogoo
01Ioo`03F]Ioogoo01Qoo`03F]Ioogoo00Qoo`03001oogoo00aoo`03G_Moogoo01Yoo`03G_Moogoo
00Ioo`03?Nmoogoo05Uoo`00?7oo00<mkgooOol05Goo00=JeWooOol067oo00=JeWooOol027oo00<0
07ooOol037oo00=NmgooOol06Woo00=NmgooOol01Goo00<mkgooOol0FWoo000mOol00cg_Oomoo`0C
Ool00e[FOomoo`0IOol00e[FOomoo`08Ool00`00Oomoo`0<Ool00ekgOomoo`0KOol00ekgOomoo`03
Ool00cg_Oomoo`1KOol003ioo`03?Nmoogoo019oo`03F]Ioogoo01Uoo`03F]Ioogoo00Qoo`03001o
ogoo00aoo`03G_Moogoo01]oo`03G_Moogoo009oo`03?Nmoogoo05aoo`00?goo00<mkgooOol047oo
00=JeWooOol06Goo00=JeWooOol02Goo00<007ooOol037oo00=NmgooOol077oo00ANmgooOolmkemo
o`00@7oo00<mkgooOol03goo00=JeWooOol06Goo00=JeWooOol02Goo00<007ooOol037oo00=Nmgoo
Ool077oo00=Nmgoo?Nl0H7oo0011Ool00cg_Oomoo`0>Ool00e[FOomoo`0IOol00e[FOomoo`09Ool0
0`00Oomoo`0=Ool00ekgOomoo`0LOol00cg_Oomoo`1OOol0049oo`03?Nmoogoo00aoo`03F]Ioogoo
01Yoo`03F]Ioogoo00Uoo`03001oogoo00eoo`03G_Moogoo01]oo`03?NmNmgoo061oo`00@goo00<m
kgooOol02goo00=JeWooOol06Woo00=JeWooOol02Goo00<007ooOol03Goo00=NmgooOol06Woo00<m
kgooOol0HGoo0014Ool2?Nl:Ool00e[FOomoo`0KOol00e[FOomoo`09Ool00`00Oomoo`0=Ool00ekg
Oomoo`0HOol2?NmTOol004Ioo`03?Nmoogoo00Moo`03F]Ioogoo01]oo`03F]Ioogoo00Uoo`03001o
ogoo00eoo`03G_Moogoo01Moo`03?Nmoogoo06Aoo`00Agoo00<mkgooOol01Woo00=JeWooOol06goo
00=JeWooOol02Goo00<007ooOol03Goo00=NmgooOol05Woo00<mkgooOol0IGoo0018Ool00cg_Oomo
o`04Ool00e[FOomoo`0LOol00e[FOomoo`09Ool00`00Oomoo`0=Ool00ekgOomoo`0DOol2?NmXOol0
04Uoo`8mk`Aoo`03F]Ioogoo01]oo`03F]Ioogoo00Yoo`03001oogoo00ioo`03G_Moogoo019oo`03
?Nmoogoo06Qoo`00Bgoo0Sg_00=ooe[FOol07Goo00=JeWooOol02Woo00<007ooOol03Woo00=Nmgoo
Ool047oo0Sg_Jgoo001=Ool2?NlNOol00e[FOomoo`0:Ool00`00Oomoo`0>Ool00ekgOomoo`0>Ool2
?Nm]Ool004moo`8mkaaoo`03F]Ioogoo00Yoo`03001oogoo00ioo`03G_Moogoo00aoo`8mkfmoo`00
DGoo0cg_6Goo00=JeWooOol02Woo00<007ooOol03Woo00=NmgooOol02Woo0Sg_LGoo001DOol2?NlG
Ool00e[FOomoo`0:Ool00`00Oomoo`0>Ool00ekgOomoo`08Ool2?NmcOol005Ioo`8mkaEoo`03F]Io
ogoo00Yoo`03001oogoo00moo`03G_Moogoo00Aoo`<mkgEoo`00F7oo0Sg_4goo00=JeWooOol02Woo
00<007ooOol03goo00ANmgooOomoo`<mkgQoo`00FWoo13g_3Woo00=JeWooOol02goo00<007ooOol0
3goo00ANmcg_?Nlmkg]oo`00GWoo13g_2Woo00=JeWooOol02goo00<007ooOol03Woo0Sg_OWoo001R
Ool2?Nl8Ool00e[FOomoo`0;Ool00`00Oomoo`0:Ool4?Nn0Ool006Aoo`Dmk`=oo`03F]Ioogoo00]o
o`03001oogoo00Ioo`@mkhAoo`00JGoo6Sg_R7oo0000\
\>"],
  ImageRangeCache->{{{0, 266.938}, {360.25, 0}} -> {-8.03071, -15.7001, 
  0.0822356, 0.0822356}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.35429 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12  scalefont  setfont
% Scaling calculations
0.457143 0.0571429 0.897143 0.0571429 [
[ 0 0 0 0 ]
[ 1 1.35429 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
0 .89714 m
1 .89714 L
s
.45714 0 m
.45714 1.35429 L
s
0 0 m
1 0 L
1 1.35429 L
0 1.35429 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 1 0 r
.91429 .89714 m
.91429 .89714 .02857 0 365.73 arc
F
0 g
2.5 Mabswid
.89714 .89714 m
.93143 .89714 L
s
.3 g
.45714 .89714 m
.17196 .87976 L
s
.016 g
.5 Mabswid
.45714 .89714 m
.11846 .8949 L
s
.032 g
.45714 .89714 m
.07141 .9212 L
s
.048 g
.45714 .89714 m
.03744 .96016 L
s
.065 g
.45714 .89714 m
.02248 1.00871 L
s
.081 g
.45714 .89714 m
.02992 1.0598 L
s
.097 g
.45714 .89714 m
.05919 1.10454 L
s
.113 g
.45714 .89714 m
.10578 1.13519 L
s
.129 g
.45714 .89714 m
.16281 1.14761 L
s
.145 g
.45714 .89714 m
.2233 1.14214 L
s
.161 g
.45714 .89714 m
.28177 1.12271 L
s
.177 g
.45714 .89714 m
.33439 1.09488 L
s
.194 g
.45714 .89714 m
.37833 1.06446 L
s
.21 g
.45714 .89714 m
.412 1.03707 L
s
.226 g
.45714 .89714 m
.43617 1.01801 L
s
.242 g
.45714 .89714 m
.45453 1.0114 L
s
.258 g
.45714 .89714 m
.47307 1.01878 L
s
.274 g
.45714 .89714 m
.4982 1.03832 L
s
.29 g
.45714 .89714 m
.53473 1.06503 L
s
.306 g
.45714 .89714 m
.58461 1.09187 L
s
.323 g
.45714 .89714 m
.64679 1.11084 L
s
.339 g
.45714 .89714 m
.71735 1.11394 L
s
.355 g
.45714 .89714 m
.78943 1.09451 L
s
.371 g
.45714 .89714 m
.85333 1.04931 L
s
.387 g
.45714 .89714 m
.89806 .98066 L
s
.403 g
.45714 .89714 m
.91429 .89714 L
s
.419 g
.45714 .89714 m
.89771 .81182 L
s
.435 g
.45714 .89714 m
.85076 .73845 L
s
.452 g
.45714 .89714 m
.78175 .6874 L
s
.468 g
.45714 .89714 m
.70204 .66319 L
s
.484 g
.45714 .89714 m
.62288 .66441 L
s
.5 g
.45714 .89714 m
.55317 .68514 L
s
.516 g
.45714 .89714 m
.49829 .71683 L
s
.532 g
.45714 .89714 m
.45922 .75013 L
s
.548 g
.45714 .89714 m
.43215 .77704 L
s
.565 g
.45714 .89714 m
.40934 .79333 L
s
.581 g
.45714 .89714 m
.38174 .80038 L
s
.597 g
.45714 .89714 m
.34255 .80502 L
s
.613 g
.45714 .89714 m
.29028 .81736 L
s
.629 g
.45714 .89714 m
.22978 .8474 L
s
.645 g
.45714 .89714 m
.17147 .90183 L
s
.661 g
.45714 .89714 m
.12918 .98169 L
s
.677 g
.45714 .89714 m
.11706 1.08073 L
s
.694 g
.45714 .89714 m
.1455 1.18523 L
s
.71 g
.45714 .89714 m
.21678 1.27609 L
s
.726 g
.45714 .89714 m
.32238 1.33397 L
s
.742 g
.45714 .89714 m
.44408 1.34571 L
s
.758 g
.45714 .89714 m
.55911 1.30911 L
s
.774 g
.45714 .89714 m
.64734 1.23358 L
s
.79 g
.45714 .89714 m
.69692 1.13635 L
s
.806 g
.45714 .89714 m
.70643 1.03675 L
s
.823 g
.45714 .89714 m
.68361 .95082 L
s
.839 g
.45714 .89714 m
.64185 .88762 L
s
.855 g
.45714 .89714 m
.59558 .84762 L
s
.871 g
.45714 .89714 m
.5553 .82356 L
s
.887 g
.45714 .89714 m
.52369 .80423 L
s
.903 g
.45714 .89714 m
.49474 .78037 L
s
.919 g
.45714 .89714 m
.45707 .75012 L
s
.935 g
.45714 .89714 m
.40016 .72119 L
s
.952 g
.45714 .89714 m
.32067 .70861 L
s
.968 g
.45714 .89714 m
.22609 .72907 L
s
.984 g
.45714 .89714 m
.13454 .79399 L
s
1 g
.45714 .89714 m
.07072 .90335 L
s
1 0 0 r
2.5 Mabswid
.17196 .87976 m
.14493 .88615 L
.11732 .89535 L
.10348 .90142 L
.09116 .90791 L
.07763 .91656 L
.06583 .92581 L
.05603 .93519 L
.04658 .9463 L
.03923 .95711 L
.03345 .96784 L
.02859 .97965 L
.02655 .98611 L
.02477 .99319 L
.02405 .99676 L
.02339 1.00069 L
.0229 1.00443 L
.0227 1.00622 L
.02255 1.00791 L
.02242 1.00957 L
.0223 1.01137 L
.02222 1.01301 L
.02217 1.01452 L
.02214 1.01616 L
.02212 1.01796 L
.02213 1.01886 L
.02214 1.01984 L
.02219 1.0216 L
.02225 1.02326 L
.02236 1.0251 L
.02249 1.02702 L
.02265 1.02882 L
.02348 1.03548 L
.02412 1.03926 L
.02482 1.04271 L
.02678 1.05042 L
.03132 1.06332 L
.0377 1.07638 L
.04499 1.08784 L
.05417 1.09926 L
.07399 1.11727 L
.08665 1.12568 L
.10146 1.13333 L
.11633 1.1391 L
.13065 1.14313 L
.13775 1.14463 L
.14548 1.14592 L
.14926 1.14643 L
.15287 1.14684 L
.15643 1.14717 L
Mistroke
.15968 1.14742 L
.1636 1.14765 L
.16576 1.14774 L
.16779 1.1478 L
.16969 1.14784 L
.17143 1.14786 L
.17334 1.14787 L
.17536 1.14786 L
.17742 1.14782 L
.17857 1.1478 L
.17961 1.14777 L
.18358 1.1476 L
.18581 1.14748 L
.18823 1.14732 L
.19262 1.14696 L
.20043 1.14612 L
.20776 1.14508 L
.22437 1.1419 L
.2404 1.13778 L
.25739 1.13235 L
.28765 1.12006 L
.31756 1.1048 L
.36508 1.07432 L
.40451 1.04337 L
.43159 1.0212 L
.43728 1.0173 L
.4401 1.01563 L
.44296 1.01415 L
.4454 1.01311 L
.44667 1.01265 L
.44801 1.01224 L
.44923 1.01194 L
.45034 1.01172 L
.45087 1.01163 L
.45145 1.01155 L
.45196 1.0115 L
.45249 1.01145 L
.45305 1.01142 L
.45356 1.0114 L
.45411 1.01139 L
.45471 1.0114 L
.45524 1.01143 L
.45579 1.01147 L
.45632 1.01152 L
.4568 1.01157 L
.45798 1.01176 L
.45927 1.01203 L
.46164 1.01273 L
.46419 1.01372 L
.46698 1.01508 L
Mistroke
.47226 1.01824 L
.49707 1.03741 L
.53597 1.06584 L
.55898 1.07946 L
.58774 1.0932 L
.60484 1.09973 L
.62157 1.10499 L
.63827 1.10914 L
.64781 1.11103 L
.65674 1.11247 L
.66588 1.11363 L
.67058 1.1141 L
.67566 1.1145 L
.67834 1.11468 L
.68079 1.11481 L
.68329 1.11493 L
.6856 1.11501 L
.68688 1.11504 L
.6883 1.11508 L
.68973 1.1151 L
.69125 1.11512 L
.69258 1.11513 L
.69402 1.11513 L
.69538 1.11512 L
.69662 1.11511 L
.69886 1.11507 L
.70126 1.115 L
.70353 1.11492 L
.70558 1.11482 L
.71065 1.11451 L
.71544 1.11412 L
.725 1.11305 L
.73537 1.11143 L
.74481 1.10953 L
.75361 1.10739 L
.77344 1.10112 L
.79236 1.09312 L
.81199 1.08243 L
.82938 1.07053 L
.84711 1.05545 L
.86261 1.0391 L
.87522 1.02275 L
.88624 1.00519 L
.89628 .98491 L
.90092 .97323 L
.90461 .96222 L
.90757 .95156 L
.91016 .93996 L
.91151 .93232 L
.91251 .92531 L
Mistroke
.9133 .91822 L
.91357 .91502 L
.91383 .91148 L
.91404 .90766 L
.91413 .90557 L
.91419 .9036 L
.91424 .90177 L
.91427 .90009 L
.91428 .89815 L
.91428 .8963 L
.91427 .89432 L
.91423 .89221 L
.91418 .89021 L
.91412 .8884 L
.9139 .88395 L
.91362 .87976 L
Mfstroke
.5 g
1 Mabswid
.17196 .87976 m
.15547 .88341 L
.14028 .88748 L
.12262 .89332 L
.10711 .89971 L
.07789 .91637 L
.06372 .92769 L
.05187 .93977 L
.04153 .95345 L
.03672 .96145 L
.03279 .96923 L
.0273 .98358 L
.02516 .99145 L
.02427 .9956 L
.02349 1.00007 L
.02313 1.00259 L
.02284 1.00488 L
.02261 1.00723 L
.02243 1.00939 L
.02227 1.01192 L
.02217 1.01466 L
.02213 1.01709 L
.02214 1.01965 L
.0222 1.02189 L
.02231 1.02428 L
.02263 1.0286 L
.02291 1.03123 L
.02322 1.03373 L
.02397 1.03839 L
.02586 1.04705 L
.02819 1.05496 L
.03139 1.06349 L
.0355 1.07231 L
.04433 1.08692 L
.05421 1.09931 L
.06684 1.11158 L
.08193 1.12277 L
.09642 1.13096 L
.11082 1.13716 L
.12745 1.14234 L
.13707 1.1445 L
.14165 1.14532 L
.14596 1.14599 L
.15058 1.14659 L
.15483 1.14703 L
.15957 1.14741 L
.16469 1.14769 L
.16961 1.14784 L
.1724 1.14787 L
.175 1.14786 L
Mistroke
.17976 1.14776 L
.18485 1.14754 L
.18957 1.14722 L
.19468 1.14677 L
.20393 1.14565 L
.21292 1.14422 L
.22116 1.1426 L
.24 1.1379 L
.26026 1.13132 L
.29932 1.11447 L
.36155 1.07685 L
.41067 1.03819 L
.42788 1.02401 L
.43551 1.01845 L
.43935 1.01605 L
.44278 1.01423 L
.44565 1.01301 L
.44709 1.01252 L
.44865 1.01208 L
.45025 1.01173 L
.45112 1.0116 L
.45192 1.0115 L
.45335 1.0114 L
.45416 1.01139 L
.45488 1.01141 L
.45629 1.01151 L
.45759 1.01169 L
.45902 1.01197 L
.46056 1.01238 L
.46318 1.0133 L
.46614 1.01464 L
.47287 1.01864 L
.47995 1.02377 L
.49577 1.03636 L
.51772 1.0533 L
.5473 1.07285 L
.5787 1.08926 L
.59738 1.09703 L
.61896 1.10424 L
.62899 1.10697 L
.63983 1.10947 L
.6501 1.11142 L
.65983 1.1129 L
.66911 1.11396 L
.67437 1.11441 L
.67917 1.11473 L
.68448 1.11497 L
.69027 1.11511 L
.69576 1.11512 L
.70085 1.11501 L
Mistroke
.70673 1.11476 L
.71233 1.11439 L
.71737 1.11394 L
.72287 1.11332 L
.73521 1.11146 L
.74665 1.10911 L
.76731 1.10328 L
.78888 1.09476 L
.81362 1.08142 L
.83547 1.06572 L
.85353 1.0491 L
.87099 1.0286 L
.88548 1.00653 L
.89659 .98418 L
.90174 .97094 L
.90584 .95805 L
.90959 .94281 L
.91088 .93611 L
.91207 .92865 L
.91298 .92135 L
.91362 .91446 L
.91406 .90715 L
.91421 .90303 L
.91428 .89925 L
.91425 .89287 L
.91401 .88589 L
.91352 .8786 L
.91287 .87183 L
.91181 .86376 L
.91055 .85618 L
.90751 .8421 L
.90326 .82717 L
.89752 .81134 L
.88549 .78609 L
.87162 .76396 L
.85374 .74167 L
.83183 .72042 L
.80642 .70145 L
.78046 .68676 L
.75606 .6764 L
.72873 .66817 L
.71519 .66529 L
.70807 .66407 L
.70055 .663 L
.69396 .66224 L
.68675 .6616 L
.68022 .6612 L
.67415 .66096 L
.66779 .66086 L
.66181 .66091 L
Mistroke
.65647 .66106 L
.6507 .66134 L
.64446 .66178 L
.6379 .6624 L
.62628 .66388 L
.6141 .66597 L
.60131 .66877 L
.57912 .67513 L
.55447 .68457 L
.53375 .69459 L
.50007 .71554 L
.47471 .73575 L
.45153 .75775 L
.43437 .77493 L
.41973 .78733 L
.41576 .78992 L
.41149 .79229 L
.40768 .79407 L
.40344 .7957 L
.39941 .79697 L
.39556 .79796 L
.38746 .79954 L
.38256 .80027 L
.37691 .80098 L
.36568 .80221 L
.35377 .80354 L
.33958 .80547 L
.32246 .80857 L
.30502 .81281 L
.28525 .81914 L
.26341 .82825 L
.24241 .83941 L
.22324 .85196 L
.18638 .8844 L
.16787 .90654 L
.1522 .93021 L
.13971 .95439 L
.13023 .97848 L
.12617 .99169 L
.12246 1.00667 L
.12091 1.01437 L
.11949 1.02276 L
.11841 1.03067 L
.1176 1.03819 L
.11724 1.04241 L
.11693 1.04699 L
.11658 1.05504 L
.11648 1.05964 L
.11647 1.06451 L
.11666 1.07328 L
Mistroke
.1171 1.08145 L
.11774 1.08911 L
.1187 1.09754 L
.12003 1.10658 L
.12418 1.12699 L
.12961 1.14622 L
.14374 1.18163 L
.16195 1.21393 L
.18278 1.24194 L
.20982 1.26997 L
.24282 1.29588 L
.27614 1.3154 L
.30892 1.32947 L
.32679 1.3353 L
.34675 1.34039 L
.35696 1.34245 L
.36793 1.34425 L
.37834 1.34559 L
.38783 1.34649 L
.39698 1.34707 L
.40668 1.34739 L
.41495 1.34741 L
.42404 1.34718 L
.4338 1.34663 L
.44424 1.34569 L
.45404 1.34447 L
.46294 1.34308 L
.47998 1.33966 L
.49822 1.33484 L
.53031 1.32326 L
.56407 1.30627 L
.59326 1.28679 L
.62197 1.26201 L
.64861 1.23194 L
.67023 1.19955 L
.67994 1.18108 L
.68765 1.16352 L
.69813 1.13196 L
.70207 1.11517 L
.70365 1.10664 L
.70507 1.09727 L
.70611 1.08854 L
.70681 1.0804 L
.70729 1.07186 L
.70744 1.06709 L
.70751 1.06275 L
.70745 1.05509 L
.70715 1.04681 L
.70663 1.03907 L
.70596 1.03198 L
Mistroke
.70485 1.02315 L
.70356 1.01497 L
.70051 1.00005 L
.69638 .98456 L
.691 .96856 L
.67987 .94306 L
.66604 .91898 L
.63796 .88344 L
.60914 .85746 L
.57995 .83762 L
.53686 .81294 L
.49945 .78452 L
.47676 .76496 L
.46159 .7533 L
.44497 .74229 L
.42663 .73222 L
.40755 .72388 L
.38377 .71622 L
.37022 .71309 L
.36244 .71168 L
.3552 .7106 L
.34929 .7099 L
.34277 .7093 L
.33576 .70886 L
.32903 .70863 L
.32263 .70859 L
.31575 .70874 L
.30982 .70903 L
.30321 .70952 L
.29536 .71033 L
.28812 .71132 L
.27159 .71439 L
.25607 .71834 L
.24124 .72313 L
.21371 .73478 L
.18915 .74854 L
.1618 .76832 L
.13762 .79073 L
.11832 .81309 L
.10009 .83947 L
.0831 .87146 L
.07072 .90335 L
Mfstroke
0 g
.5 Mabswid
.45714 .89714 m
1 .89714 L
s
% Start of user PostScript
0 0 9.5 0 MAarrowhead1
% End of user PostScript
0 0 1 r
.45714 .89714 m
.45714 .89714 .05714 0 365.73 arc
F
1 0 1 r
2.5 Mabswid
newpath
.45714 .89714 .05714 0 365.73 arc
s
.38286 .53129 m
.38286 .58843 L
.41714 .58843 L
.41714 .53129 L
F
.4 .58843 m
.4 .89714 L
s
0 g
gsave
.97143 .93714 -66.3438 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.812500 moveto
 460.000000 19.812500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.812500 lineto
closepath
clip newpath
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
69.687500 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Helvetica-Bold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica-Bold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Helvetica-Bold
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}},
  ImageSize->{214.375, 289},
  ImageMargins->{{144.75, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004;0001JA000`40O003h00ONWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08io
o`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<0
07ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo
001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00
Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool0
07Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001o
ogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00
NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007oo
Ool0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001j
Ool00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomo
o`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yo
o`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo
08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo
00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08io
o`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<0
07ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo
001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00
Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool0
07Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001o
ogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00
NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007oo
Ool0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001j
Ool00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomo
o`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yo
o`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo
08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo
00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08io
o`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<0
07ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo
001jOol00`00Oomoo`2>Ool006Ioo`Ul7`]oo`03001oogoo08ioo`00IWoo2G`O2goo00<007ooOol0
SWoo001VOol9O1l;Ool00`00Oomoo`2>Ool006Ioo`Ul7`]oo`03001oogoo08ioo`00IWoo2G`O2goo
00<007ooOol0SWoo001VOol9O1l;Ool00`00Oomoo`2>Ool006Ioo`Ul7`]oo`03001oogoo08ioo`00
IWoo2G`O2goo00<007ooOol0SWoo001VOol9O1l;Ool00`00Oomoo`2>Ool006Ioo`Ul7`]oo`03001o
ogoo08ioo`00IWoo2G`O2goo00<007ooOol0SWoo001VOol9O1l;Ool00`00Oomoo`2>Ool006Ioo`Ul
7`]oo`03001oogoo08ioo`00IWoo2G`O2goo00<007ooOol0SWoo001VOol9O1l;Ool00`00Oomoo`2>
Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool0
0`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001Y
Ool3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007oo
Ool0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O
3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08io
o`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03
001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uo
o`=l7`ioo`03001oogoo02aooa4mke5oo`00JGoo0g`O3Woo00<007ooOol09Goo1cg_4Goo1Sg_Bgoo
001YOol3O1l>Ool00`00Oomoo`0ROol3?Nl3Ool00cW>Oomoo`0BOol00cW>Oomoo`03Ool4?Nm7Ool0
06Uoo`=l7`ioo`03001oogoo01moo`<mk`Ioo`03>Lioogoo015oo`03>Lioogoo00Qoo`@mkd=oo`00
JGoo0g`O3Woo00<007ooOol077oo0cg_27oo00<icWooOol04Goo00<icWooOol03Goo0cg_@7oo001Y
Ool3O1l>Ool00`00Oomoo`0HOol4?Nl:Ool00cW>Oomoo`0AOol00cW>Oomoo`0AOol2?NlnOol006Uo
o`=l7`ioo`03001oogoo01Ioo`8mk`eoo`03>Lioogoo015oo`03>Lioogoo01Aoo`8mkcaoo`00JGoo
0g`O3Woo00<007ooOol057oo0cg_3Woo00<icWooOol047oo00<icWooOol05goo0Sg_>Woo001YOol3
O1l>Ool00`00Oomoo`0BOol2?Nl00goo?Nmoo`0=Ool00cW>Oomoo`0@Ool00cW>Oomoo`0GOol2=Jd0
0goo?Nlmk`0hOol006Uoo`=l7`ioo`03001oogoo015oo`05?NmoogooOolmk`0=Ool00cW>Oomoo`0@
Ool00cW>Oomoo`0GOol00cF]Oomoo`03Ool00cg_Oomoo`0eOol006Uoo`=l7`ioo`03001oogoo00mo
o`8mk`=oo`03?Nmoogoo00aoo`03>Lioogoo00moo`03>Lioogoo01Ioo`8e[@Moo`8mkcEoo`00JGoo
0g`O3Woo00<007ooOol03Woo00<mkgooOol00goo00<mkgooOol02goo00<icWooOol03Woo0SW>67oo
00<e[GooOol02Goo00<mkgooOol0<Woo001YOol3O1l>Ool00`00Oomoo`0<Ool2?Nl5Ool00cg_Oomo
o`0;Ool00cW>Oomoo`0>Ool00cW>Oomoo`0FOol2=Jd=Ool2?NlbOol004]ooa@mk`Yoo`=l7`ioo`03
001oogoo00]oo`03?Nmoogoo00Eoo`03?Nmoogoo00Yoo`03>Lioogoo00ioo`03>Lioogoo01Ioo`03
=Jeoogoo00moo`03?Nmoogoo02moo`00Agoo13g_2goo00=g_GooOol01Woo1Cg_1Goo0g`O3Woo00<0
07ooOol02Goo0Sg_1goo00<mkgooOol02goo00<icWooOol03Goo00<icWooOol05Goo0SF]4goo00<m
kgooOol0;Woo0014Ool3?Nl?Ool00gNmOomoo`0;Ool4?Nl017ooO1ml7g`O3Woo00<007ooOol027oo
00<mkgooOol01goo00<mkgooOol02Woo00<icWooOol03Goo00<icWooOol057oo0SF]5Woo0Sg_;Woo
0012Ool2?NlCOol00gNmOomoo`0>Ool013g_O1ml7g`O3Woo00<007ooOol01Woo0Sg_00=247ooOol0
1goo00<mkgooOol02Goo00<icWooOol03Goo00<icWooOol057oo00<e[GooOol067oo00<mkgooOol0
:goo000oOol3?NlFOol00gNmOomoo`0>Ool3O1l2?Nl<Ool00`00Oomoo`05Ool013g_Oomood8@27oo
00<mkgooOol02Woo00<icWooOol037oo00<icWooOol04goo0SF]77oo00<mkgooOol0:Woo000lOol0
0g_N?Nlmk`0JOol00gNmOomoo`0=Ool3O1l2Ool2?Nl:Ool00`00Oomoo`04Ool013g_Oomood8@2Goo
00<mkgooOol02Goo00<icWooOol037oo00<icWooOol04goo00<e[GooOol07Goo00<mkgooOol0:Goo
000kOol2?Nl2NmhJOol00gNmOomoo`0=Ool3O1l4Ool2?Nl8Ool00`00Oomoo`02Ool2?Nl3Ool00d8@
Oomoo`06Ool00cg_Oomoo`09Ool00cW>Oomoo`0<Ool00cW>Oomoo`0BOol2=JdQOol00cg_Oomoo`0X
Ool003Qoo`<mk`Aoo`03Nmioogoo01Qoo`03Mkeoogoo00aoo`=l7`Ioo`8mk`Ioo`05001oogooOolm
k`05Ool00d8@Oomoo`06Ool00cg_Oomoo`09Ool00cW>Oomoo`0;Ool00cW>Oomoo`0BOol00cF]Oomo
o`0ROol00cg_Oomoo`0WOol003Ioo`8mk`Qoo`03Nmioogoo01Qoo`03Mkeoogoo00]oo`=l7`03Mkeo
ogoo00Eoo`8mk`Aoo`04001oogoo?Nl6Ool00d8@Oomoo`05Ool00cg_Oomoo`09Ool00cW>Oomoo`0;
Ool00cW>Oomoo`0AOol2=JdUOol00cF]?Nmoo`0WOol003Aoo`8mk`]oo`9kgQUoo`03Mkeoogoo00Yo
o`=l7`03Mkeoogoo00Moo`07?NmoogooOol007oo?Nl01Woo00=247ooOol01Woo00<mkgooOol027oo
00<icWooOol02goo00<icWooOol04Goo00<e[GooOol08goo0SF]0Woo00<mkgooOol09Goo000bOol2
?Nl?Ool00g_NOomoo`0FOol00gNmOomoo`0:Ool3O1l00gNmOomoo`08Ool2?Nl00goo000mk`07Ool0
0d8@Oomoo`06Ool00cg_Oomoo`07Ool00cW>Oomoo`0;Ool00cW>Oomoo`0@Ool2=JdSOol3=Jd5Ool0
0cg_Oomoo`0TOol0035oo`03?Nmoogoo011oo`03Nmioogoo01Ioo`03Mkeoogoo00Uoo`=l7`03Oomg
_Goo00Yoo`8mk`Qoo`03@Q1oogoo00Eoo`03?Nmoogoo00Qoo`03>Lioogoo00Yoo`03>Lioogoo011o
o`03=Jeoogoo025oo`8e[@Uoo`03?Nmoogoo02=oo`00<7oo00<mkgooOol04Woo0W_N5goo00=g_Goo
Ool027oo0g`O00=oogNmOol02Woo00<mkg>L?Nl01goo00=247ooOol01Goo00<mkgooOol01goo00<i
cWooOol02Woo00<icWooOol03goo0SF]8Goo0cF]37oo00<mkgooOol08Woo000^Ool2?NlGOol00g_N
Oomoo`0EOol00gNmOomoo`07Ool3O1l00gooMkeoo`09Ool01Cg_OomcW7oo?Nl01Goo00=247ooOol0
1Goo00<mkgooOol01goo00<icWooOol02Woo00<icWooOol03goo00<e[GooOol07goo0SF]47oo00<m
kgooOol08Goo000]Ool00cg_Oomoo`0HOol2NmhEOol00gNmOomoo`07Ool3O1l2Ool00gNmOomoo`06
Ool013g_Oomoog>L0Woo0Sg_0goo00=247ooOol01Goo00<mkgooOol01goo00<icWooOol02Goo00<i
cWooOol03Woo0SF]7goo0cF]4goo00<mkgooOol087oo000/Ool00cg_Oomoo`0KOol00g_NOomoo`0C
Ool00gNmOomoo`06Ool3O1l2Ool00gNmOomoo`05Ool01Cg_OomoogooLi`017oo00@mkgooOom240Io
o`03?Nmoogoo00Moo`03>Lioogoo00Uoo`03>Lioogoo00eoo`8e[Amoo`8e[AMoo`03?Nmoogoo01mo
o`00:goo00<mkgooOol07Goo00=kgWooOol04goo00=g_GooOol01Goo0g`O0Woo00=g_GooOol017oo
00<mkgooOol00Woo00=cW7ooOol00goo00<mkgoo@Q001Woo00<mkgooOol01Woo00<icWooOol02Goo
00<icWooOol03Goo00<e[GooOol077oo0cF]6Goo00<mkgooOol07goo000ZOol00cg_Oomoo`0OOol2
NmhDOol00gNmOomoo`04Ool3O1l3Ool00gNmOomoo`02Ool00cg_Oomoo`03Ool00g>LOomoo`04Ool0
0cg_@Q1oo`04Ool00cg_Oomoo`06Ool00cW>Oomoo`09Ool00cW>Oomoo`0<Ool2=JdMOol2=JdMOol0
0cg_Oomoo`0NOol002Uoo`03?Nmoogoo029oo`03Nmioogoo015oo`03Mkeoogoo00Aoo`=l7`=oo`05
MkeoogooOolmk`06Ool00g>LOomoo`04Ool00d8@?Nlmk`04Ool00cg_Oomoo`06Ool00cW>Oomoo`08
Ool00cW>Oomoo`0<Ool00cF]Oomoo`0KOol2=JdPOol00cg_Oomoo`0MOol002Qoo`03?Nmoogoo02Ao
o`03Nmioogoo015oo`03Mkeoogoo00=oo`=l7`=oo`05Mkeoogoo?Nm6<@06Ool00g>LOomoo`04Ool0
148@Oomoocg_0goo00<mkgooOol01Goo00<icWooOol01goo0SW>3Goo0SF]6goo0cF]8Woo00<mkgoo
Ool07Goo000WOol00cg_Oomoo`0VOol2NmhBOol00gNmOomoo`02Ool3O1l4Ool017Nm?NmoodHa1Woo
00=cW7ooOol017oo00M247ooOomcW3g_Oolmk`07Ool00cW>Oomoo`07Ool00cW>Oomoo`0<Ool00cF]
Oomoo`0IOol2=JdVOol00cg_Oomoo`0LOol002Ioo`03?Nmoogoo02Uoo`03Nmioogoo011oo`04Mkeo
ogooOol3O1l3Ool2?Nl3Ool00dHaOomoo`03Ool00g>LOomoo`04Ool00d8@OomcW002Ool2?Nl7Ool0
0cW>Oomoo`06Ool00cW>Oomoo`0;Ool2=JdIOol3=JdXOol00cg_Oomoo`0LOol002Aoo`03Nmhmkgoo
02aoo`9kgQ1oo`04MkeoogooOol3O1l3?Nl00gooMkeoo`02Ool00dHaOomoo`03Ool00g>LOomoo`03
Ool0148@Oomoog>L0Woo00<mkgoo?Nl01Goo00<icWooOol01Woo00<icWooOol02goo00<e[GooOol0
5goo0SF];7oo00<mkgooOol06goo000TOol00cg_OomkgP02Nmh/Ool00g_NOomoo`0>Ool00gNmOomo
o`03O1l00gooAS5oo`02Ool017NmOomoodHa1Goo00=cW7ooOol00goo00A247ooOomcW09oo`04?Nmo
ogoo?Nl3Ool00cW>Oomoo`06Ool00cW>Oomoo`0:Ool2=JdGOol3=Jd^Ool00cg_Oomoo`0KOol002=o
o`03?Nmoogoo00=oo`=kgRYoo`03Nmioogoo00Yoo`Hmk`=l7`9oo`04AS5oogooMkd2Ool00dHaOomo
o`03Ool00g>LOomoo`03Ool00d8@OomcW002Ool00cg_Oomoo`02Ool2?Nl00cW>Oomoo`06Ool00cW>
Oomoo`0:Ool00cF]Oomoo`0EOol2=JdbOol00cg_Oomoo`0JOol0029oo`03?Nmoogoo00Moo`=kgRQo
o`9kgP9oo`03BU9oocg_00Dmk`Aoo`03BU9g_G`O009l7`9oo`04AS5oogooMkd3Ool00dHaOomoo`02
Ool00g>LOomoo`03Ool00d8@OomcW002Ool00cg_Oomoo`03Ool00fmk?Nmoo`06Ool00cW>Oomoo`09
Ool2=JdEOol3=JddOol00cg_Oomoo`0JOol0025oo`03?Nmoogoo00]oo`=kgR9oo`Tmk`]oo`04Mkel
7g`OO1l3Ool014HaOomoogNm0Woo00=6<GooOol00Woo00=cW7ooOol00Woo00A247ooOomcW09oo`03
?Nmoogoo009oo`03Kg/icWoo008mk`Aoo`03>Lioogoo00Uoo`03=Jeoogoo01=oo`8e[CQoo`03?Nmo
ogoo01Uoo`0087oo00<mkgooOol03goo0g_N6goo13g_1Woo00=kgWooOol00TYB2Goo00A:DW`OO1ml
7`=oo`04AS5oogooMkd2Ool00dHaOomoo`02Ool00g>LOomoo`02Ool00d8@OomcW002Ool00cg_Oomo
o`03Ool00fmkOomoo`02Ool013g_OomoocW>2Woo0SF]4goo0cF]>7oo0S6<00<mkgooOol06Goo000O
Ool00cg_Oomoo`0COol3NmhFOol2?Nl;Ool2Nmh2Ool00dYBOomoo`07Ool3O1l4Ool01THaOomoogNm
Oom6<@Aoo`03Liaoogoo009oo`03@Q1oog>L009oo`03?Nmoogoo009oo`03Kg/icWoo00Aoo`8mk`Yo
o`03=Jeoogoo015oo`8e[CIoo`DaS09oo`03?Nmoogoo01Uoo`007Woo00<mkgooOol05goo17_N47oo
0Sg_00=>LgooOol037oo00AkgWooOom:DPQoo`=l7`Aoo`06AS5oogooMkeoodHa17oo00=cW7ooOol0
0Woo00E247ooLiaoocg_00Aoo`03Kg/icWoo00Eoo`03>Lioocg_00Moo`8e[A5oo`<e[C=oo`DaS0Qo
o`03?Nmoogoo01Qoo`007Woo00<mkgooOol06goo0g_N2goo0Sg_0goo0Tic3Goo0W_N00=oodYBOol0
1Woo0g`O1Goo00=6<GooMkd00Woo00E6<GooOomoog>L00Aoo`05@Q1cW7ooOolmk`04Ool00fmkOomo
o`04Ool013W>Oomoogoo0Sg_0goo0SF]4Goo0SF]<Goo1C6<3Goo00<mkgooOol067oo000MOol00cg_
Oomoo`0OOol3Nmh6Ool2?Nl7Ool2CW<=Ool017_NOom:DTYB1Goo0g`O00=g_GooOol00Woo00I6<Goo
Oomg_GooAS43Ool02G>LOomoogoo@Q1oog>LOolmk`04Ool00fmkOomoo`04Ool00cW>Oomoo`02Ool0
1FmkOolmkcg_=Jd047oo0cF];Woo1C6<4Woo00<mkgooOol067oo000MOol00cg_Oomoo`0ROol3Nmh0
0goo?Nlmk`0;Ool2CW<<Ool017_NOomoodYB17oo0g`O00=:DWNmOol00goo00E6<GooMkeoodHa00=o
o`09LiaoogooOom247ooLiaoocg_00=oo`03Kg/icWoo00Aoo`04>LioogooOol2Kg/2Ool2=Jd00cg_
Oomoo`0<Ool2=Jd/Ool5<H`GOol00cg_Oomoo`0HOol001aoo`03?Nmoogoo02Eoo`8mk`9kgPeoo`9>
L`]oo`9kgP03Oom:DWoo009oo`=l7`03Oomg_Goo00=oo`05AS5oogNmOom6<@03Ool027>LOomoogoo
@Q1cW7oo?Nl4Ool00fmkOomoo`03Ool01CW>OomoogooKg/00goo00@e[GooOomoo`8mk`Uoo`<e[BQo
o`HaS1eoo`03?Nmoogoo01Moo`0077oo00<mkgooOol08goo0Sg_17oo0g_N37oo0Tic2goo00=kgWoo
BU800Woo0g`O0Woo00=g_GooOol00Woo00=6<G`OO1l02W`O00=oocg_Ool00Woo00=_NgooOol00goo
00DicWooOomoofmk009oo`8e[@Ioo`03?Nmoogoo00Aoo`8e[BIoo`DaS2=oo`03?Nmoogoo01Moo`00
6goo00<mkgooOol08Woo0Sg_2Goo0g_N2goo0Tic2Woo0W_N0TYB0g`O0Woo00A:DWNmOomooa5l7`03
Oom_NcW>00Aoo`03>Lioogoo009_N`9oo`03=Jeoogoo00Moo`8mk`04Oole[CF]=JdSOol5<H`XOol0
0cg_Oomoo`0GOol001Yoo`03?Nmoogoo025oo`8mk`ioo`=kgPYoo`=>L`Uoo`03Nmioog`O009l7`=o
o`03BU9l7g`O015l7`03Oom_Ngoo00=oo`04>LioogooKg/2Ool2=Jd;Ool00cF]?Nmoo`0POol5<H`]
Ool00cg_Oomoo`0GOol001Yoo`03?Nmoogoo01moo`8mk`9>La5oo`=kgPYoo`9>L`Qoo`04Nmil7g`O
O1l2Ool7O1l901l6O1l4Ool013W>Oomoofmk0Woo00<e[GooOol027oo0cF]00Aoof]J?NlmkaYoo`Da
S3=oo`03?Nmoogoo01Ioo`006Goo00<mkgooOol07goo00<mkgooOol00Woo1Dic3goo0g_N2Goo0Tic
1goo0g`O0Woo1W`O3@0O17`O0Woo00DicWooKg]_Ngoo008e[@Uoo`8e[@04Oom[FV]JJeX3Ool2?NlC
Ool5<H`hOol00cg_Oomoo`0FOol001Qoo`03?Nmoogoo01moo`03?Nmoogoo00Qoo`A>L`ioo`=kgPQo
o`9>L`Eoo`=l7`03BU9l7g`O00=l7a007`El7`05Oom_NgooOole[@09Ool2=Jd00gooJeY[FP08Ool0
0cg_Oomoo`0;Ool5<H`mOol00cg_Oomoo`0FOol001Qoo`03?Nmoogoo01ioo`03?Nmoogoo00eoo`E>
L`aoo`=kgPMoo`9>L`=oo`Ml7a<07`Al7`04Kg]oocF]=Jd7Ool3=Jd3JeX;Ool00cg_Oomoo`05Ool5
<Ha3Ool00cg_Oomoo`0EOol001Moo`03?Nmoogoo01ioo`03?Nmoogoo01=oo`E>L`Yoo`=kgPIoo`9>
L`03Ooml7g`O00Al7aD07`Al7`03=Jeoogoo00Eoo`8e[@=[FPmoo`03?Nmooc6<00@aS4Qoo`03?Nmo
ogoo01Eoo`005goo00<mkgooOol07Goo00<mkgooOol06Goo14ic2Goo0g_N1Goo00=>Lg`OO1l00g`O
5`0O0g`O1Goo0SF]0f]J3goo136<00<mkgooOol0Bgoo00<mkgooOol05Goo000FOol00cg_Oomoo`0M
Ool00cg_Oomoo`0NOol5CW<7Ool4Nmh2Ool5O1lG01l4O1l2Ool2=Jd2JeX=Ool5<H`5Ool2?Nm9Ool2
0n0013g_0n03h0?P57oo000FOol00cg_Oomoo`0DOol2O0001bDY8@PU:B489BUoocg_02Ioo`E>L`Io
o`9kgPAl7aT07`=l7`04=Je[FV]JJeX9Ool6<H`<Ool00cg_Oomoo`13Ool40n000g`0?Nml00030n0C
Ool001Eoo`03?Nmoogoo015oo`=l00<mk`0BO00U:B489BTQ23g_8@PU:B489BTQ22DY8@PU:B489BTQ
22DY87oo14ic17oo17`O6@0O17`O1goo1C6<4goo00<mkgooOol0@Goo1@?P00=l03g_O00010?P4Woo
000EOol00cg_Oomoo`0=Ool3O004?Nl4O0007R489BTQ23g_8@PU:B489BTQ22DY8@PU:B489BTQ22DY
8@PU:B489BTQ22DY8@PU:B489BTQ22DY8@PU:AMoo`A>L`Al7aX07`=l7`9oo`DaS1Uoo`03?Nmoogoo
041oo`D3h003O00mkg`000@3h19oo`005Goo00<mkgooOol02Woo0g`00cg_1W`017oo02Xmkgoo9BTQ
22DY8@PU:B489BTQ22DY8@PU:B489BTQ22DY8@PU:B489BTQ22DY8@PU:B489BTQ22DY8@PU:B489BTQ
22DY8@PU:B489BTQ22DY8@P=Ool3O1lK01l4O1l00c6<Oomoo`0EOol8JeX00cg_Oomoo`0nOol60n00
0g`0?Nml00050n03Ool3000;Ool001Aoo`03?Nmoogoo00Moo`El008mk`El00Moo`03?Nmoogoo00eo
o`0X9BTQ22DY8@PU:B489BTQ22DY8@PU:B489BTQ22DY8@PU:B489BTQ22DY8@PU:B489BTQ22DY8@PU
:B489BTQ22DY8@PU:B489BTQ22DY8@P3O1lK01l4O1l8Ool@JeX8Ool00cg_Oomoo`0nOol60n000g`0
?Nml00050n03Ool70007Ool001Aoo`03?Nmoogoo00Eoo`Al00<mk`=l00X00003?Nl0000001X0000K
OolU:B489BTQ22DY8@PU:B489BTQ22DY8@PU:B489BTQ22DY8@PU:B489BTQ22DY8@PU:B4800Al7a`0
7`=l7`Q[FQUoo`03?Nmoogoo03eoo`83h0@00003O00mkg`000D000=oo`/000=oo`00500000<mk`00
00000P001G`00Sg_0W`03@0000<mk`0000008`0035:D1goo17`O700O0g`OP000000COol00cg_Oomo
o`02Ool4O002?Nl00g`0Oomoo`0=Ool00cg_Oomoo`0`Ool70005O1lJ01l4O1lSOol00cg_Oomoo`0k
Ool20n0400000g`0?Nml000500000`?POomoo`0;0003Ool001=oo`03?Nmoogoo00Al008mk`03O01o
ogoo00ioo`03?Nmoogoo021ooa4000Qoo`Al7aX07`Al7b=oo`03?Nmoogoo03]oo`H3h003O00mkg`0
00D3h0=oo`L000Moo`005Goo0g`00Sg_00=l07ooOol03goo00<mkgooOol03goo4P004goo1`@Q0g`O
6@0O17`O0be[8Woo00<mkgooOol0>goo1@?P00=l03g_O0001@?P0goo0`002goo000COol3O002?Nl2
O00BOol00cg_0000000?000OOol61246Ool4O1lI01l4O1l4IcT4;F/NOol00cg_Oomoo`0jOol50n00
0g`0?Nml00040n0BOol001=oo`9l0003?Nml07`000Aoo`l00003?Nl007oo02Qoo`L48@Qoo`ABU004
Ooml7g`OO1lJ01l3O1l4Ool4IcT6;F/HOol00cg_Oomoo`0kOol40n000g`0?Nml00030n0COol0015o
o`=l0003?Nml07`000D000ioo`03?Nmoogoo02=oo`H48@]oo`ABU0Aoo`03249l7g`O009l7aP07`Al
7`8]J`Ioo`AW>@9oo`D]JaAoo`03?Nmoogoo03]oo`<3h003O00mkg`00083h0Qoo`80009oo`8000Io
o`003goo0g`00Sg_0W`04goo00<mkgooOol07Goo1`@Q3Goo15:D1Woo0PQ20Woo0g`O5`0O1G`O0Woo
0Re[27oo1FLi0Woo1Be[47oo00<mkgooOol0>goo00H3h7`0O00mkg`00n09Ool20002Ool20006Ool0
00moo`9l0003?Nml07`001Eoo`03?Nmoogoo01Moo`H48A1oo`ABU003125oogoo00Aoo`<8@P=oo`03
249l7g`O009l7aD07`Al7`9W>@Aoo`<]J`Yoo`AW>@=oo`H]J`Yoo`03?Nmoogoo03aoo`9l0003?Nml
07oo00Yoo`@000Moo`003Woo0W`000<mkg`0Ool05Goo00<mkgooOol04Goo1`@Q4Woo15:D00<48Goo
Ool01Goo0`Q217oo00@8@UJeE[Eoo`=l7aD07`=l7`9oo`03:DYW>Goo00Eoo`8]J`aoo`AW>@Eoo`D]
J`Ioo`03?Nmoogoo03Yoo`9l0003?Nml07oo00aoo`8000Qoo`003Goo0W`000<mkg`0Ool05Goo00<m
kgooOol02goo1`@Q5Goo15:D00<48GooOol01goo0PQ21Goo00<8@UJeE[D00Woo00<<Hg`OO1l00g`O
4P0O17`O17oo0VLi1Woo0be[3Goo16Li1Woo1Be[0Woo00<mkgooOol0>Goo0W`000<mkg`0Ool037oo
0P0027oo000<Ool2O0000cg_O01oo`0FOol00cg_Oomoo`05Ool6124HOol4DY@00`@QOomoo`08Ool3
2485Ool00`Q2E[EF]@02Ool236<00gooO1ml7`05O1l?01l4O1l00goo:DYoo`03Ool00bU:IcUW>@07
Ool3;F/>Ool5IcT6Ool2;F/013g_;F/]Jbe[>7oo0W`000<mkg`0Ool02goo10001goo000;Ool2O000
0cg_O01oo`0FOol00cg_Ool48@06124JOol4DY@00`@QOomoo`09Ool32486Ool00`Q2E[EF]@03Ool0
1PaSOomoogoo36=F]@El7`h07`El7`03HaQoobU:00Eoo`03:DYW>FLi00Qoo`8]Ja5oo`AW>@Eoo`03
?Nmoogoo00D]Jc=oo`9l0003?Nml07oo00Yoo`80009oo`8000Ioo`002Woo0W`000<mkg`0Ool04goo
10@Q00<mk`@QOol077oo15:D00<48GooOol02goo0PQ21goo00<8@UJeE[D00goo0PaS0goo00<<HeJe
48@00Woo17`O2@0O1g`O00EoobDYOomS67oo008YBPEoo`03:DYW>FLi00Qoo`<]Ja9oo`AW>@03Oolm
kgoo00Ioo`D]Jbioo`9l0003?Nmoogoo00Yoo`80009oo`8000Ioo`002Woo0W`000<mkgooOol037oo
1`@Q0goo00<mkgooOol06Goo15:D00<48GooOol037oo0`Q227oo00<8@UJeOol00goo00@<HgooOomo
o`8<H`06E[D@Q7ooOol@Q7oo4g`O0Woo00<U:GooHaP00Woo00<YBWooOol00goo0RU:00=W>GooOol0
27oo0be[4goo0VLi00<mkgooOol02Goo1Re[9goo0W`000<mkg`0Ool05goo0009Ool2O0000cg_O01o
o`06Ool7124:Ool00cg_Oomoo`0EOol4DY@00`@QOomoo`0=Ool32489Ool00`Q2E[EF]@03Ool236<3
Ool010aSOomF]A240Woo00<@Q7ooF]H04G`O00=S67oo9BT00Woo00<U:GooHaP00Woo00<YBWooOol0
17oo00<YBVLiIcT02goo0Re[4goo00<mkgooOol03goo1Be[8Woo0W`000<mkg`0Ool05goo0008Ool2
O00013g_O01oogoo1P@Q4Goo00<mkgooOol04Goo15:D0P@Q47oo0PQ22Woo00<8@UJeE[D017oo00<<
HgooOol00Woo00@<HgooE[D@Q09oo`0648AoogooF]IooaBU37`O0Woo00@Q27ooHaPU:@=oo`039BUo
of<H009oo`03:DYoogoo00Eoo`03:DYW>FLi00]oo`<]Ja5oo`03?Nmoogoo01=oo`D]Jaioo`03O00m
kg`001Qoo`0027oo0W`000@mkg`012448AIoo`03?Nmoogoo00ioo`ABU0848A5oo`<8@PYoo`03249F
]EJe00Aoo`8<H`Aoo`0536=ooeJeOol@Q002Ool00a24OomJeP02Ool03QBUOolHaU[FOolHaWooG_L0
07oo7>Mooekg8@P2Ool01248OomS62DY0goo00<U:GooHaP00Woo00<YBWooOol01Goo0RU:0VLi37oo
0Re[3goo00<mkgooOol067oo1Re[5goo0W`000<mkg`0Ool05goo0008Ool00g`0?Nml000IOol00cg_
Oomoo`0:Ool4DY@2124BOol3248;Ool00`Q2E[EF]@05Ool00`aSOomoo`03Ool01@aSOomF]Goo48@0
0Woo00H@Q7ooOomJeWoo5:D2Ool035[FOomooaS6OomNm`00OolLigooG_LQ209oo`048@Qoof<H9BT4
Ool00bDYOomS6002Ool2:DX7Ool2:DX00fLiOomoo`0;Ool3;F/=Ool00cg_Oomoo`0MOol5;F/BOol0
17`0?Nml07`067oo0007Ool2O0000cg_O01oo`0HOol00cg_Oomoo`06Ool4DY@2124DOol2248<Ool0
0`Q2E[EF]@05Ool236<5Ool01@aSE[EF]Goo48@00Woo00@@Q7ooOomJeP9oo`065:EoogooF]IooaS6
0Woo00ANm`00OolLi`9oo`04G_Moogoo8@P2Ool00f<H9BUoo`03Ool00bDYOomS6003Ool00bU:Oomo
o`06Ool00bU:IcUW>@0>Ool3;F/:Ool00cg_Oomoo`0ROol5;F/=Ool00g`0?Nml000IOol000Moo`03
O00mkg`001Yoo`03?Nmoogoo009oo`ABU0848AEoo`<8@Paoo`03249F]EJe00Ioo`0336=oogoo00=o
o`8<H`04E[Eoogoo48@2Ool01124Oomooe[F0Woo00LDYGooOomooe[FOolHaP02Ool01ekg001oogoo
7>Mooekg00=oo`058@Qoof<HOolU:@04Ool00bDYOomS6003Ool00bU:Oomoo`06Ool2:DX2IcT?Ool2
;F/8Ool00cg_Oomoo`0WOol6;F/6Ool2O0000cg_O01oo`0HOol000Moo`03O00mkg`001Uoo`03?Nmo
oe:D00=BU0848AMoo`88@Peoo`88@P03E[Eoogoo00Aoo`8<H`Eoo`0336=ooeJe009oo`0548Aoogoo
Ool@Q002Ool015[FOomooaBU0Woo00AJeWooOolHaP9oo`08G_L007ooOolLigooG_LQ209oo`058@Qo
ogooHaPU:@04Ool012DYOomoof<H0goo00<YBWooOol01goo0RU:0VLi3goo0be[1Woo00<mkgooOol0
;7oo1Be[00Aoog`0?Nml01Yoo`001Woo00Al03g_O01l01Qoo`03DY@mke:D00848AQoo`<8@Peoo`88
@P9F]@Ioo`0336=oogoo00Aoo`0336=ooeJe009oo`0548AoogooOol@Q002Ool015[FOomooaBU0goo
00AJeWooOolHaP9oo`08G_L007ooOolLigooG_LQ20=oo`058@Qoof<HOolU:@04Ool012DYOomoof<H
0goo00<YBWooOol027oo0RU:0VLi47oo0be[0goo00<mkgooOol0<Goo0W`000<mkg`0Ool06Goo0006
Ool00g`0?Nml000GOol312400cg_Oomoo`0FOol3248>Ool22482E[D6Ool236<6Ool00`aSOomF]@02
Ool01A24Oomoogoo48@00Woo00EJeWooOomooaBU00=oo`04F]Ioogoo6<H2Ool01Ekg001oogoo7>L0
0Woo00ENmgooOomoob48009oo`03HaQoobDY00Aoo`049BUoogooHaP3Ool00bU:Oomoo`09Ool00bU:
OomW>@0BOol2;F/00goo?Nmoo`0aOol2O0000cg_O01oo`0JOol000Eoo`9l0003?Nml07oo019oo`@4
8@9oo`03?Nmoogoo01Eoo`88@Pmoo`88@P9F]@Moo`0336=oogoo00Eoo`0336=ooeJe009oo`0548Ao
ogooOol@Q003Ool01E[FOomoogoo5:D00Woo00@HaU[FOolHaP=oo`05G_L007ooOolLi`02Ool00ekg
Oomoo`02Ool01B48OomS67oo9BT01Goo00@U:GooOomS60=oo`8YBPYoo`8YBP9W>A9oo`03;F/mkbe[
035oo`9l0003?Nml07oo01Yoo`001Goo0W`000<mkg`0Ool03Woo10@Q1Woo00<mkgooOol04Woo0`Q2
3goo0PQ20UJe1goo0PaS1Woo0PaS00EooeJeOomooa2400=oo`0548AoogooOomJeP03Ool01ABUOomo
ogooF]H00Woo00HHaWooOomooekg0002Ool01AcWOomooekg8@P00goo00HQ27ooOomS67oo9BT5Ool0
12DYOomoof<H17oo00<YBWooOol02Goo0RU:0VLi4Woo00<mkbe[;F/0;goo00=l03g_O00077oo0004
Ool2O0000cg_O01l000;Ool4124:Ool00cg_Oomoo`0?Ool3248@Ool22482E[D8Ool00`aSOomoo`05
Ool010aSOomooeJe0Woo00<@Q7ooOol00Woo00D@Q7ooOolDYE[F00=oo`055:EoogooOomJeP02Ool0
1QS6OomoogooG_L0009oo`057>MoogooG_LQ2004Ool01R48Oomoof<HOolU:@Eoo`049BUoogooHaP4
Ool00bU:Oomoo`0:Ool012U:OomW>FLi47oo00<mkgooOol00be[:goo0W`000<mkg`0Ool06goo0005
Ool00g`0?Nml0008Ool4124=Ool00cg_Oomoo`0>Ool2248BOol00`Q2E[EF]@08Ool236<7Ool010aS
OomooeJe0Woo00<@Q7ooOol00Woo00D@Q7ooOomooe[F00=oo`065:EoogooOolHaU[F0Woo00HHaWoo
Oomooekg0002Ool01AcWOomoogooG_L017oo00HQ27ooOomS67oo9BT6Ool012DYOomoof<H17oo00<Y
BWooOol02Woo0RU:00=oofLiIcT03Woo00<mkgooOol00goo0be[:7oo0W`000<mkgooOol06goo0005
Ool00g`0?Nml0004Ool4124AOol00cg_Oomoo`0;Ool3248BOol224800eJeOomoo`07Ool00`aSOomo
o`06Ool010aSOomooeJe0Woo00<@Q7ooOol00Woo00D@Q7ooOomooe[F00Aoo`055:EoogooOomJeP03
Ool01QS6OomoogooG_L000=oo`057>MoogooG_LQ2003Ool01b48OomoogooHaQoobDY00Ioo`049BUo
ogooHaP4Ool00bU:Oomoo`0;Ool2:DX00gooIcUoo`0<Ool00cg_Oomoo`06Ool2;F/VOol00g`0?Nml
000MOol000Eoo`03O00mkg`000@48AEoo`03?Nmoogoo00Qoo`<8@Q=oo`88@P9F]@Qoo`8<H`Qoo`04
36=oogooE[D2Ool00a24Oomoo`02Ool00a24Oomoo`02Ool01E[FOomoogoo5:D017oo00EJeWooOomo
oaS600Il009oo`057>MoogooG_LQ2004Ool01R48Oomoof<HOolU:@Ioo`059BUoogooOomS6004Ool2
:DX=Ool012U:OomW>FLi37oo00<mkgooOol01goo0be[8Woo0W`000<mkg`0Ool077oo0005Ool00g`0
?Nml000HOol00cg_Oomoo`07Ool2248DOol22482E[D9Ool00`aSOomoo`07Ool010aSOomooeJe0Woo
00<@Q7ooOol00Woo00<@Q7ooOol00Woo00=JeWooOol00Woo00HDYGooOomooaS6F]H2Ool3O004?Nl3
O0001AcWOomooekg8@P017oo00LQ27ooOomoof<HOolU:@06Ool01BDYOomoogooHaP01Goo00<YBWoo
Ool02goo0RU:00=oofLiIcT02Woo00<mkgooOol02Woo0be[7goo00=l03g_O0007Woo0005Ool00g`0
?Nml000HOol00cg_Oomoo`04Ool3248DOol22482E[D:Ool00`aSOomoo`06Ool236<2Ool015JeOomo
oa241Goo00D@Q7ooOomooe[F00Aoo`035:Eoogoo009oo`03F]Ioogoo00=l008mk`9l00<mk`=l009o
o`03G_Moogoo00=oo`048@QoogooHaP2Ool00bDYOomoo`04Ool01BDYOomoogooHaP01Goo00<YBWoo
Ool037oo0RU:00=oofLiIcT027oo00<mkgooOol03Goo0Re[77oo0W`000<mkgooOol07Goo0005Ool0
0g`0?Nml000HOol013g_Oomoogoo0`Q25Goo0PQ20UJe2Woo0PaS27oo00<<HgooOol00UJe0Woo00<@
Q7ooOol00goo00<@Q7ooOol00Woo00=JeWooOol00Woo00<DYGooOol00Woo00AJeWooO01l008mk`=l
0004G_Ml07`0O002?Nl01G`0Oomooekg8@P017oo00LQ27ooOomoof<HOolU:@07Ool01BDYOomoogoo
HaP01Goo00<YBWooOol03Goo00@YBWooOomW>@Moo`03?Nmoogoo00moo`<]JaQoo`9l0003?Nml07oo
01ioo`001Goo00=l03g_O00067oo00@mkgoo2488@QIoo`88@P9F]@]oo`0336=oogoo00Moo`0436=o
ogooE[D3Ool00a24Oomoo`03Ool00a24Oomoo`02Ool00e[FOomoo`02Ool00aBUOomoo`02Ool01QS6
F]Il07`0?Nml00Aoo`03G_L007oo00=l0005?Nml07ooG_LQ2005Ool01b48OomoogooHaQoobDY00Mo
o`049BUoogooHaP6Ool00bU:Oomoo`0=Ool2:DX00gooIcUW>@05Ool00cg_Oomoo`0BOol2;F/EOol2
O0000cg_O01oo`0OOol000Eoo`03O00mkg`001Moo`03?Nl8@PQ201Ioo`88@P9F]@]oo`8<H`Uoo`04
36=oogooE[D3Ool00a24Oomoo`03Ool00a24Oomoo`02Ool00e[FOomoo`03Ool00aBUOomoo`02Ool0
1E[FO01l03g_O0001Goo00=Nm`00Ool00Woo0W`000@mkg`0O00Q20Eoo`058@QoogooOomS6002Ool0
0bDYOomoo`05Ool012DYOomoof<H1Woo0RU:3goo0RU:00=oofLiIcT00goo00<mkgooOol057oo0be[
4Goo0g`000<mkgooOol07goo0005Ool00g`0?Nml000DOol324800cg_Oomoo`0DOol224800gooE[Eo
o`0;Ool00`aSOomoo`08Ool010aSOomooeJe0goo00<@Q7ooOol017oo00<@Q7ooOol00Woo00=JeWoo
Ool00Woo00<DYGooOol00goo00Al03g_?Nml00Ioo`03G_L007oo00=oo`9l0003?Nml07`000Ioo`07
8@QoogooOomS67oo9BT027oo00@U:GooOomS60Moo`03:DYoogoo00ioo`8YBP03OomW>FLi009oo`03
?Nmoogoo01Ioo`<]J`ioo`9l0003?Nmoogoo021oo`001Goo00=l03g_O0004Woo0PQ20goo00<mkgoo
Ool04Woo0PQ200=ooeJeE[D02goo0PaS2Goo0PaS0Woo00EF]GooOomooa2400Ioo`0348Aoogoo009o
o`03F]Ioogoo00=oo`055:EoogooOoml0002?Nl2O007Ool00ekg001oo`05Ool017`0?Nlmkg`01Goo
00DQ27ooOomoof<H009oo`039BUoogoo00Ioo`049BUoogooHaP7Ool00bU:Oomoo`0?Ool00bU:Oomo
o`02IcT00cg_Oomoo`0IOol2;F/;Ool2O0000cg_Oomoo`0QOol000Eoo`03O00mkg`000moo`<8@PEo
o`03?Nmoogoo011oo`88@P03OomF]EJe00aoo`0336=oogoo00Qoo`0536=oogooOomF]@03Ool00a24
Oomoo`04Ool00a24Oomoo`03Ool00e[FOomoo`02Ool01QBUOomoogooO00mk`=l00Qoo`03G_L007oo
00Ioo`9l0003?Nml07oo00=oo`038@Qoogoo009oo`03HaQoobDY00Qoo`059BUoogooOomS6007Ool0
0bU:Oomoo`0?Ool2:DX2Ool00cg_Oomoo`0KOol3;F/7Ool2O0000cg_O01oo`0ROol000Aoo`9l0003
?Nml07`000]oo`<8@PQoo`03?Nmoogoo00ioo`88@P03OomF]EJe00aoo`8<H`Yoo`0536=oogooOomF
]@03Ool00a24Oomoo`04Ool00a24Oomoo`03Ool00e[FOomoo`03Ool01ABUOomoog`0?Nl00W`02Woo
00=Nm`00Ool01Woo0g`00Sg_17oo00DQ27ooOomoof<H009oo`039BUoogoo00Ioo`059BUoogooOomS
6007Ool00bU:Oomoo`0@Ool2:DX00cg_Oomoo`0NOol3;F/3Ool2O0000cg_O01oo`0SOol000Eoo`9l
0003?Nml07oo00Qoo`88@P]oo`03?Nmoogoo00aoo`88@P03OomF]EJe00eoo`0336=oogoo00Uoo`05
36=oogooOomF]@03Ool00a24Oomoo`04Ool00a24Oomoo`03Ool00e[FOomoo`03Ool01ABUOomoog`0
?Nl00W`000=JeWooOol027oo00=Nm`00Ool01goo17`000Dmkg`0Oomoob4800Aoo`04HaQoogoo9BT8
Ool01BDYOomoogooHaP01goo00<YBWooOol04Goo00<mkgooOol08Goo0Re[0W`000<mkg`0Ool097oo
0005Ool2O0000cg_O01oo`05Ool3248=Ool00cg_Oomoo`0:Ool224800gooE[EF]@0=Ool236<;Ool0
1@aSOomoogooE[D00goo00<@Q7ooOol01Goo00<@Q7ooOol00goo00=JeWooOol00goo00@DYGoo?Nlm
k`=l0003F]Ioogoo00Qoo`03G_L007oo00Qoo`04G_Ml07`0O002?Nl00g`0OolQ2003Ool016<HOomo
obDY2Goo00DU:GooOomoof<H00Moo`8YBQ5oo`03?NlYBRU:029oo`9l0003?Nml07oo02Eoo`001Goo
0W`000<mkg`0Ool00Woo0`Q247oo00<mkgooOol02Goo00@8@WooE[EF]@ioo`0336=oogoo00Yoo`05
36=oogooOomF]@03Ool00a24Oomoo`05Ool00a24Oomoo`03Ool00e[FOomoo`03Ool00aBUO00mk`04
O0000e[FOomoo`09Ool00ekg001oo`08Ool00ekgOoml0003O0000cg_O00Q2004Ool016<HOomoobDY
2Goo00DU:GooOomoof<H00Qoo`03:DYoogoo00ioo`03?Nmoogoo008YBQmoo`9l0003?Nml07oo02Io
o`001Woo00Al03g_O01oo`88@Q=oo`03?Nmoogoo00Moo`88@P03OomF]Goo00eoo`8<H`]oo`8<H`=o
o`05E[EoogooOol@Q007Ool00a24Oomoo`03Ool00e[FOomoo`03Ool2O00013g_O01l07`00Woo00=J
eWooOol02Goo00=Nm`00Ool027oo00ANmgooOomoo`=l0003?Nml07`000Aoo`04HaQoogoo9BT9Ool0
1BDYOomoogooHaP027oo00<YBWooOol03Goo00<mkgooOol00Woo00<YBWooOol06goo0W`000<mkg`0
Ool09goo0006Ool2O0000cg_249oo`0DOol00cg_Oomoo`05Ool224800gooE[EF]@0>Ool00`aSOomo
o`0:Ool00`aSOomoo`02Ool01EJeOomoogoo48@01goo00<@Q7ooOol017oo00=JeWooOol00Woo0W`0
00@mkg`0O01l00=oo`03F]Ioogoo00Uoo`03G_L007oo00Uoo`03G_Moogoo009oo`9l008mk`05O01o
ogooOomS6002Ool00bDYOomoo`08Ool01BDYOomoogooHaP027oo00<YBWooOol037oo00<mkgooOol0
0goo0RU:6Woo0W`000<mkg`0Ool0:7oo0006Ool2O0000cg_O01oo`0DOol00cg_Oomoo`03Ool22480
0gooE[EF]@0>Ool236<<Ool00`aSOomoo`02Ool01EJeOomoogoo48@027oo00<@Q7ooOol00goo00AJ
eWooOomoo`=l0003?Nml07`000Aoo`03F]Ioogoo00Yoo`03G_L007oo00Uoo`03G_Moogoo00=oo`=l
0003?Nml07`0009oo`04HaQoogoo9BT:Ool01BDYOomoogooHaP027oo00<YBWooOol02goo00<mkgoo
Ool01Goo0RU:5goo0W`000<mkg`0Ool0:Goo0007Ool2O0000cg_Oomoo`0COol013g_Oomoogoo0PQ2
00=ooeJeE[D03goo00<<HgooOol02goo00@<HgooOomoo`9F]@=oo`0348Aoogoo00Ioo`0348Aoogoo
00=oo`04F]IoogooOol2O002?Nl00g`0Oomoo`04Ool00e[FOomoo`09Ool00ekgOol0000:Ool00ekg
Oomoo`05Ool2O0001Cg_O01l07ooHaP00goo00<U:GooOol01goo00<U:GooOol00Woo00=S67ooOol0
1Woo0RU:2goo00<mkgooOol01goo00<YBWooOol04goo0W`000<mkg`0Ool0:Woo0007Ool2O0000cg_
O01oo`0COol01Cg_Ool8@PQ2Ool00UJe3goo0PaS3Goo00D<HgooOomooeJe00Aoo`0348Aoogoo00Io
o`0348Aoogoo00Aoo`03F]Ioog`0009l0003?Nml07`000Moo`03F]Ioogoo00Uoo`03G_Moo`0000Yo
o`03G_Moogoo00Eoo`=l008mk`9l0004HaQoogoo9BT:Ool00bDYOomoo`02Ool00f<HOomoo`07Ool0
0bU:Oomoo`08Ool00cg_Oomoo`08Ool2:DXAOol2O002?Nl00g`0Oomoo`0ZOol000Qoo`9l0003?Nml
07oo019oo`03?Nl8@Woo009F]A1oo`0336=oogoo00]oo`8<H`=oo`03E[Eoogoo009oo`0348Aoogoo
00Ioo`0348Aoogoo00Aoo`03F]Ioogoo009l0003?Nml07oo00Moo`03F]Ioogoo00Yoo`03G_Moo`00
00]oo`03G_Moogoo00Ioo`=l0003?Nml07`0009l0003OolU:Goo00Uoo`039BUoogoo009oo`03HaQo
ogoo00Moo`03:DYoogoo00Moo`03?Nmoogoo00Yoo`8YBPeoo`=l0004?Nml07`0O00/Ool000Qoo`=l
0003?Nmoogoo00moo`88@P03?NmF]EJe011oo`8<H`eoo`0336=oogoo009oo`03E[Eoogoo009oo`03
48Aoogoo00Ioo`0348Aoogoo00Eoo`05F]Il07`0O00mk`02O008Ool00e[FOomoo`0:Ool00ekgOol0
000;Ool00ekgOomoo`08Ool2O002?Nl3O0000bDYOomoo`09Ool00bDYOomoo`02Ool00f<HOomoo`07
Ool00bU:Oomoo`06Ool00cg_Oomoo`0<Ool2:DX9Ool3O002?Nl2O00^Ool000Uoo`9l0003?Nml07oo
00eoo`88@P9oo`03?Nmoogoo00moo`0336=oogoo00aoo`0336=oogoo009oo`03E[Eoogoo00=oo`03
48Aoogoo00Ioo`0348Aoogoo00Aoo`=l008mk`9l00Uoo`03F]Ioogoo00Yoo`03G_Moo`0000]oo`03
G_Moogoo00Yoo`9l008mk`=l00]oo`039BUoogoo009oo`03HaQoogoo00Moo`03:DYoogoo00Eoo`03
?Nmoogoo00ioo`03:DYoogoo00Eoo`=l0003?Nml07`0031oo`002Woo0W`000<mkg`0Ool02Woo0PQ2
17oo00<mkgooOol03Goo0PaS3Woo00<<HgooOol00Woo00=F]GooOol00goo00<@Q7ooOol01Woo00<@
Q7ooOol00goo17`000<mkg`0O0002Woo00=JeWooOol02goo00=Nmgoo00002goo00=NmgooOol037oo
0W`00Sg_0g`02Woo00<U:GooOol00Woo00=S67ooOol01goo0RU:1Goo00<mkgooOol03goo0RU:0goo
0g`00Sg_0W`0<Goo000:Ool3O0000cg_Oomoo`07Ool22486Ool00cg_Oomoo`0<Ool00`aSOomoo`0=
Ool00`aSOomoo`02Ool00eJeOomoo`03Ool00a24Oomoo`06Ool00a24Oomoo`03Ool3O002?Nl00g`0
Oomoo`0:Ool00e[FOomoo`0;Ool00ekgOol0000<Ool00ekgOomoo`0=Ool2O003?Nl2O009Ool00bDY
Oomoo`02Ool00f<HOomoo`08Ool00bU:Oomoo`02Ool00cg_Oomoo`0AOol012U:O01l07`00Sg_0W`0
<goo000;Ool2O0000cg_O01oo`05Ool22489Ool00cg_Oomoo`09Ool236<?Ool00`aSOomoo`02Ool0
0eJeOomoo`03Ool00a24Oomoo`06Ool00a24Oomoo`02Ool3O002?Nl00g`0Oomoo`0<Ool00e[FOomo
o`0;Ool00ekgOol0000<Ool00ekgOomoo`0=Ool00f<HOoml0002O002?Nl2O008Ool00bDYOomoo`02
Ool00f<HOomoo`08Ool01BU:Oomoogoo?Nl04Woo0g`00Sg_0W`0=Goo000<Ool2O0000cg_Oomoo`02
Ool2248;Ool00cg_Oomoo`08Ool00`aSOomoo`0=Ool236<4Ool00eJeOomoo`03Ool00a24Oomoo`06
Ool01124Oomoogoo17`000<mkg`0Ool03goo00=JeWooOol02goo00=Nmgoo000037oo00=NmgooOol0
3Woo00=S67ooO0000g`00cg_0W`01Goo00<U:GooOol00goo00=S67ooOol027oo00@YBWooOolmk`mo
o`Al008mk`=l03Ioo`0037oo0W`000<mkg`0Ool00PQ23Goo00<mkgooOol01Woo0PaS3goo00<<Hgoo
Ool00goo00=F]GooOol00goo00<@Q7ooOol01goo00<@Q7ooO0000g`00Sg_00=l07ooOol03Woo00=J
eWooOol037oo00=Nmgoo000037oo00=NmgooOol03Woo00AS67ooOomoo`El00<mk`=l009oo`039BUo
ogoo00=oo`03HaQoogoo00Qoo`03:DYoocg_00eoo`Al008mk`=l03Qoo`0037oo0g`000<mkg`0O000
3Woo00<mkgooOol01Goo00<<HgooOol03Woo00<<HgooOol00goo00=F]GooOol00goo00<@Q7ooOol0
1goo00<@Q7ooO0000g`000<mkg`0F]H04Goo00=JeWooOol037oo00=Nmgoo00003Goo00=NmgooOol0
3Woo00=S67ooOol00goo1G`00Sg_1W`017oo00=S67ooOol027oo00<mkbU:Ool01goo1G`013g_0W`0
>goo000=Ool3O002?Nl2O00<Ool00cg_Oomoo`03Ool236<@Ool00`aSOomoo`03Ool00eJeOomoo`03
Ool00a24Oomoo`07Ool00a24O01l0002O002?Nl00g`0OomJeP0AOol00e[FOomoo`0<Ool00ekgOol0
000=Ool00ekgOomoo`0>Ool00f<HOomoo`06Ool4O006?Nl7O008Ool00cg_OolYBP02Ool6O004?Nl4
O00mOol000moo`=l0004?Nml07`0O00:Ool00cg_Oomoo`02Ool00`aSOomoo`0?Ool00`aSOomoo`03
Ool00eJeOomoo`03Ool00a24Oomoo`07Ool4O002?Nl017`0Oomooe[F4Goo00=JeWooOol03Goo00=N
mgoo00003Goo00=NmgooOol03goo00=S67ooOol02Woo1G`01Cg_2W`000<mkg`0O0000W`01Sg_1G`0
@7oo000AOol2O0000cg_O01l000:Ool00cg_Oomoo`0236<AOol00`aSOomoo`02Ool2E[D5Ool00a24
Oomoo`05Ool5O002?Nl01G`0OomoogooF]H04Woo00=JeWooOol03Goo00=Nmgoo00003Goo00=Nmgoo
Ool047oo00=S67ooOol037oo1g`03cg_1W`0AGoo000COol017`0?Nlmkg`02Woo00<mk`aSOol047oo
0PaS17oo00=F]GooOol017oo00<@Q7ooOol017oo17`00cg_00=l07ooOol00goo00=JeWooOol047oo
00=JeWooOol03Goo00=Nmgoo00003Woo00=NmgooOol03goo00=S67ooOol04goo2W`000<mkg`0O000
0g`0BWoo000DOol2O0000cg_O01oo`07Ool00`aS?Nmoo`0@Ool00`aSOomoo`03Ool00eJeOomoo`04
Ool00a24Oomoo`03Ool4O002?Nl2O006Ool00e[FOomoo`0@Ool00e[FOomoo`0>Ool00ekgOol0000>
Ool00ekgOomoo`0@Ool00f<HOomoo`0FOol00f<HOomoo`02Ool00cg_Oomoo`1>Ool001Eoo`9l008m
k`03O01oogoo00=oo`0336=oocg_011oo`0336=oogoo00=oo`03E[Eoogoo00Aoo`0348Aoogoo00El
00<mk`9l00Moo`03F]Ioogoo015oo`03F]Ioogoo00ioo`03G_Moo`0000ioo`03G_Moogoo011oo`03
HaQoogoo01Moo`05HaQoogooOolmk`1@Ool001Eoo`Al008mk`9l008<H`9oo`03?Nmoogoo00eoo`03
36=oogoo00=oo`03E[Eoogoo00Aoo`0348Aoogoo00=l00<mk`9l00Yoo`03F]Ioogoo015oo`03F]Io
ogoo00ioo`03G_Moo`0000ioo`03G_Moogoo015oo`03HaQoogoo01Moo`04HaQoogoo?Nm@Ool001Mo
o`Al008mk`=l0003Oolmkgoo00eoo`0336=oogoo00=oo`03E[Eoogoo00Aoo`0348Al07`0009l008m
k`=l00]oo`03F]Ioogoo015oo`03F]Ioogoo00moo`03G_Moo`0000moo`03G_Moogoo011oo`03HaQo
ogoo01Qoo`03HaQoocg_051oo`006Goo17`00cg_0W`000<mkg`0Ool02Goo0PaS1Goo00=F]GooOol0
0goo0g`013g_0W`03Goo00=JeWooOol04Woo00=JeWooOol03goo00=Nmgoo00003goo00=NmgooOol0
4Goo00=S67ooOol067oo00<mkgooOol0Cgoo000LOol4O003?Nl9O00017oo36=oogoo2g`00cg_17`0
3goo00=JeWooOol04Woo00=JeWooOol03goo00=Nmgoo00003goo00=NmgooOol04Woo00=S67ooOol0
5goo00<mkgooOol0Cgoo000POol2O009?Nl6O00:?Nl4O00AOol00e[FOomoo`0COol00e[FOomoo`0?
Ool00ekgOol0000?Ool00ekgOomoo`0BOol00f<HOomoo`0GOol00cg_Oomoo`1?Ool0029oo`03?Nml
07`000Il00Hmk`Yl01Eoo`03F]Ioogoo019oo`03F]Ioogoo011oo`03G_Moo`00011oo`03G_Moogoo
019oo`03HaQoogoo01Eoo`03?Nmoogoo051oo`008goo00<mkgooOol017oo2G`077oo00=JeWooOol0
4goo00=JeWooOol047oo00=Nmgoo000047oo00=NmgooOol04Woo00=S67ooOol05Goo00<mkgooOol0
D7oo000SOol00cg_Oomoo`0:Ool00eJeOomoo`0KOol00e[FOomoo`0DOol00e[FOomoo`0@Ool00ekg
Ool0000@Ool00ekgOomoo`0COol00f<HOomoo`0DOol00cg_Oomoo`1@Ool002Aoo`03?Nmoogoo00Qo
o`03E[Eoogoo01aoo`03F]Ioogoo01=oo`03F]Ioogoo015oo`03G_Moo`00011oo`03G_Moogoo01=o
o`03HaQoogoo01=oo`03?Nmoogoo055oo`0097oo00<mkgooOol01Woo0UJe7Woo00=JeWooOol057oo
00=JeWooOol04Goo00=Nmgoo00004Goo00=NmgooOol04goo00=S67ooOol04Woo00<mkgooOol0DGoo
000TOol00cg_Oomoo`05Ool00eJeOomoo`0MOol00e[FOomoo`0EOol00e[FOomoo`0AOol00ekgOol0
000AOol00ekgOomoo`0COol00f<HOomoo`0AOol00cg_Oomoo`1BOol002Eoo`03?Nmoogoo00=oo`03
E[Eoogoo01ioo`03F]Ioogoo01Aoo`03F]Ioogoo019oo`03G_Moo`00015oo`03G_Moogoo01Aoo`03
HaQoogoo011oo`03?Nmoogoo059oo`009Goo00<mkgooOol00Woo00=F]GooOol07Woo00=JeWooOol0
5Goo00=JeWooOol04Woo00=Nmgoo00004Goo00=NmgooOol05Goo00=S67ooOol03Woo00<mkgooOol0
Dgoo000VOol013g_OomooeJe87oo00=JeWooOol05Woo00=JeWooOol04Goo00ANmgooOol0019oo`03
G_Moogoo01Aoo`03HaQoogoo00ioo`03?Nmoogoo05=oo`009Woo00<mkgooE[D08Goo00=JeWooOol0
5Goo00=JeWooOol04Woo00ANmgooOol0019oo`03G_Moogoo01Eoo`03HaQoogoo00aoo`03?Nmoogoo
05Aoo`009goo00<mkgooOol07goo00=JeWooOol05Woo00=JeWooOol04Woo00ANmgooOol0019oo`03
G_Moogoo01Eoo`03HaQoogoo00aoo`03?Nmoogoo05Aoo`009goo00<mkgooOol07goo00=JeWooOol0
5Woo00=JeWooOol04Woo00ANmgooOol0019oo`03G_Moogoo01Ioo`03HaQoogoo00Yoo`03?Nmoogoo
05Eoo`00:7oo00<mkgooOol07Goo00=JeWooOol05Woo00=JeWooOol04goo00ANmgooOol001=oo`03
G_Moogoo01Eoo`03HaQoogoo00Yoo`03?Nmoogoo05Eoo`00:Goo00<mkgooOol06goo00=JeWooOol0
5goo00=JeWooOol04goo00ANmgooOol001=oo`03G_Moogoo01Ioo`03HaQoogoo00Qoo`03?Nmoogoo
05Ioo`00:Goo00<mkgooOol06goo00=JeWooOol05goo00=JeWooOol04goo00ANmgooOol001=oo`03
G_Moogoo01Moo`03HaQoogoo00Ioo`03?Nmoogoo05Moo`00:Woo00<mkgooOol06Goo00=JeWooOol0
67oo00=JeWooOol04goo00ANmgooOol001=oo`03G_Moogoo01Moo`03HaQoogoo00Ioo`03?Nmoogoo
05Moo`00:Woo00<mkgooOol067oo00=JeWooOol067oo00=JeWooOol057oo00ANmgooOol001Aoo`03
G_Moogoo01Moo`03HaQoogoo00Aoo`03?Nmoogoo05Qoo`00:goo00<mkgooOol05goo00=JeWooOol0
67oo00=JeWooOol057oo00ANmgooOol001Aoo`03G_Moogoo01Moo`03HaQoogoo00Aoo`03?Nmoogoo
05Qoo`00;7oo00<mkgooOol05Goo00=JeWooOol06Goo00=JeWooOol057oo00ANmgooOol001Aoo`03
G_Moogoo01Qoo`03HaQoogoo009oo`03?Nmoogoo05Uoo`00;Goo00<mkgooOol057oo00=JeWooOol0
67oo00=JeWooOol05Goo00ANmgooOol001Aoo`03G_Moogoo01Qoo`03HaQoogoo009oo`03?Nmoogoo
05Uoo`00;Goo00<mkgooOol04goo00=JeWooOol06Goo00=JeWooOol05Goo00ANmgooOol001Eoo`03
G_Moogoo01Qoo`04HaQoogoo?NmLOol002ioo`03?Nmoogoo015oo`03F]Ioogoo01Yoo`03F]Ioogoo
01Eoo`04G_Moogoo000EOol00ekgOomoo`0HOol016<HOomoocg_G7oo000_Ool00cg_Oomoo`0@Ool0
0e[FOomoo`0IOol00e[FOomoo`0FOol015kgOomoo`005Goo00=NmgooOol06Goo00=S63g_Ool0G7oo
000`Ool00cg_Oomoo`0>Ool00e[FOomoo`0JOol00e[FOomoo`0FOol015kgOomoo`005Goo00=Nmgoo
Ool06Goo00<mkgooOol0G7oo000`Ool00cg_Oomoo`0=Ool00e[FOomoo`0KOol00e[FOomoo`0FOol0
15kgOomoo`005Woo00=NmgooOol05goo00<mkgooOol0GGoo000aOol00cg_Oomoo`0<Ool00e[FOomo
o`0JOol00e[FOomoo`0GOol015kgOomoo`005Woo00=NmgooOol05Woo00<mkgooOol0GWoo000bOol0
0cg_Oomoo`0:Ool00e[FOomoo`0KOol00e[FOomoo`0GOol015kgOomoo`005Woo00=NmgooOol05Goo
00<mkgooOol0Ggoo000cOol00cg_Oomoo`08Ool00e[FOomoo`0LOol00e[FOomoo`0GOol015kgOomo
o`005Woo00=NmgooOol057oo00<mkgooOol0H7oo000dOol00cg_Oomoo`07Ool00e[FOomoo`0LOol0
0e[FOomoo`0GOol015kgOomoo`005goo00=NmgooOol04Woo00<mkgooOol0HGoo000eOol00cg_Oomo
o`05Ool00e[FOomoo`0LOol00e[FOomoo`0HOol015kgOomoo`005goo00=NmgooOol04Goo00<mkgoo
Ool0HWoo000fOol00cg_Oomoo`04Ool00e[FOomoo`0LOol00e[FOomoo`0HOol015kgOomoo`005goo
00=NmgooOol047oo00<mkgooOol0Hgoo000gOol00cg_Oomoo`02Ool00e[FOomoo`0MOol00e[FOomo
o`0HOol015kgOomoo`005goo00=NmgooOol03goo00<mkgooOol0I7oo000hOol013g_Oomooe[F7goo
00=JeWooOol06Goo00ANmgooOol001Qoo`03G_Moogoo00eoo`03?Nmoogoo06Eoo`00>Goo00<mkgoo
F]H07goo00=JeWooOol06Goo00ANmgooOol001Qoo`03G_Moogoo00aoo`03?Nmoogoo06Ioo`00>Woo
0Sg_7goo00=JeWooOol06Goo00ANmgooOol001Qoo`03G_Moogoo00]oo`03?Nmoogoo06Moo`00?7oo
00<mkgooOol06goo00=JeWooOol06Woo00ANmgooOol001Qoo`03G_Moogoo00Yoo`03?Nmoogoo06Qo
o`00?Goo00<mkgooOol06Woo00=JeWooOol06Woo00ANmgooOol001Uoo`03G_Moogoo00Qoo`03?Nmo
ogoo06Uoo`00?Woo0Sg_6Woo00=JeWooOol06Woo00ANmgooOol001Uoo`03G_Moogoo00Moo`03?Nmo
ogoo06Yoo`00@7oo00<mkgooOol05Woo00=JeWooOol06Woo00ENmgooOomoo`0001Uoo`03G_Moogoo
00Eoo`8mkfeoo`00@Goo00<mkgooOol05Goo00=JeWooOol06Woo00ENmgooOomoo`0001Uoo`03G_Mo
ogoo00Aoo`03?Nmoogoo06eoo`00@Woo0Sg_5Goo00=JeWooOol06Woo00ENmgooOomoo`0001Yoo`04
G_MoogooOol2?Nm`Ool004Aoo`03?Nmoogoo015oo`03F]Ioogoo01]oo`05G_MoogooOol0000JOol0
15kgOolmkcg_LWoo0015Ool2?NlAOol00e[FOomoo`0KOol01EkgOomoogoo00006Woo0Sg_M7oo0017
Ool2?Nl?Ool00e[FOomoo`0KOol01EkgOomoogoo000067oo0Sg_MWoo0019Ool2?Nl=Ool00e[FOomo
o`0KOol01EkgOomoogoo00005Woo0Sg_N7oo001;Ool2?Nl:Ool00e[FOomoo`0LOol01EkgOomoogoo
000057oo0Sg_NWoo001=Ool2?Nl8Ool00e[FOomoo`0LOol01EkgOomoogoo00004Goo0cg_O7oo001?
Ool2?Nl6Ool00e[FOomoo`0LOol01EkgOomoogoo00003Woo0cg_Ogoo001AOol4?Nl00gooF]Ioo`0N
Ool01EkgOomoogoo00002goo0cg_PWoo001EOol4?NlMOol01EkgOomoogoo00002Goo0Sg_QGoo001I
Ool2?NlKOol01EkgOomoogoo00001goo0Sg_Qgoo001KOol6?NlEOol01EkgOomoogoo00000goo13g_
RGoo001QOol8?Nl:Ool;?Nn=Ool006Uoo`Xmk`Moo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo
0000\
\>"],
  ImageRangeCache->{{{0, 266.938}, {360.25, 0}} -> {-8.03071, -15.7001, 
  0.0822356, 0.0822356}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.35429 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12  scalefont  setfont
% Scaling calculations
0.457143 0.0571429 0.897143 0.0571429 [
[ 0 0 0 0 ]
[ 1 1.35429 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
0 .89714 m
1 .89714 L
s
.45714 0 m
.45714 1.35429 L
s
0 0 m
1 0 L
1 1.35429 L
0 1.35429 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 1 0 r
.9059 .89714 m
.9059 .89714 .02857 0 365.73 arc
F
0 g
2.5 Mabswid
.88875 .89714 m
.92304 .89714 L
s
.3 g
.45714 .89714 m
.18047 .82585 L
s
.016 g
.5 Mabswid
.45714 .89714 m
.12507 .83055 L
s
.032 g
.45714 .89714 m
.07388 .84742 L
s
.048 g
.45714 .89714 m
.03312 .87921 L
s
.065 g
.45714 .89714 m
.0092 .92403 L
s
.081 g
.45714 .89714 m
.00678 .9756 L
s
.097 g
.45714 .89714 m
.02702 1.02509 L
s
.113 g
.45714 .89714 m
.06693 1.06404 L
s
.129 g
.45714 .89714 m
.12056 1.08707 L
s
.145 g
.45714 .89714 m
.18098 1.09321 L
s
.161 g
.45714 .89714 m
.24209 1.08525 L
s
.177 g
.45714 .89714 m
.29903 1.06793 L
s
.194 g
.45714 .89714 m
.34795 1.04642 L
s
.21 g
.45714 .89714 m
.38622 1.02593 L
s
.226 g
.45714 .89714 m
.41357 1.01182 L
s
.242 g
.45714 .89714 m
.43286 1.00882 L
s
.258 g
.45714 .89714 m
.44965 1.01959 L
s
.274 g
.45714 .89714 m
.47061 1.04355 L
s
.29 g
.45714 .89714 m
.50139 1.07672 L
s
.306 g
.45714 .89714 m
.54526 1.11256 L
s
.323 g
.45714 .89714 m
.6027 1.143 L
s
.339 g
.45714 .89714 m
.67139 1.15946 L
s
.355 g
.45714 .89714 m
.74584 1.15408 L
s
.371 g
.45714 .89714 m
.81717 1.12186 L
s
.387 g
.45714 .89714 m
.87413 1.06297 L
s
.403 g
.45714 .89714 m
.90595 .98406 L
s
.419 g
.45714 .89714 m
.9059 .89714 L
s
.435 g
.45714 .89714 m
.87375 .81618 L
s
.452 g
.45714 .89714 m
.81571 .75294 L
s
.468 g
.45714 .89714 m
.74206 .71402 L
s
.484 g
.45714 .89714 m
.6641 .70017 L
s
.5 g
.45714 .89714 m
.59173 .70726 L
s
.516 g
.45714 .89714 m
.53182 .72794 L
s
.532 g
.45714 .89714 m
.48713 .75321 L
s
.548 g
.45714 .89714 m
.45544 .77448 L
s
.565 g
.45714 .89714 m
.42995 .78614 L
s
.581 g
.45714 .89714 m
.40151 .78781 L
s
.597 g
.45714 .89714 m
.36216 .78492 L
s
.613 g
.45714 .89714 m
.3085 .78709 L
s
.629 g
.45714 .89714 m
.24339 .80507 L
s
.645 g
.45714 .89714 m
.17579 .84743 L
s
.661 g
.45714 .89714 m
.11908 .91779 L
s
.677 g
.45714 .89714 m
.08835 1.01272 L
s
.694 g
.45714 .89714 m
.09641 1.12072 L
s
.71 g
.45714 .89714 m
.14911 1.22348 L
s
.726 g
.45714 .89714 m
.24179 1.30038 L
s
.742 g
.45714 .89714 m
.35903 1.33504 L
s
.758 g
.45714 .89714 m
.47892 1.32099 L
s
.774 g
.45714 .89714 m
.5799 1.26361 L
s
.79 g
.45714 .89714 m
.64706 1.17757 L
s
.806 g
.45714 .89714 m
.67534 1.0816 L
s
.823 g
.45714 .89714 m
.66927 .9929 L
s
.839 g
.45714 .89714 m
.64029 .92291 L
s
.855 g
.45714 .89714 m
.60247 .87485 L
s
.871 g
.45714 .89714 m
.5675 .84357 L
s
.887 g
.45714 .89714 m
.54015 .81858 L
s
.903 g
.45714 .89714 m
.51626 .78965 L
s
.919 g
.45714 .89714 m
.48502 .75278 L
s
.935 g
.45714 .89714 m
.43465 .71356 L
s
.952 g
.45714 .89714 m
.35901 .6861 L
s
.968 g
.45714 .89714 m
.26226 .68821 L
s
.984 g
.45714 .89714 m
.16004 .73454 L
s
1 g
.45714 .89714 m
.07658 .82977 L
s
1 0 0 r
2.5 Mabswid
.18047 .82585 m
.17866 .82587 L
.17702 .82589 L
.17513 .82592 L
.17334 .82596 L
.17015 .82605 L
.16669 .82617 L
.16288 .82634 L
.15884 .82656 L
.15162 .82708 L
.14418 .82778 L
.13726 .82862 L
.12166 .8312 L
.11365 .83296 L
.10614 .8349 L
.09239 .83933 L
.07823 .84527 L
.06369 .85318 L
.04148 .87035 L
.03096 .8818 L
.0228 .89323 L
.01603 .90559 L
.01117 .91763 L
.00916 .92415 L
.00741 .93144 L
.0067 .93516 L
.00608 .93918 L
.00562 .943 L
.00545 .94481 L
.00531 .9465 L
.0052 .9482 L
.00512 .94977 L
.00505 .9515 L
.00501 .95338 L
.005 .95508 L
.00501 .95695 L
.00503 .95789 L
.00506 .9589 L
.00513 .96071 L
.00523 .96242 L
.00536 .96427 L
.00567 .96763 L
.00606 .97089 L
.0065 .9739 L
.0078 .98077 L
.00969 .98826 L
.01496 1.00309 L
.02173 1.01665 L
.02934 1.0284 L
.03983 1.04117 L
Mistroke
.05098 1.05196 L
.07535 1.06921 L
.08967 1.07649 L
.1058 1.08279 L
.12206 1.08744 L
.13145 1.08945 L
.1402 1.09091 L
.14797 1.0919 L
.15246 1.09235 L
.15656 1.09268 L
.16091 1.09295 L
.16331 1.09307 L
.16559 1.09316 L
.16769 1.09322 L
.16964 1.09326 L
.17177 1.09329 L
.17285 1.0933 L
.17404 1.0933 L
.17611 1.09329 L
.17804 1.09327 L
.18015 1.09323 L
.18133 1.0932 L
.18241 1.09317 L
.18694 1.09299 L
.19121 1.09275 L
.19876 1.09217 L
.20691 1.09133 L
.22518 1.08864 L
.24178 1.08532 L
.27203 1.07722 L
.3033 1.06629 L
.35615 1.04225 L
.39436 1.02142 L
.40901 1.01383 L
.41563 1.01102 L
.41897 1.00988 L
.42054 1.00943 L
.42195 1.00908 L
.42316 1.00883 L
.42445 1.00862 L
.42573 1.00846 L
.42642 1.0084 L
.42705 1.00836 L
.42739 1.00835 L
.42775 1.00834 L
.42809 1.00833 L
.42841 1.00833 L
.429 1.00834 L
.42962 1.00837 L
.42994 1.00839 L
Mistroke
.43029 1.00842 L
.4309 1.00849 L
.43163 1.00859 L
.43229 1.0087 L
.43447 1.00924 L
.43569 1.00964 L
.43681 1.01009 L
.44104 1.01236 L
.4459 1.01607 L
.4507 1.02065 L
.46069 1.03182 L
.48863 1.06379 L
.50785 1.08281 L
.53345 1.10412 L
.56233 1.12336 L
.59307 1.13903 L
.61137 1.14622 L
.62953 1.15187 L
.64645 1.15584 L
.65623 1.15757 L
.66541 1.15883 L
.66991 1.15932 L
.67468 1.15974 L
.67719 1.15992 L
.67993 1.16009 L
.68247 1.16022 L
.68477 1.16031 L
.68714 1.16038 L
.68938 1.16042 L
.69175 1.16044 L
.69432 1.16044 L
.69657 1.16041 L
.69896 1.16036 L
.701 1.1603 L
.70325 1.1602 L
.70877 1.15988 L
.71382 1.15947 L
.71965 1.15885 L
.72519 1.15811 L
.73503 1.15645 L
.74572 1.15412 L
.76682 1.14779 L
.78551 1.14012 L
.80632 1.12895 L
.8249 1.11621 L
.84162 1.10195 L
.85776 1.08493 L
.88202 1.04988 L
.89185 1.02989 L
.89641 1.01843 L
Mistroke
.90014 1.00733 L
.9031 .99679 L
.90573 .98517 L
.90759 .97446 L
.90831 .96926 L
.90886 .96448 L
.9093 .95971 L
.90968 .95448 L
.90983 .95161 L
.90994 .94894 L
.91002 .94639 L
.91007 .94366 L
.91008 .94112 L
.91007 .93838 L
.91003 .93578 L
.90996 .93339 L
.90988 .93123 L
.90977 .92886 L
.90947 .92407 L
.90897 .91826 L
.90839 .91297 L
.90663 .90113 L
.90446 .89025 L
.90192 .88004 L
Mfstroke
.5 g
1 Mabswid
.18046 .82585 m
.1762 .8259 L
.17231 .82599 L
.16783 .82612 L
.16359 .8263 L
.15605 .82674 L
.1479 .82741 L
.13897 .8284 L
.12957 .82976 L
.11301 .83311 L
.10495 .83524 L
.09645 .8379 L
.08161 .84371 L
.06504 .85235 L
.05116 .86194 L
.03781 .87402 L
.02717 .88676 L
.01768 .90223 L
.01346 .91147 L
.01034 .92016 L
.00801 .9287 L
.00644 .93671 L
.00585 .94096 L
.00558 .94341 L
.00538 .94566 L
.00521 .94803 L
.00509 .95059 L
.00502 .95296 L
.005 .95521 L
.00508 .95929 L
.00531 .96364 L
.00564 .96735 L
.00613 .97144 L
.00682 .97582 L
.00774 .98051 L
.00989 .98894 L
.0125 .99688 L
.01588 1.00519 L
.02349 1.01962 L
.03493 1.0356 L
.0474 1.04874 L
.0623 1.06086 L
.08031 1.07193 L
.09881 1.08028 L
.10814 1.08356 L
.11687 1.08612 L
.12534 1.0882 L
.13472 1.09004 L
.13993 1.09087 L
.14478 1.09153 L
Mistroke
.14974 1.09209 L
.15443 1.09252 L
.15883 1.09283 L
.1636 1.09308 L
.16794 1.09323 L
.17195 1.09329 L
.1763 1.09329 L
.18107 1.09321 L
.18606 1.09303 L
.19072 1.09278 L
.19588 1.09242 L
.20147 1.09191 L
.21162 1.09074 L
.23047 1.08767 L
.25205 1.08285 L
.27143 1.07741 L
.3352 1.05259 L
.3882 1.02483 L
.40581 1.01537 L
.41383 1.01171 L
.4174 1.01038 L
.42046 1.00945 L
.42203 1.00907 L
.42368 1.00874 L
.42457 1.0086 L
.42538 1.0085 L
.42694 1.00837 L
.42848 1.00833 L
.42934 1.00836 L
.43014 1.00841 L
.43098 1.0085 L
.43173 1.00861 L
.43259 1.00876 L
.4334 1.00894 L
.43472 1.00931 L
.4361 1.0098 L
.43857 1.01092 L
.44122 1.01248 L
.44417 1.01463 L
.45595 1.02634 L
.46912 1.04179 L
.48899 1.06418 L
.51297 1.08743 L
.5423 1.11052 L
.57393 1.12983 L
.59263 1.13883 L
.61423 1.1472 L
.62664 1.15106 L
.6384 1.1541 L
.64988 1.15649 L
Mistroke
.65579 1.1575 L
.66229 1.15845 L
.66845 1.15917 L
.6742 1.1597 L
.67973 1.16008 L
.68566 1.16034 L
.69151 1.16044 L
.69705 1.16041 L
.70204 1.16026 L
.70744 1.15997 L
.71341 1.15951 L
.71996 1.15881 L
.72681 1.15787 L
.7332 1.15679 L
.74462 1.15438 L
.75677 1.15109 L
.78021 1.1425 L
.80164 1.13172 L
.81998 1.11987 L
.83865 1.10471 L
.85681 1.08604 L
.87186 1.06639 L
.88583 1.04272 L
.89189 1.0298 L
.89757 1.01516 L
.90189 1.00133 L
.90552 .98621 L
.90708 .97772 L
.90822 .96995 L
.90867 .96619 L
.90909 .96209 L
.90967 .95464 L
.90998 .94777 L
.91006 .94385 L
.91008 .94019 L
.90994 .9328 L
.90976 .92865 L
.90953 .92487 L
.90896 .91814 L
.90811 .91082 L
.90598 .89758 L
.90277 .88327 L
.89831 .86808 L
.88768 .84151 L
.87435 .81714 L
.85977 .79636 L
.84001 .77413 L
.81947 .75586 L
.79625 .73951 L
.76923 .72487 L
Mistroke
.74416 .71474 L
.73073 .7105 L
.7164 .70683 L
.70388 .70429 L
.69724 .70319 L
.69011 .7022 L
.6836 .70146 L
.67766 .70092 L
.67171 .70051 L
.66609 .70024 L
.66027 .70007 L
.65502 .70003 L
.649 .70011 L
.64338 .70029 L
.6382 .70056 L
.63347 .70089 L
.62293 .70191 L
.61249 .70331 L
.6013 .70524 L
.57967 .71029 L
.55849 .71696 L
.54001 .72425 L
.50972 .73936 L
.46061 .77114 L
.44393 .78098 L
.436 .78433 L
.43147 .78575 L
.42715 .78676 L
.42332 .7874 L
.42135 .78764 L
.41916 .78785 L
.41724 .78798 L
.41516 .78807 L
.41315 .78812 L
.41129 .78814 L
.40889 .78811 L
.40663 .78805 L
.40408 .78795 L
.4013 .78779 L
.39081 .78701 L
.3786 .78599 L
.37208 .7855 L
.36572 .7851 L
.36174 .7849 L
.35805 .78475 L
.35604 .78468 L
.35384 .78462 L
.35148 .78458 L
.34922 .78455 L
.34515 .78454 L
Mistroke
.34075 .78459 L
.33692 .78469 L
.33262 .78486 L
.32818 .78511 L
.32389 .78542 L
.31566 .7862 L
.3065 .78738 L
.29625 .78909 L
.27708 .79345 L
.25871 .79913 L
.23815 .80737 L
.21582 .81884 L
.17636 .84693 L
.15499 .86772 L
.1345 .89314 L
.11918 .91762 L
.10524 .94707 L
.09961 .96258 L
.09454 .98 L
.0908 .997 L
.0894 1.00525 L
.08831 1.01306 L
.08752 1.02016 L
.08689 1.02785 L
.08643 1.03645 L
.08625 1.04436 L
.08631 1.05263 L
.08667 1.06169 L
.08728 1.07029 L
.08809 1.07827 L
.08921 1.08679 L
.09073 1.09598 L
.09429 1.11262 L
.09989 1.1323 L
.10634 1.15015 L
.12359 1.1859 L
.14735 1.22125 L
.1733 1.25022 L
.20031 1.27365 L
.23501 1.29665 L
.252 1.30559 L
.27062 1.31388 L
.28699 1.31998 L
.3054 1.32559 L
.32242 1.32967 L
.33853 1.3326 L
.34831 1.33394 L
.35764 1.33492 L
.36602 1.33555 L
.37518 1.33597 L
Mistroke
.38509 1.33612 L
.39063 1.33606 L
.39564 1.33592 L
.40538 1.33541 L
.41453 1.33464 L
.42367 1.33359 L
.43342 1.33215 L
.4508 1.32877 L
.47106 1.32346 L
.48906 1.31743 L
.52624 1.30066 L
.55849 1.28055 L
.58506 1.25901 L
.60683 1.23685 L
.62741 1.21055 L
.64533 1.18093 L
.65896 1.15064 L
.66796 1.12246 L
.67138 1.10768 L
.67413 1.09161 L
.67513 1.08356 L
.67558 1.07915 L
.67593 1.07501 L
.67642 1.06702 L
.67666 1.05982 L
.6767 1.05348 L
.67658 1.04657 L
.67626 1.03943 L
.6758 1.03284 L
.67521 1.02675 L
.67456 1.02125 L
.6727 1.00912 L
.67014 .99652 L
.66671 .9833 L
.65902 .96067 L
.64827 .93708 L
.63682 .91737 L
.61372 .88687 L
.56527 .8417 L
.49967 .76889 L
.4742 .74241 L
.44159 .71774 L
.42138 .70648 L
.39684 .69611 L
.38154 .69125 L
.36622 .6875 L
.35183 .68494 L
.34344 .68386 L
.33554 .68311 L
.32793 .68263 L
Mistroke
.32058 .6824 L
.3139 .68237 L
.30651 .68255 L
.29843 .683 L
.29387 .68336 L
.28971 .68377 L
.28145 .68479 L
.2738 .68597 L
.25884 .68898 L
.24252 .69332 L
.21286 .70419 L
.18107 .72057 L
.14762 .74415 L
.11547 .77495 L
.08908 .80915 L
.07658 .82976 L
Mfstroke
0 g
.5 Mabswid
.45714 .89714 m
1 .89714 L
s
% Start of user PostScript
0 0 9.5 0 MAarrowhead1
% End of user PostScript
0 0 1 r
.45714 .89714 m
.45714 .89714 .05714 0 365.73 arc
F
1 0 1 r
2.5 Mabswid
newpath
.45714 .89714 .05714 0 365.73 arc
s
.38286 .52036 m
.38286 .5775 L
.41714 .5775 L
.41714 .52036 L
F
.4 .5775 m
.4 .89714 L
s
0 g
gsave
.97143 .93714 -66.3438 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.812500 moveto
 460.000000 19.812500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.812500 lineto
closepath
clip newpath
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
69.687500 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Helvetica-Bold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica-Bold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Helvetica-Bold
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}},
  ImageSize->{214.375, 289},
  ImageMargins->{{144.75, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004;0001JA000`40O003h00ONWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08io
o`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<0
07ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo
001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00
Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool0
07Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001o
ogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00
NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007oo
Ool0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001j
Ool00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomo
o`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yo
o`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo
08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo
00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08io
o`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<0
07ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo
001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00
Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool0
07Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001o
ogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00
NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007oo
Ool0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001j
Ool00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomo
o`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yo
o`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo
08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo
00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08io
o`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<0
07ooOol0SWoo001jOol00`00Oomoo`2>Ool006Ioo`Ul7`]oo`03001oogoo08ioo`00IWoo2G`O2goo
00<007ooOol0SWoo001VOol9O1l;Ool00`00Oomoo`2>Ool006Ioo`Ul7`]oo`03001oogoo08ioo`00
IWoo2G`O2goo00<007ooOol0SWoo001VOol9O1l;Ool00`00Oomoo`2>Ool006Ioo`Ul7`]oo`03001o
ogoo08ioo`00IWoo2G`O2goo00<007ooOol0SWoo001VOol9O1l;Ool00`00Oomoo`2>Ool006Ioo`Ul
7`]oo`03001oogoo08ioo`00IWoo2G`O2goo00<007ooOol0SWoo001VOol9O1l;Ool00`00Oomoo`2>
Ool006Ioo`Ul7`]oo`03001oogoo08ioo`00IWoo2G`O2goo00<007ooOol0SWoo001VOol9O1l;Ool0
0`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001Y
Ool3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007oo
Ool0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O
3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08io
o`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03
001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uo
o`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomo
o`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>
Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo
001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<0
07ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool004]ooaDmk`Uoo`=l7`ioo`03001oogoo08io
o`00AWoo00=kgWoo?Nl00Sg_57oo00Ag_Cg_?Nlmk`Ioo`=l7`ioo`03001oogoo08ioo`00@goo1Cg_
5goo00Ag_GooOomoo`Dmk`04Ooml7g`OO1l>Ool00`00Oomoo`2>Ool003moo`@mk`Eoo`03Nmioogoo
01Eoo`03Mkeoogoo00Eoo`04?Nml7g`OO1l>Ool00`00Oomoo`2>Ool003eoo`8mk`Yoo`03Nmioogoo
01Aoo`03Mkeoogoo00Ioo`=l7`03?Nmoogoo00]oo`03001oogoo031oo`@mk`03>Lioogoo05Moo`00
>goo0Sg_3Goo00=kgWooOol057oo00=g_GooOol01Goo0g`O00=oocg_?Nl02goo00<007ooOol09Goo
2cg_0goo00<icSg_?Nl01cg_DGoo000hOol3?Nl@Ool00g_NOomoo`0COol00gNmOomoo`05Ool3O1l3
Ool2?Nl9Ool00`00Oomoo`0POol5?Nl=Ool00cW>Oomoo`08Ool7?Nm:Ool003Ioo`8mkaAoo`03Nmio
ogoo01=oo`03Mkeoogoo00Aoo`=l7`Eoo`8mk`Moo`03001oogoo01aoo`Dmka1oo`03>Lioogoo011o
o`<mkdMoo`00=7oo0Sg_5goo00=kgWooOol04Woo00=g_GooOol017oo0g`O1goo0Sg_1Goo00<007oo
Ool06Woo0Sg_0goo00<mkgooOol03Woo00<icWooOol057oo13g_@goo000bOol2?NlIOol00g_NOomo
o`0COol00gNmOomoo`03Ool3O1l8Ool00gNm?Nmoo`03Ool00`00Oomoo`0GOol3?Nl4Ool00cg_Oomo
o`0>Ool00cW>Oomoo`0DOol2>Lh3Ool2?Nm1Ool0031oo`8mkaaoo`03Nmioogoo019oo`03Mkeoogoo
00=oo`=l7`Qoo`03Mkeoocg_00=oo`03001oogoo01Eoo`8mk`Ioo`03?Nmoogoo00ioo`03>Lioogoo
01Aoo`03>Lioogoo00Eoo`8mkcmoo`00;Woo0Sg_7goo00=kgWooOol04Woo00=g_GooOol00Woo0g`O
27oo00=g_GooOol00Sg_00=oo`00Ool057oo0Sg_27oo00<mkgooOol03Goo00<icWooOol04goo0SW>
2Woo0Sg_?Goo000]Ool00cg_Oomoo`0POol00g_NOomoo`0AOol00gNmOomoo`02Ool3O1l8Ool00gNm
Oomoo`02Ool00cg_001oo`0AOol00d8@?Nlmk`09Ool00cg_Oomoo`0=Ool00cW>Oomoo`0COol00cW>
Oomoo`0<Ool2?NlkOol002]oo`8mkbAoo`03Nmioogoo015oo`04MkeoogooOol3O1l9Ool00gNmOomo
o`02Ool00cg_Oomoo`0?Ool2?Nl:Ool00cg_Oomoo`0=Ool00cW>Oomoo`0BOol2>LhAOol2?NliOol0
02Yoo`03?NmkgWoo02Eoo`03Nmioogoo011oo`04MkeoogooOol3O1l9Ool00gNmOomoo`02Ool00`00
?Nlmk`0=Ool2?Nl00d8@Oomoo`09Ool00cg_Oomoo`0<Ool00cW>Oomoo`0BOol00cW>Oomoo`0COol2
?NlgOol002Qoo`8mk`9oo`9kgREoo`03Nmioogoo011oo`03Mkeoogoo00=l7`Uoo`03Mkeoogoo009o
o`04001oogoo?Nl:Ool2?Nl2Ool00d8@Oomoo`08Ool00cg_Oomoo`0<Ool00cW>Oomoo`0AOol2>LhH
Ool00cg_Oomoo`0dOol002Moo`03?Nmoogoo00Aoo`9kgRAoo`03Nmioogoo00moo`03Mkeoogoo00=l
7`Uoo`03Mkeoogoo009oo`05001oogooOolmk`07Ool2?Nl3Ool00d8@Oomoo`08Ool00cg_Oomoo`0<
Ool00cW>Oomoo`0@Ool2>LhKOol2?NldOol002Ioo`03?Nmoogoo00Moo`9kgR=oo`03Nmioogoo00mo
o`03Mkeoog`O009l7`Uoo`03Mkeoogoo009oo`03001oogoo009oo`03?Nmoogoo009oo`8mk`Eoo`03
@Q1oogoo00Moo`03?Nmoogoo00]oo`8icQ9oo`03>Lioogoo01eoo`03?Nmoogoo035oo`009Goo00<m
kgooOol02Woo0W_N8Woo00=kgWooOol03Woo00=g_GooO1l00W`O2Goo00=g_GooOol00Woo00<007oo
Ool00goo00@mkg>L?Nlmk`Ioo`03@Q1oogoo00Qoo`03?Nmoogoo00Yoo`03>Lioogoo011oo`8icR5o
o`8mkc5oo`0097oo00<mkgooOol03Goo0W_N8Goo00=kgWooOol03Woo00Ag_G`OO1ml7`Uoo`03Mkeo
ogoo009oo`03001oogoo00Aoo`03?Nm247oo00Ioo`03@Q1oogoo00Moo`03?Nmoogoo00Yoo`03>Lio
ogoo011oo`03>Lioogoo025oo`8e[@03?Nmoogoo02ioo`008goo00<mkgooOol047oo00=kgWooOol0
7goo00=kgWooOol03Goo00Ag_G`OO1ml7`Uoo`03Mkeoogoo009oo`03001oogoo009oo`8mk`03Li`m
kgoo00Ioo`03@Q1oogoo00Ioo`03?Nmoogoo00Yoo`03>Lioogoo00moo`8icR9oo`8e[@=oo`03?Nmo
ogoo02eoo`008Woo00<mkgooOol04Woo0W_N87oo00=kgWooOol03Goo0g`O2Woo00Eg_GooOomoo`00
009oo`8mk`05OomcW7oo@Q0mk`05Ool00d8@Oomoo`07Ool00cg_Oomoo`09Ool00cW>Oomoo`0?Ool0
0cW>Oomoo`0OOol3=Jd6Ool00cg_Oomoo`0/Ool0025oo`03?Nmoogoo01Eoo`9kgQmoo`03Nmioogoo
00aoo`=l7`Yoo`05MkeoogooOol00002?Nl3Ool01G>L@Q1oogoo?Nl017oo00=247ooOol01Woo00<m
kgooOol02Goo00<icWooOol03Woo0SW>87oo0SF]2Woo00<mkgooOol0:goo000POol00cg_Oomoo`0H
Ool2NmhMOol00g_NOomoo`0<Ool3O1l:Ool01GNmOomoogoo?Nl01Goo00=cW48@Ool00Woo00@mkgoo
Oom240Qoo`03?Nmoogoo00Uoo`03>Lioogoo00ioo`03>Lioogoo01eoo`<e[@eoo`03?Nmoogoo02Yo
o`007goo00<mkgooOol06goo0W_N77oo00=kgWooOol02goo0g`O2Woo00Eg_GooOolmk`0000Eoo`03
Lia247oo00=oo`03?Nmood8@00Qoo`03?Nmoogoo00Qoo`03>Lioogoo00eoo`8icQioo`8e[A5oo`03
?Nmoogoo02Uoo`007Woo00<mkgooOol07Woo0W_N6goo00=kgWooOol02Woo0g`O2Woo00Eg_Cg_?Nm6
<@0000Eoo`03Lia247oo00Aoo`03?Nm247oo00Ioo`03?Nmoogoo00Qoo`03>Lioogoo00eoo`03>Lio
ogoo01]oo`<e[AAoo`03?Nmoogoo02Qoo`007Goo00<mkgooOol08Goo00=kgWooOol06Goo00=kgWoo
Ool02Goo0g`O2Woo00DmkgooOom6<@0000Eoo`03Lia247oo00Aoo`03@Q0mkgoo00Eoo`03?Nmoogoo
00Qoo`03>Lioogoo00aoo`8icQaoo`8e[AQoo`03?Nmoogoo02Moo`007Goo00<mkgooOol08Woo0W_N
3goo53g_0Woo0g`O00=g_GooOol00goo00E6<Cg_?NlmkgNm009oo`03AS4007oo00=oo`03Lia247oo
00Eoo`03@Q1oocg_00Eoo`03?Nmoogoo00Moo`03>Lioogoo00aoo`03>Lioogoo01Uoo`<e[A]oo`03
?Nmoogoo02Ioo`0077oo00<mkgooOol09Goo0W_N1goo1Sg_37oo00=kgWooBU801Goo0Sg_0g`O1cg_
0goo00Eg_GooOom6<@0000Aoo`03Lia247oo00Aoo`04@Q1oogoo?Nl4Ool00cg_Oomoo`07Ool00cW>
Oomoo`0;Ool2>LhJOol2=JdOOol00cg_Oomoo`0UOol001]oo`03?Nmoogoo02Qoo`9kgP03Oolmkcg_
008mk`Ioo`9>L`]oo`03NmioodYB00Ioo`=l7`03BU9g_Goo00Aoo`08AS5oogooOomg_GooAS4000Ao
o`03Lia247oo00Aoo`05@Q1oog>LOolmk`02Ool00cg_Oomoo`07Ool00cW>Oomoo`0;Ool00cW>Oomo
o`0GOol3=JdROol00cg_Oomoo`0TOol001Yoo`03?Nmoogoo02Yoo`8mk`03Nmioogoo00Uoo`03CW=o
ogoo00Uoo`03NmioodYB00Eoo`=l7`03BU9g_Goo00Aoo`08AS5oogooOomg_GooAS4000Aoo`03Lia2
47oo00=oo`04@Q1oogooLi`2Ool00cg_Oolmk`08Ool00cW>Oomoo`0:Ool2>LhHOol2=JdVOol00cg_
Oomoo`0SOol001Yoo`03?Nmoogoo02Moo`<mk`=oo`9kgPYoo`03CW=oogoo00Uoo`03Nmi:DWoo00Ao
o`=l7`03Oomg_Goo00Aoo`08AS5oogooOomg_GooAS4000Aoo`03Liaoogoo00=oo`03@Q1oog>L00Ao
o`03?Nmoogoo00Ioo`03>Lioogoo00Yoo`03>Lioogoo01Eoo`<e[BUoo`03?Nmoogoo029oo`006Goo
00<mkgooOol09Goo0cg_27oo00=kgWooOol027oo0Tic2Woo00=kgTYBOol00goo0g`O00=oodYBMkd0
17oo00Q6<GooOomoogNmOom6<@000goo00=cW48@Ool017oo00=247ooLi`00goo00<mkgoo?Nl01Woo
00<icWooOol02Goo0SW>5Woo0SF];7oo00<mkgooOol08Woo000HOol00cg_Oomoo`0TOol2?Nl2Ool2
CW<8Ool2Nmh:Ool00dicOomoo`08Ool00g_NBU9oo`02Ool3O1l2Ool00gNmOomoo`03Ool01dHaOomo
ogNmOom6<@0000=oo`03Lia247oo00=oo`03@Q1oog>L00=oo`05?NmoogooOolmk`04Ool00cW>Oomo
o`08Ool2>LhEOol3=Jd_Ool00cg_Oomoo`0QOol001Moo`03?Nmoogoo02=oo`8mk`Ioo`9>L`Qoo`9k
gPUoo`03CW=oogoo00Qoo`04Nmi:DWooOol3O1l2Ool00dYBMkeoo`03Ool01dHaOomoogNmOom6<@00
00=oo`03Lia247oo00=oo`03@Q1oog>L00=oo`03?Nmoogoo009oo`04?Nmoogoo>Lh:Ool00cW>Oomo
o`0COol2=JdcOol00cg_Oomoo`0POol001Moo`03?Nmoogoo025oo`8mk`Yoo`9>L`Qoo`9kgPQoo`9>
L`Uoo`03Nmi:DWoo00=l7`=oo`03Mkeoogoo009oo`07AS5oogooMkeoodHa00000goo00=cW48@Ool0
0Woo00=247ooLi`00goo00<mkgooOol017oo00<mkcW>Ool027oo0SW>4goo0cF]<goo0SF]00<mkgoo
Ool087oo000FOol00cg_Oomoo`0POol2?Nl>Ool3CW<7Ool2Nmh8Ool00dicOomoo`07Ool00g_NBU9l
7`02O1l3Ool00dYBMkeoo`02Ool01dHaOomoogNmOom6<@0000=oo`03Liaoogoo009oo`03@Q1oog>L
009oo`03?Nmoogoo00Eoo`03Kg/mkgoo00Moo`03>Lioogoo015oo`8e[C5oo`De[@=oo`03?Nmoogoo
01moo`005Goo00<mkgooOol03Goo3G`01Woo00<mkgooOol04Goo0Tic1goo0W_N1goo0Tic1goo00=k
gWooO1l00W`O17oo00=g_GooOol00Woo00I6<GooOomg_DHa0003Ool01g>LOomoogoo@Q1oog>L00=o
o`03?Nmoogoo00Aoo`04Kg]oogoo?Nl5Ool2>LhAOol3=Jd^Ool5=Jd9Ool00cg_Oomoo`0NOol001Eo
o`03?Nmoogoo00Moo`Ql00Xmk`05O00U:B489BUoo`02?NlFOol2CW<7Ool2Nmh7Ool00dicOomoo`05
Ool017_NO1ml7g`O17oo00=:DWNmOol00Woo00I6<GooOomg_DHa0002Ool00g>L@Q1oo`02Ool00d8@
OomcW002Ool00cg_Oomoo`04Ool01FmkOomoogoo?Nl017oo00<icWooOol03goo0SF];7oo1CF]3Woo
00<mkgooOol07Woo000DOol00cg_Oomoo`04Ool6O006?Nl;O0001b489BTQ23g_8@PU:B4801Moo`=>
L`Ioo`03Nmioogoo00Eoo`03CW=oogoo00Eoo`=l7`Eoo`05MkeoogooOom6<@02Ool00gNmAS400002
Ool00g>L@Q1oo`02Ool01D8@Liaoogoo?Nl01Woo00=_NgooOol00goo00@mkgoo>LhicPmoo`<e[BUo
o`De[AAoo`03?Nmoogoo01eoo`006Goo0g`01Cg_1G`00`0027oo00`Q22DY8@Pmkb489BTQ22DY8@PU
:B489BTFOol2CW<5Ool2Nmh6Ool2CW<5Ool3O1l5Ool01DYBMkeoogooAS400Woo00=g_DHa00000Woo
00McW48@Oomood8@OomcW002Ool00cg_Oomoo`03Ool00fmkOomoo`05Ool00cg_Oomoo`0=Ool2=JdW
Ool5=JdIOol00cg_Oomoo`0MOol001Moo`=l008mk`Al00Uoo`D000Eoo`0>?NmoobDY8@PU:B489BTQ
22DY8@PU:B489BTQ21Aoo`9>L`Eoo`9kgPIoo`03CW=oogoo009oo`=l7`03BU9oogoo00=oo`03Mkeo
og`O00]l7`03Oom247>L009oo`03?Nmoogoo00=oo`03Kg]oogoo00Aoo`8icP03Oolmkgoo00Yoo`<e
[BAoo`De[Amoo`03?Nmoogoo01aoo`0057oo17`00Sg_0W`04Woo0`000Sg_1Woo00/Q22DY8@PU:B48
9BTQ22DY8@PU:B4801=oo`9>L`Eoo`9kgPEoo`04CW=oogooOol3O1l00g_NBU9oo`03OolAO1l00goo
?Nmoo`04Ool00fmkOomoo`04Ool00cW>Oomoo`02Ool00cg_Oomoo`06Ool2=JdROol5=JdTOol00cg_
Oomoo`0LOol0019oo`=l00<mk`9l01Ioo`03?Nmoogoo00D000Eoo`0;9BTQ22DY8@PU:B489BTQ22DY
8@PU:@0AOol3CW<4Ool2Nmh4Ool2CW<027ooO1ml7g`OOomkgTYBOolCO1l00goo?Nmoo`03Ool00fmk
Oomoo`03Ool2>Lh5Ool00fmk?Nmoo`03Ool3=JdOOol5=JdYOol00cg_Oomoo`0LOol000moo`Al008m
k`=l01Moo`03?Nmoogoo00Ioo`D000Aoo`0;8@PU:B489BTQ22DY8@PU:B489BTQ200@Ool2CW<4Ool2
Nmh4Ool014icO1ml7g`O0Woo1g`O2@0O1W`O0goo00<icVmkOol017oo00<icWooOol00goo0Vmk0Woo
00@mkgoo=Jde[Aeoo`De[Bmoo`03?Nmoogoo01]oo`003goo0W`00Sg_0W`00goo20003Woo00@mkgoo
Oomoo`9BU0Uoo`D0009oo`0<8@PU:B489BTQ22DY8@PU:B489BTQ22DY3Woo0Tic17oo00=kgWooOol0
0Woo0g`O0Woo1W`O3@0O17`O00=oocW>Kg/017oo0SW>17oo0Vmk0goo0SF]00<mkgooOol067oo1CF]
=7oo00<mkgooOol06goo000>Ool2O0000cg_O01l000=Ool80005Ool00cg_Oomoo`08Ool00e:DOomo
o`07Ool500003Goo9BTQ22DY8@PU:B489BTQ22DY8@PU:B4800aoo`=>L`9oo`9kgP9oo`=l7`03Ooml
7g`O00=l7a007`El7`Aoo`03>Lioogoo009oo`9_N`=oo`8e[@=oo`03?Nmoogoo019oo`De[CYoo`03
?Nmoogoo01Yoo`0037oo0g`000<mkg`0Ool05Woo0`000Sg_0`003Woo00=BU7ooOol01Woo1@0000/Q
22DY8@PU:B489BTQ22DY8@PU:B4800aoo`9>L`9oo`9kgPMl7a<07`Al7`9oo`8icP=oo`9_N`9oo`<e
[@Ioo`03?Nmoogoo00aoo`De[Cmoo`03?Nmoogoo01Yoo`002goo0g`000<mkg`0Ool06Goo00<mkgoo
Ool00goo200037oo00=BU7ooOol01Goo100000/U:B489BTQ22DY8@PU:B489BTQ22DY00Yoo`9>L`9o
o`Il7aD07`Al7`04>LioogooOol2Kg/2Ool2=Jd:Ool2?Nl7Ool5=Je5Ool00cg_Oomoo`0IOol000Yo
o`=l0003?Nmoogoo01Uoo`03?Nmoogoo00aoo`P000Uoo`03DYAoogoo00Aoo`D0000:9BTQ22DY8@PU
:B489BTQ22DY8@P8Ool2CW<5O1lG01l3O1l2Ool2Kg/017oo=Jde[CF]3Woo00<mkgoo=Jd013F]BWoo
00<mkgooOol06Goo0009Ool2O002?NlKOol00cg_Oomoo`0EOol70008Ool00e:DOomoo`04Ool40000
2BDY8@PU:B489BTQ22DY8@PU:@06Ool5O1lG01l4O1l016mkOole[CF]3Woo13F]00<mkgooOol0CGoo
00<mk`?P0n000P?P5goo0008Ool2O0000cg_O01oo`0KOol00cg_Oomoo`0LOol80006Ool00e:DOomo
o`03Ool4000022DY8@PU:B489BTQ22DY8@P2Ool4O1lI01l3O1l2=Jd;Ool5=Jd2Ool3JeX00cg_Oomo
o`19Ool20n02O0000cg_0n03h0020n0FOol000Moo`9l0003?Nml00@Q00T48A9oo`03?Nmoogoo02Eo
o`P000Yoo`<000059BTQ22DY8@PU:@04O1lI01l4O1l7Ool5=Jd00gooJeY[FP04JeX4Ool00cg_Oomo
o`17Ool30n02O0000cg_O003h0040n0DOol000Ioo`9l0003?Nml07oo00Yooa448@03?Nl48@@Q0084
8Baoo`P000Qoo`8000Al7aX07`=l7`9oo`De[@I[FP]oo`03?Nmoogoo04Ioo`@3h003O00mkg`000D3
h1Aoo`001Woo00=l03g_O00077oo00<mkgooOol00goo5`@Q7Goo1`0000=BU7ooOol00g`O6`0O17`O
1V]J4Woo00<mkgooOol0A7oo1@?P00Al03g_O01l00D3h0Eoo`<000]oo`001Goo00Al03g_O01l01ao
o`03?Nmoogoo01YooaL48@ioo`8000=l7a/07`Al7aUoo`03?Nmoogoo04=oo`D3h09l0003?Nml00?P
00@3h0Eoo`L000Moo`0017oo0W`000<mkg`0Ool06goo00<mkgooOol0<Woo3`@Q17`O700O0g`O6Woo
00<mkgooOol0@Goo0P?P1@0000=l03g_O0001@001Goo2`000goo0004000017`0?Nml07`06`0000<m
k`000000@P0017`O700O0g`OP0000003Ool2O0000cg_O01oo`0KOol00cg_Oomoo`0jOol8DY@5O1lJ
01l4O1lKOol00cg_Oomoo`11Ool00`?P000000020002O0000cg_O000000400000`?POomoo`02Ool;
0003Ool0009oo`=l0003?Nmoogoo01Yoo`03?Nmoogoo02Uooa9BU003125oogoo00Ioo`Al7aX07`Al
7`03JeYoogoo01Uoo`03?Nmoogoo041oo`H3h09l0003?Nl3h0?P00<3h0Eoo`L000Moo`000Woo0W`0
00<mkg`0Ool06Woo00<mkgooOol067oo4U:D0P@Q5goo0`Q20g`O6@0O17`O0S6<1V]J5Woo00<mkgoo
Ool0?goo1P?P0W`000<mkg`00n000`?P1Goo0`002goo0002Ool2O0000cg_Oomoo`0JOol00cg_Oomo
o`06OolBDY@3124ROol62482Ool4O1lI01l4O1l3Ool5<H`7JeX?Ool00cg_Oomoo`10Ool50n02O000
0cg_O003h0020n0DOol00005Ooml07`0?Nml000GOol412400cg_DYABU007DY@3124^Ool62487Ool0
0`Q2E[El7`02O1lJ01l3O1l8Ool5<H`2Ool7JeX9Ool00cg_Oomoo`0oOol60n000g`0?Nml00020n0E
Ool00004Ooml07`0?Nl7OolA1243Ool00cg_Oomoo`0cOol6248:Ool01@Q2E[EF]EJeOol017`O600O
17`O00<]JgooOol02Woo1C6<17oo1f]J0goo00<mkgooOol0?goo1@?P00Al03g_O003h0Yoo`80009o
o`8000Ioo`000W`000<mkg`012401P@Q57oo00<mkgooOol0;Woo1@Q237oo0PQ20eJe0goo0PaS0g`O
5`0O1G`O00=W>Be[;F/03goo1C6<1Woo0f]J00<mkgooOol0@Goo0`?P00=l03g_O0002goo0P000Woo
0P001Woo0002O0000cg_O01oo`0IOol00cg_Oomoo`0YOol6248>Ool00`Q2E[EF]@02E[D3Ool336<2
Ool4O1lE01l4O1l3Ool3IcT2;F/AOol5<H`5Ool00cg_Oomoo`13Ool00g`0?Nml000<Ool40007Ool0
0004Ooml03g_O00JOol00cg_Oomoo`0SOol6248@Ool22483E[D5Ool236<3Ool236<015JeO1ml7g`O
5@0O0g`O00=oobe[;F/017oo0VLi0Re[57oo1C6<00<mkgooOol0@goo00=l03g_O0003Goo0P0027oo
000017ooO00mkg`06Goo00<mkgooOol07goo1@Q24goo0PQ20eJe1Woo0PaS17oo00@<HeJeE[Eoo`El
7a807`Al7`=oo`03;F]oogoo00=oo`9W>@<]JaMoo`03?NlaS36<008aS41oo`03O00mkg`000eoo`80
00Qoo`000W`000<mkg`0Ool067oo00<mkgooOol06Goo1PQ25Goo0PQ20eJe1Woo0`aS17oo0PaS00AF
]Goo48@@Q0Ml7`l07`Al7`03:DYW>Goo009oo`8]J`Eoo`9W>@03Ool]Jbe[01Eoo`03?Nmoogoo009o
o`DaS3]oo`03O00mkg`000aoo`@000Moo`0000Al03g_?Nml01Qoo`03?Nmoogoo01Aoo`H8@QMoo`<8
@P=F]@Moo`8<H`Eoo`8<H`9F]@06Ool@Q7ooOol@Q7oo1G`O3P0O1G`O00=oobU:IcT017oo00<]Jgoo
Ool017oo0VLi00Aoobe[;F/]Ja=oo`03?Nmoogoo00Ioo`DaS3Ioo`03O00mkg`000]oo`80009oo`80
00Ioo`0000=l03g_O0006Goo00<mkgooOol03Woo1PQ26Woo0PQ215Je27oo0PaS1Goo0PaS00=ooeJe
Ool00Q240Woo00D@Q7ooOomJeWoo00Al7`T07`Ml7`06OolYBWooOolYBVLi17oo0Re[1Woo0fLi00=o
obe[;F/04Goo00<mkgooOol02goo1C6<<Goo00=l03g_O0002goo0P000Woo0P001Woo00000g`0?Nml
000HOol00cg_Oomoo`0:Ool5248LOol32483E[D9Ool336<5Ool236<01GooE[EF]Goo48@00goo00@@
Q7ooOomJeP9oo`035:El7g`O015l7`03OolYBWoo00=oo`9W>@Aoo`03;F]oogoo00Ioo`9W>@04Ool]
Jbe[;F/?Ool00cg_Oomoo`0?Ool6<H`[Ool00g`0?Nml000GOol00003O00mkg`001Qoo`03?Nmoogoo
00Aoo`H8@Qioo`<8@P=F]@Yoo`8<H`Moo`0536=ooeJeE[Eoo`0248@3Ool01124Oomooe[F0Woo00<D
YGooO1l047`O00EoobDYHaQoobU:00Aoo`03:DYW>Goo00=oo`8]J`Qoo`9W>@9oo`8]J`eoo`03?Nmo
ogoo01Eoo`DaS2Ioo`03O00mkg`001Moo`0000=l03g_O0005goo00<mkgoo24801@Q28Goo0`Q20eJe
2goo0PaS1goo0PaS00EooeJeOomooa2400=oo`8@Q09oo`04F]Ioogoo5:D2Ool00e[FOoml7`0;O1l0
2F<H9BUoogoo9BUoof<HOolYBP04Ool00bU:IcUoo`04Ool2;F/8Ool2IcT2Ool3;F/;Ool00cg_Oomo
o`0IOol5<H`QOol00g`0?Nml000GOol00003O00mkg`001Aoo`<8@P03?Nl8@Woo029oo`@8@P=F]@]o
o`<<H`Moo`8<H`03OomF]EJe009oo`0548AoogooOol@Q003Ool02U[FOomoogoo5:EooaS6F]IooaS6
0Woo00INmgooOolLi`00G_L2Ool01248OomS62DY0Woo00DU:F<HOomoobU:00Aoo`03:DYW>Goo00Eo
o`03;F]oogoo00Moo`=W>@9oo`8]J`Uoo`03?Nmoogoo01ioo`DaS1aoo`03O00mkg`001Moo`0000=l
03g_O0003Woo1PQ20goo00<mkgooOol07goo0`Q215Je37oo0PaS27oo0PaS00=ooeJeE[D00Woo0Q24
0goo00D@Q7ooOomooe[F00=oo`045:EoogooF]H2Ool011S6Oomooekg0Woo00<Li`00G_L00Woo00@Q
27ooHaPU:@=oo`059BUS67ooOolYBP04Ool00bU:IcUoo`05Ool2;F/:Ool2IcT2Ool3;F/6Ool00cg_
Oomoo`0SOol5<H`GOol00g`0?Nml000GOol00004O00mkg`0O007Ool62489Ool00cg_Oomoo`0LOol3
2483E[D=Ool336<8Ool236<2Ool01EJeOomoogoo48@017oo00D@Q7ooOomooe[F00=oo`075:Eoogoo
6<IJeWoo6<H00goo00INmgooOolLi`00G_L2Ool01B48OomS67oo9BT00Woo00DU:GooHaQoobU:00Eo
o`03:DYW>FLi00Ioo`03;F]oogoo00Uoo`9W>@=oo`8]J`Eoo`03?Nmoogoo02Moo`DaS15oo`9l0003
?Nml07oo01Ioo`000W`000<mkg`0Ool01PQ23Woo00<mkgooOol06Goo10Q20eJe3Woo0PaS2Woo00<<
HgooOol00UJe0Woo0Q2417oo00D@Q7ooOomooe[F00=oo`055:EoogooOomJeP02Ool011S6Oomooekg
0goo00@Li`00G_LQ209oo`048@Qoof<H9BT3Ool01BDYOomS67oo:DX01Goo00<YBWooIcT01Woo0Re[
2goo0VLi0goo0be[0Woo00<mkgooOol0;7oo1S6<2Woo0W`000<mkg`0O0005goo0002O0000cg_O008
@P0DOol00cg_Oomoo`0FOol3248017ooE[EF]EJe3goo0PaS2Woo0PaS0Woo00EF]GooOomooa2400Eo
o`0548AoogooOomJeP04Ool01ABUOomooaS6F]H00Woo00@HaWooOomNm`=oo`047>L005kg8@P2Ool0
1248OomS62DY0goo00<U:GooHaP00Woo00<YBWooOol00goo0RU:00=W>GooOol01Goo0Re[2goo0fLi
0goo0Re[00<mkgooOol0<Woo1C6<1Woo00=l03g_O00067oo0002O0000cg_O01oo`0DOol00cg_Oomo
o`0BOol4248017ooE[EF]EJe3goo0`aS2Woo0PaS0Woo0UJe0Woo0Q2417oo0Q240goo00=JeWooOol0
0Woo00DDYGooOomooe[F009oo`056<IoogooOomNm`03Ool011cW001Nmb480Woo00DQ27ooHaQoobDY
00=oo`039BUoof<H009oo`03:DYoogoo00Aoo`03:DYW>Goo00Moo`03;F]oogoo00]oo`9W>@=oo`03
;F/mkbe[03Moo`DaS004Ooml03g_O00HOol00004Ooml07`0?NlEOol00cg_Oomoo`0?Ool324800goo
E[EF]@02E[D@Ool236<;Ool236<2Ool2E[D3Ool00a24Oomoo`03Ool00a24Oomoo`02Ool00e[F5:Eo
o`02Ool01QBUOomoogoo6<IJeP9oo`056<IoogooOomNm`03Ool011cW001Nmb480Woo00DQ27ooOomS
62DY00=oo`049BUoogooHaP2Ool00bU:Oomoo`04Ool00bU:IcUoo`07Ool2;F/=Ool2IcT2Ool013g_
Ool]Jbe[>Woo0W`000<mkg`0Ool05goo00001GooO01l03g_O0004goo00<mkgooOol03Goo0`Q200Ao
oeJeE[EF]A9oo`8<H`]oo`8<H`=oo`03E[Eoogoo009oo`0348Aoogoo00=oo`0348Aoogoo009oo`03
F]HDYGoo00=oo`055:EoogooOomJeP02Ool01AS6OomoogooG_L00goo00DLigoo001Nmb4800=oo`05
8@Qoof<HOolU:@03Ool00bDYOomS6003Ool00bU:Oomoo`04Ool00bU:IcUoo`08Ool00be[Oomoo`0<
Ool2IcT013g_Oomoogoo0be[=goo0W`000<mkg`0Ool05goo0002Ool00g`0?Nml000COol00cg_Oomo
o`09Ool4248017ooE[EF]EJe4Woo0`aS37oo00@<HgooOomoo`9F]@=oo`8@Q0Eoo`0348Aoogoo009o
o`03F]HDYGoo00=oo`055:EoogooOomJeP03Ool01AS6OomoogooG_L00goo00DLigoo001Nmb4800=o
o`058@Qoof<HOolU:@04Ool00bDYOomS6002Ool00bU:Oomoo`05Ool00bU:IcUW>@08Ool2;F/>Ool0
0fLi?Nmoo`04Ool2;F/eOol2O0000cg_Oomoo`0GOol0009oo`03O00mkg`001=oo`03?Nmoogoo00Io
o`<8@P9oo`=F]A=oo`8<H`eoo`8<H`9oo`9F]@Aoo`0348Aoogoo00Aoo`0348Aoogoo009oo`03F]HD
YGoo00=oo`065:EoogooOolHaU[F0goo00DHaWooOomooekg00=oo`057>Moo`00G_LQ2003Ool01B48
Oomoof<H9BT017oo00@U:GooOomS609oo`03:DYoogoo00Eoo`03:DYoofLi00Uoo`03;F]oogoo00ao
o`03?Nmoogoo00Eoo`<]Jc5oo`9l0003?Nml07oo01Qoo`000Woo00=l03g_O0004goo00<mkgooOol0
0Woo10Q20Woo0eJe57oo0PaS3Goo0PaS0goo00=F]GooOol00Woo0Q241Woo00<@Q7ooOol00goo00=J
eWooOol00Woo00<DYGooOol00Woo00EJeWooOomooaS600Aoo`09G_MoogooOolLigoo001Nmb4800=o
o`068@QoogooHaQoobDY17oo00<U:GooHaP00goo00<YBWooOol01Goo00<YBWooIcT02Goo0Re[37oo
00<mkgooOol027oo0Re[;goo0W`000<mkgooOol067oo0002Ool2O0000cg_O01oo`0AOol00cg_Ool8
@P022482Ool4E[DDOol336<=Ool236<3Ool2E[D4Ool00a24Oomoo`04Ool248@5Ool00e[FOomoo`03
Ool01QBUOomoogoo6<IJeP=oo`036<Il07`0009l00Aoo`057>Moo`00G_LQ2003Ool01R48Oomoof<H
OolU:@Aoo`049BUoogooHaP3Ool00bU:Oomoo`05Ool00bU:OomW>@0:Ool2;F/;Ool00cg_Oomoo`09
Ool3;F//Ool2O0000cg_Oomoo`0HOol000=oo`03O00mkg`0015oo`03248mk`Q2009oo`=F]AIoo`8<
H`ioo`8<H`Aoo`03E[Eoogoo00=oo`0348Aoogoo00Aoo`0348Aoogoo00Aoo`03F]Ioogoo00=oo`03
5:Eoogoo009oo`04F]IoogooOol4O00013g_O01l07`00Woo00DLigoo001Nmb4800Aoo`068@Qoogoo
HaQoobDY17oo00@U:GooOomS60=oo`03:DYoogoo00Eoo`03:DYoofLi00]oo`03;F]oogoo00Qoo`03
?Nmoogoo00aoo`8]JbUoo`=l0003?Nmoogoo01Qoo`000goo0W`000<mkg`0Ool02goo10Q200<mkgoo
E[D00UJe5Woo0`aS3goo00<<HgooOol00Woo0UJe17oo0Q241Woo00<@Q7ooOol017oo00=JeWooOol0
0goo00<DYGooOol00Woo00<HaU[FO0000W`013g_00Al03g_?Nlmk`9oo`057>Moo`00G_LQ2004Ool0
1R48Oomoof<HOolU:@Eoo`039BUoof<H00=oo`03:DYoogoo00Ioo`8YBP9W>@Yoo`8]J`Qoo`03?Nmo
ogoo00ioo`<]JbIoo`9l0003?Nmoogoo01Uoo`0017oo00Al03g_O01l00Qoo`<8@PAoo`03?NmF]Goo
01Ioo`8<Ha1oo`8<H`=oo`9F]@Eoo`0348Aoogoo00Eoo`0348Aoogoo00Aoo`03F]Ioogoo00Aoo`03
5:Eoogoo009oo`03F]Il07`0008mk`Ml008mk`9l0004Ool005kg8@P4Ool01248Oomoof<H0Woo00<U
:GooOol00Woo00@U:GooOomS60=oo`03:DYoogoo00Moo`03:DYoofLi00]oo`03;F]oogoo00Eoo`03
?Nmoogoo015oo`8]JbAoo`9l0003?Nmoogoo01Uoo`0017oo0W`000<mkg`0Ool017oo0`Q21goo00<m
kgooOol057oo0PaS47oo0PaS17oo00=F]GooOol00goo0Q241goo00<@Q7ooOol017oo00=JeWooOol0
17oo00@DYGooOomoo`=l008mk`=l00Aoo`Al0006?Nml07oo001Nmb4817oo00LQ27ooOomoof<HOolU
:@05Ool012DYOomoof<H0goo00<YBWooOol01goo00<YBWooIcT02goo0Re[1Goo00<mkgooOol04goo
0be[87oo0W`000<mkg`0Ool06Woo0005Ool2O0000cg_O008@P03248:Ool00cg_Oomoo`0AOol336<@
Ool236<4Ool2E[D5Ool00a24Oomoo`06Ool00a24Oomoo`04Ool00e[FOomoo`04Ool011BUOomoogoo
0W`00Sg_0g`01Goo00=NmgooOol00g`000Hmkg`0001Nmgoo8@P4Ool01R48Oomoof<HOolU:@Eoo`04
9BUoogooHaP4Ool00bU:Oomoo`07Ool00bU:OomW>@0<Ool2;F/3Ool00cg_Oomoo`0FOol2;F/NOol2
O0000cg_Oomoo`0JOol000Ioo`03O00mkg`000ioo`03?Nmoogoo00moo`8<Ha5oo`8<H`Aoo`9F]@Eo
o`8@Q0Moo`8@Q0Ioo`03F]Ioogoo00Aoo`035:Eoogoo00=l0004?Nml07`0O007Ool00ekgOomoo`02
Ool2O0001Cg_O01ooekg8@P017oo00@Q27ooOomS609oo`039BUoogoo00=oo`049BUoogooHaP4Ool0
0bU:Oomoo`07Ool00bU:OomW>@0=Ool01Be[Oomoogoo?Nl06Goo0be[6goo00=l03g_O00077oo0006
Ool2O0000cg_O01oo`0<Ool00cg_Oomoo`0=Ool236<BOol00`aSOomoo`03Ool00eJeOomoo`04Ool0
0a24Oomoo`06Ool00a24Oomoo`05Ool00e[FOomoo`05Ool011BUO01l07`00Sg_0W`02Goo00=Nmgoo
Ool00goo0W`000@mkg`0G_LQ20Aoo`078@QoogooOomS67oo9BT01Goo00DU:GooOomoof<H00Aoo`03
:DYoogoo00Moo`04:DYoofLiIcT<Ool2;F/00goo?Nmoo`0KOol2;F/HOol2O0000cg_O01oo`0KOol0
00Moo`04O00mkg`0O00<Ool00cg_Oomoo`0:Ool336<BOol236<4Ool2E[D6Ool00a24Oomoo`06Ool0
0a24Oomoo`05Ool00e[FOomoo`05Ool3O002?Nl2O00;Ool00ekgOomoo`04Ool2O0000cg_O00Q2004
Ool01B48OomoogooHaP00Woo00<U:GooOol00goo00@U:GooOomS60Aoo`03:DYoogoo00Qoo`04:DYo
ogooIcT=Ool00be[?Nmoo`0MOol3;F/EOol2O0000cg_Oomoo`0KOol000Qoo`04O00mkg`0O00;Ool0
0cg_Oomoo`08Ool236<COol236<4Ool2E[D6Ool248@8Ool00a24Oomoo`05Ool00e[FOomoo`03Ool4
O002?Nl2O0000gooF]Ioo`09Ool00ekgOomoo`06Ool2O0000cg_O01oo`03Ool01B48OomoogooHaP0
0Woo00<U:GooOol017oo00@U:GooOomS60Aoo`03:DYoogoo00Qoo`04:DYoogooIcT=Ool00cg_;F]o
o`0OOol2;F/COol00g`0?Nml000MOol000Uoo`04O00mkg`0O00:Ool00cg_Oomoo`06Ool236<COol2
36<5Ool00eJeOomoo`05Ool00a24Oomoo`07Ool00a24Oomoo`05Ool00e[F5:Eoo`03Ool3O002?Nl2
O002Ool00e[FOomoo`09Ool00ekgOomoo`06Ool01@00O01l03g_O00017oo00LQ27ooOomoof<HOolU
:@06Ool01BDYOomoogooHaP017oo00<YBWooOol027oo0RU:00=oofLiOol02goo00<mkgoo;F/08Goo
0be[3goo0W`000<mkg`0Ool077oo000:Ool017`0?Nlmkg`02Goo00<mkgooOol00goo0`aS4goo0PaS
1Goo0UJe1Woo0Q242Goo00<@Q7ooOol01Goo00=JeQBUOol00Woo0g`00Sg_0W`017oo00=JeWooOol0
2Goo00=NmgooOol01Woo00H007ooO01l03g_O003Ool01B48OomoogooHaP00Woo00<U:GooOol017oo
00@U:GooOomS60Eoo`03:DYoogoo00Uoo`03:DYoofLi00]oo`03?Nmoogoo008]Jb9oo`8]J`eoo`9l
0003?Nmoogoo01aoo`002goo0W`000<mkg`0Ool01goo00@mkgooOomoo`8<HaEoo`0336=oogoo00Ao
o`03E[Eoogoo00Eoo`0348Aoogoo00Qoo`0348Aoogoo00Eoo`04F]HDYGooOol3O002?Nl2O005Ool0
0e[FOomoo`0:Ool00ekgOomoo`06Ool00`00OomNm`02O0001Cg_Oomoogoo8@P00goo00AS67ooOolU
:@Ioo`059BUoogooOomS6005Ool00bU:Oomoo`09Ool00bU:OomW>@0:Ool00cg_Oomoo`02Ool2;F/R
Ool3;F/:Ool00g`0?Nml000NOol000aoo`9l0003?Nml07oo00Ioo`04?Nl<H`aS36<EOol236<5Ool2
E[D6Ool248@9Ool248@7Ool00e[F5:Eoo`02O003?Nl2O007Ool00e[FOomoo`09Ool00ekgOomoo`07
Ool01000OomNmgoo0W`000@mkgooOolQ20Aoo`04HaQoogoo9BT6Ool01BDYOomoogooHaP017oo00<Y
BWooOol02Woo00@YBWooIcUW>@Qoo`03?Nmoogoo00Aoo`03;F]oogoo029oo`8]J`Moo`9l0003?Nml
07oo01eoo`003Goo0W`00Sg_1Goo00<<Hcg_Ool05Goo0PaS1Goo0UJe1goo00<@Q7ooOol027oo00<@
Q7ooOol01Woo00AJeQBUO01l008mk`=l00Qoo`03F]Ioogoo00Yoo`03G_Moogoo00Moo`04001ooekg
Ool2O0001Cg_O01oogoo8@P00goo00AS67ooOolU:@Moo`049BUoogooHaP5Ool00bU:Oomoo`0:Ool0
12U:OomoofLi1goo00<mkgooOol01Goo0Re[97oo0be[17oo00=l03g_O0007goo000>Ool3O0000cg_
O01oo`0236<00goo?Nmoo`0COol236<6Ool00eJeOomoo`06Ool00a24Oomoo`08Ool00a24Oomoo`06
Ool00e[FO00mk`02?Nl3O00:Ool00e[FOomoo`0:Ool00ekgOomoo`07Ool00`00OomNm`02Ool2O000
13g_O01oob480goo00AS67ooOolU:@Moo`059BUoogooOomS6005Ool00bU:Oomoo`0:Ool012U:Oomo
ofLi1Woo00<mkgooOol01goo00<]JgooOol097oo0Re[00Aoog`0?Nml021oo`003goo0g`000<mkg`0
Ool00Woo00<mkgooOol047oo0PaS1Woo0UJe1goo0Q242Woo00<@Q7ooOol01Goo0W`00Sg_17`02goo
00=JeWooOol02goo00=NmgooOol01goo00<007ooG_L00goo0W`000<mkg`08@P017oo00AS67ooOolU
:@Moo`059BUoogooOomS6005Ool00bU:Oomoo`0:Ool012U:OomoofLi1Goo00<mkgooOol027oo0Re[
9Woo0W`000<mkg`0Ool07goo000AOol2O002?Nl2Ool00cg_Oomoo`0?Ool00`aSOomoo`04Ool2E[D8
Ool00a24Oomoo`09Ool00a24Oomoo`04Ool2O002?Nl4O00=Ool00e[FOomoo`0;Ool00ekgOomoo`07
Ool00`00OomNm`04Ool2O0000cg_O01oo`03Ool016<HOomoobDY1goo00DU:GooOomoof<H00Ioo`03
:DYoogoo00Yoo`04:DYoogooIcT4Ool00cg_Oomoo`0:Ool2;F/SOol2O0000cg_O01oo`0POol0019o
o`=l0003?Nml03g_00moo`8<H`Ioo`03E[Eoogoo00Ioo`8@Q0]oo`0348Aoogoo009oo`9l00<mk`Al
00ioo`03F]Ioogoo00]oo`03G_Moogoo00Qoo`03001ooekg00Eoo`9l0003?Nml07oo009oo`05HaQo
ogooOolU:@07Ool01BDYOomoogooHaP01Goo00<YBWooOol02goo00<YBWooOol00VLi0Woo00<mkgoo
Ool037oo00<]JgooOol07goo0W`000<mkg`0Ool08Goo000BOol4O002?Nl2O00;Ool236<6Ool2E[D8
Ool00a24Oomoo`09Ool248@00gooO01l0002O002?Nl5O00@Ool00e[FOomoo`0;Ool00ekgOomoo`08
Ool00`00OomNm`06Ool2O0000cg_O01oo`02Ool016<HOomoobDY1goo00<U:GooOol00Woo00=S67oo
Ool00goo00<YBWooOol02goo0RU:0Woo00=W>Goo?Nl03goo0Re[7Woo0W`000<mkg`0Ool08Woo000D
Ool3O003?Nl3O006Ool236<7Ool00eJeOomoo`06Ool248@;Ool01124O01l07`013g_17`04Woo00=J
eWooOol037oo00=NmgooOol027oo00<007ooG_L01goo00Al03g_O01l009oo`04HaQoogoo9BT8Ool0
1BDYOomoogooHaP01Woo00<YBWooOol037oo00DYBWooOomW>Cg_015oo`03;F]oogoo01]oo`9l0003
?Nmoogoo029oo`005Woo0W`000<mkg`0?Nl00cg_00=l07ooOol00PaS1goo0UJe27oo00<@Q7ooOol0
27oo0g`013g_1G`000=ooe[FOol04Goo00=JeWooOol03Goo00=NmgooOol027oo00<007ooG_L027oo
00Il03g_O01l07ooHaP3Ool00bDYOomoo`06Ool01BDYOomoogooHaP01Woo00<YBWooOol037oo00@Y
BWooOolmka9oo`8]JaYoo`9l0003?Nmoogoo02=oo`0067oo00<mkg`0O0000g`00Sg_1g`000=ooeJe
E[D02Goo00<@Q7ooOol01Goo17`00cg_1G`017oo00=JeWooOol04Goo00=JeWooOol037oo00=Nmgoo
Ool02Goo00<007ooG_L02Goo00El03g_O01l06<H00=oo`039BUoogoo00Ioo`039BUoogoo009oo`03
HaQoogoo00Aoo`03:DYoogoo00aoo`03:DYoocg_01Aoo`03;F]oogoo01Ioo`9l0003?Nml07oo02Ao
o`0067oo00@mkgooOomoo`Al00Hmka9l00Lmk`Al00Moo`03F]Ioogoo015oo`03F]Ioogoo00eoo`03
G_Moogoo00Uoo`03001ooekg00Yoo`05O00mkg`0O01S6003Ool00bDYOomoo`06Ool01BDYOomoogoo
HaP01goo00<YBWooOol037oo00<mkgooOol057oo0Re[5Goo0W`000<mkg`0Ool09Goo000HOol00cg_
Oomoo`03Ool8O00B?Nl7O00:Ool00e[FOomoo`0BOol00e[FOomoo`0=Ool00ekgOomoo`09Ool00`00
OomNm`0;Ool00g`0?Nml0002O002Ool00bDYOomoo`06Ool00bDYOomoo`02Ool00f<HOomoo`04Ool0
0bU:Oomoo`0<Ool00cg_:DYoo`0FOol2;F/BOol2O0000cg_O01oo`0VOol001Qoo`03?Nmoogoo00Qo
o`9F]AIl00eoo`03F]Ioogoo019oo`03F]Ioogoo00ioo`03G_Moogoo00Uoo`03001ooekg00aoo`03
O00mkcg_009l0003OolU:Goo00Qoo`039BUoogoo009oo`03HaQoogoo00Aoo`03:DYoogoo00]oo`03
?NmoobU:01Qoo`03;F]oogoo00ioo`9l0003?Nml07oo02Moo`0067oo00<mkgooOol01goo00=F]Goo
Ool08Woo00=JeWooOol04goo00=JeWooOol03Goo00=NmgooOol02Woo00<007ooG_L03Woo00Il03g_
O01l07oo9BT9Ool01BDYOomoogooHaP01goo00<YBWooOol02Woo00@mkgooOolYBQQoo`8]J`eoo`9l
0003?Nml07oo02Qoo`006Goo00<mkgooOol017oo0UJe97oo00=JeWooOol04goo00=JeWooOol03Woo
00=NmgooOol02Woo00<007ooG_L03goo00El03g_O01l02DY00Uoo`039BUoogoo009oo`03HaQoogoo
00Eoo`03:DYoogoo00Uoo`04?NmoogooOol2:DXHOol00be[Oomoo`09Ool2O0000cg_O01oo`0YOol0
01Uoo`03?Nmoogoo00=oo`03E[Eoogoo02=oo`03F]Ioogoo01Aoo`03F]Ioogoo00ioo`03G_Moogoo
00Yoo`03001ooekg00moo`9l008mk`9l00Uoo`039BUoogoo009oo`03HaQoogoo00Eoo`03:DYoogoo
00Qoo`03?Nmoogoo00=oo`03:DYoogoo01Ioo`8]J`Moo`=l0003?Nml07oo02Yoo`006Goo00@mkgoo
Oomoo`9F]BEoo`03F]Ioogoo01Aoo`03F]Ioogoo00moo`03G_Moogoo00Yoo`04001oogooG_L?Ool3
O00013g_O01l07`01goo00<U:GooOol00goo00=S67ooOol017oo00<YBWooOol027oo00<mkgooOol0
17oo00<YBWooOol05goo0Re[17oo0W`00Sg_00=l07ooOol0:Woo000IOol013g_OomF]EJe9Woo00=J
eWooOol05Goo00=JeWooOol03Woo00=NmgooOol02goo00@007ooOomNm`moo`04HaQoog`0O002?Nl3
O006Ool00bDYOomoo`02Ool00f<HOomoo`05Ool00bU:Oomoo`06Ool00cg_Oomoo`06Ool00bU:Oomo
o`0HOol00be[Oomoo`02O0000cg_O01oo`0]Ool001Yoo`03?Nmoogoo02Eoo`03F]Ioogoo01Eoo`03
F]Ioogoo00moo`03G_Moogoo00]oo`04001oogooG_L?Ool016<HOomoogoo0W`00Sg_0g`017oo00<U
:GooOol00goo00=S67ooOol01Goo00<YBWooOol01Goo00<mkgooOol01goo00<YBWooOol067oo00D]
Jg`0O00mkg`002moo`006Woo00<mkgooOol097oo00=JeWooOol05Goo00=JeWooOol047oo00=Nmgoo
Ool02goo00@007ooOomNma1oo`03HaQoogoo009oo`9l008mk`9l00Aoo`039BUoogoo00=oo`03HaQo
ogoo00Eoo`03:DYoogoo00Aoo`03?Nmoogoo00Qoo`03:DYoogoo01Ioo`9l008mk`03O01oogoo02io
o`006goo00<mkgooOol08goo00=JeWooOol05Goo00=JeWooOol047oo00=NmgooOol02goo00@007oo
OomNma1oo`03HaQoogoo00=oo`=l008mk`9l00=oo`039BUoogoo009oo`03HaQoogoo00Ioo`03:DYo
ogoo00=oo`03?Nmoogoo00Uoo`03:DYoogoo01Aoo`03O00mkcg_009l035oo`006goo00<mkgooOol0
8Woo00=JeWooOol05Goo00=JeWooOol04Goo00=NmgooOol02goo00@007ooOomNma1oo`03HaQoogoo
00Eoo`=l008mk`9l0003OolU:Goo00Aoo`03HaQoogoo00Eoo`03:DYoogoo009oo`03?Nmoogoo00]o
o`03:DYoogoo015oo`9l0003?Nml07`003=oo`006goo00<mkgooOol08Goo00=JeWooOol05Woo00=J
eWooOol047oo00=NmgooOol037oo00@007ooOomNma5oo`03HaQoogoo00Ioo`=l008mk`=l00Eoo`03
HaQoogoo00Eoo`05:DYoogooOolmk`0>Ool00bU:Oomoo`0>Ool2O002?Nl3O00cOol001]oo`03?Nmo
ogoo021oo`03F]Ioogoo01Ioo`03F]Ioogoo015oo`03G_Moogoo00aoo`04001oogooG_LAOol00f<H
Oomoo`08Ool3O003?Nl2O003Ool00f<HOomoo`06Ool00bU:Oolmk`0@Ool2:DX<Ool2O002?Nl3O00e
Ool001aoo`03?Nmoogoo01ioo`03F]Ioogoo01Moo`03F]Ioogoo015oo`03G_Moogoo00aoo`04001o
ogooG_LAOol00f<HOomoo`0:Ool4O002?Nl3O0000gooHaQoo`07Ool00bU:?Nmoo`0AOol00bU:Oomo
o`07Ool2O002?Nl3O00gOol001aoo`03?Nmoogoo01eoo`03F]Ioogoo01Moo`03F]Ioogoo019oo`03
G_Moogoo00aoo`04001oogooG_LBOol00f<HOomoo`0;Ool4O003?Nl00g`0OomS6007Ool00cg_:DYo
o`0BOol00bU:Oomoo`03Ool00g`0?Nlmk`02?Nl4O00hOol001aoo`03?Nmoogoo01aoo`03F]Ioogoo
01Qoo`03F]Ioogoo015oo`03G_Moogoo00eoo`04001oogooG_LBOol00f<HOomoo`0>Ool4O004?Nl6
Ool00cg_OolYBP0COol3O003?Nl6O00jOol001eoo`03?Nmoogoo01Yoo`03F]Ioogoo01Qoo`03F]Io
ogoo019oo`03G_Moogoo00eoo`04001oogooG_LBOol00f<HOomoo`0@Ool6O003?Nl3O0000cg_O00Y
BP0>Ool5O003?Nl6O00mOol001eoo`03?Nmoogoo01Uoo`03F]Ioogoo01Uoo`03F]Ioogoo019oo`03
G_Moogoo00eoo`04001oogooG_LCOol00f<HOomoo`0AOol7O005?Nl>O006?Nl6O010Ool001ioo`03
?Nmoogoo01Moo`03F]Ioogoo01Uoo`03F]Ioogoo01=oo`03G_Moogoo00eoo`04001oogooG_LCOol0
0f<HOomoo`0EOol5O0000cg_O01l000>?Nl7O015Ool001ioo`03?Nmoogoo01Ioo`03F]Ioogoo01Yo
o`03F]Ioogoo019oo`03G_Moogoo00ioo`04001oogooG_LCOol00f<HOomoo`0FOol01F<HOomoocg_
Ool04W`0BWoo000OOol00cg_Oomoo`0DOol00e[FOomoo`0JOol00e[FOomoo`0COol00ekgOomoo`0>
Ool01000Oomooekg57oo00=S67ooOol05Woo00=S67oo?Nl0GGoo000OOol00cg_Oomoo`0COol00e[F
Oomoo`0JOol00e[FOomoo`0DOol00ekgOomoo`0>Ool01000Oomooekg57oo00=S67ooOol05Woo00=S
67oo?Nl0GGoo000POol00cg_Oomoo`0AOol00e[FOomoo`0KOol00e[FOomoo`0DOol00ekgOomoo`0>
Ool01000Oomooekg57oo00=S67ooOol05goo00<mkgooOol0G7oo000POol00cg_Oomoo`0@Ool00e[F
Oomoo`0KOol00e[FOomoo`0EOol00ekgOomoo`0>Ool01000Oomooekg5Goo00=S67ooOol05Woo00<m
kgooOol0G7oo000QOol00cg_Oomoo`0>Ool00e[FOomoo`0LOol00e[FOomoo`0DOol00ekgOomoo`0?
Ool01000Oomooekg5Goo00=S67ooOol05Goo00<mkgooOol0GGoo000QOol00cg_Oomoo`0=Ool00e[F
Oomoo`0LOol00e[FOomoo`0EOol00ekgOomoo`0?Ool01000Oomooekg5Goo00=S67ooOol05Goo00<m
kgooOol0GGoo000ROol00cg_Oomoo`0;Ool00e[FOomoo`0MOol00e[FOomoo`0EOol00ekgOomoo`0?
Ool01000Oomooekg5Woo00=S67ooOol04goo00<mkgooOol0GWoo000ROol00cg_Oomoo`0;Ool00e[F
Oomoo`0LOol00e[FOomoo`0FOol00ekgOomoo`0?Ool01000Oomooekg5Woo00=S67ooOol04Woo00<m
kgooOol0Ggoo000SOol00cg_Oomoo`09Ool00e[FOomoo`0MOol00e[FOomoo`0EOol00ekgOomoo`0@
Ool01@00OomoogooG_L05Goo00=S67ooOol04Woo00<mkgooOol0Ggoo000TOol00cg_Oomoo`07Ool0
0e[FOomoo`0MOol00e[FOomoo`0FOol00ekgOomoo`0@Ool01@00OomoogooG_L05Woo00=S67ooOol0
47oo00<mkgooOol0H7oo000TOol00cg_Oomoo`06Ool00e[FOomoo`0NOol00e[FOomoo`0FOol00ekg
Oomoo`0@Ool01@00OomoogooG_L05Woo00=S67ooOol047oo00<mkgooOol0H7oo000UOol00cg_Oomo
o`04Ool00e[FOomoo`0NOol00e[FOomoo`0GOol00ekgOomoo`0@Ool01@00OomoogooG_L05Woo00=S
67ooOol03goo00<mkgooOol0HGoo000VOol00cg_Oomoo`02Ool00e[FOomoo`0NOol00e[FOomoo`0G
Ool00ekgOomoo`0AOol01@00OomoogooG_L05goo00=S67ooOol03Goo00<mkgooOol0HWoo000VOol0
1Cg_OomoogooF]H08Goo00=JeWooOol05goo00=NmgooOol04Goo00D007ooOomooekg01Moo`03HaQo
ogoo00aoo`03?Nmoogoo06=oo`009goo00<mkgooF]H08Goo00=JeWooOol067oo00=NmgooOol04Goo
00D007ooOomooekg01Moo`03HaQoogoo00]oo`03?Nmoogoo06Aoo`00:7oo00<mkgooOol087oo00=J
eWooOol067oo00=NmgooOol04Goo00D007ooOomooekg01Qoo`03HaQoogoo00Yoo`03?Nmoogoo06Ao
o`00:Goo00<mkgooOol07Woo00=JeWooOol06Goo00=NmgooOol04Goo00D007ooOomooekg01Qoo`03
HaQoogoo00Uoo`03?Nmoogoo06Eoo`00:Woo00<mkgooOol07Goo00=JeWooOol067oo00=NmgooOol0
4Woo00D007ooOomooekg01Qoo`03HaQoogoo00Qoo`03?Nmoogoo06Ioo`00:goo00<mkgooOol06goo
00=JeWooOol06Goo00=NmgooOol04Woo00D007ooOomooekg01Uoo`03HaQoogoo00Ioo`03?Nmoogoo
06Moo`00:goo00<mkgooOol06goo00=JeWooOol06Goo00=NmgooOol04Woo00D007ooOomooekg01Uo
o`03HaQoogoo00Eoo`03?Nmoogoo06Qoo`00;7oo00<mkgooOol06Goo00=JeWooOol06Woo00=Nmgoo
Ool04Woo00D007ooOomooekg01Uoo`03HaQoogoo00Aoo`03?Nmoogoo06Uoo`00;Goo00<mkgooOol0
67oo00=JeWooOol06Goo00=NmgooOol04goo00D007ooOomooekg01Yoo`03HaQoogoo009oo`03?Nmo
ogoo06Yoo`00;Woo00<mkgooOol05Woo00=JeWooOol06Woo00=NmgooOol04goo00D007ooOomooekg
01Yoo`03HaQoogoo009oo`03?Nmoogoo06Yoo`00;goo00<mkgooOol05Goo00=JeWooOol06Woo00=N
mgooOol04goo00D007ooOomooekg01Yoo`05HaQoogooOolmk`1]Ool0031oo`03?Nmoogoo01=oo`03
F]Ioogoo01]oo`03G_Moogoo01=oo`05001oogooOomNm`0KOol00f<HOolmk`1^Ool0035oo`8mka9o
o`03F]Ioogoo01]oo`03G_Moogoo01Aoo`05001oogooOomNm`0KOol00f<H?Nmoo`1^Ool003=oo`03
?Nmoogoo00moo`03F]Ioogoo01]oo`03G_Moogoo01Aoo`05001oogooOomNm`0KOol00cg_Oomoo`1^
Ool003Aoo`03?Nmoogoo00eoo`03F]Ioogoo01aoo`03G_Moogoo01Aoo`05001oogooOomNm`0IOol2
?NmaOol003Eoo`03?Nmoogoo00aoo`03F]Ioogoo01aoo`03G_Moogoo01Aoo`05001oogooOomNm`0H
Ool00cg_Oomoo`1aOol003Ioo`8mk`]oo`03F]Ioogoo01aoo`03G_Moogoo01Eoo`05001oogooOomN
m`0GOol00cg_Oomoo`1bOol003Qoo`03?Nmoogoo00Qoo`03F]Ioogoo01aoo`03G_Moogoo01Eoo`03
001oogoo009oo`03G_Moogoo01=oo`03?Nmoogoo07=oo`00>Goo0Sg_1goo00=JeWooOol07Goo00=N
mgooOol05Goo00<007ooOol00Woo00=NmgooOol04Goo0Sg_MWoo000kOol00cg_Oomoo`04Ool00e[F
Oomoo`0MOol00ekgOomoo`0EOol00`00Oomoo`02Ool00ekgOomoo`0?Ool2?NmhOol003aoo`8mk`=o
o`03F]Ioogoo01ioo`03G_Moogoo01Eoo`03001oogoo009oo`03G_Moogoo00eoo`8mkgYoo`00?Woo
00@mkgooOomJeQmoo`03G_Moogoo01Ioo`03001oogoo009oo`03G_Moogoo00]oo`8mkgaoo`00?goo
0Sg_87oo00=NmgooOol05Woo00<007ooOol00Woo00=NmgooOol02Woo00<mkgooOol0O7oo0011Ool2
?NlNOol00ekgOomoo`0FOol00`00Oomoo`02Ool00ekgOomoo`08Ool2?NmoOol004=oo`8mkaaoo`03
G_Moogoo01Ioo`03001oogoo009oo`03G_Moogoo00Ioo`8mkh5oo`00AGoo0Sg_6Goo00=NmgooOol0
5goo00<007ooOol00Woo00=NmgooOol017oo0Sg_Pgoo0017Ool3?NlFOol00ekgOomoo`0GOol00`00
Oomoo`02Ool00ekgOomoo`02Ool2?Nn5Ool004Yoo`@mka9oo`03G_Moogoo01Moo`03001oogoo009o
o`03G_Lmkcg_008mkhMoo`00CWoo0Sg_47oo00=NmgooOol05goo00<007oo?Nl00cg_Rgoo001@Ool4
?Nl;Ool00ekgOomoo`0HOol2?Nn?Ool005Aoo`@mk`Moo`03G_Moogoo01Aoo`@mk`03001oogoo08io
o`00F7oo23g_2goo2cg_17oo00<007ooOol0SWoo001POol;?Nl?Ool00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08io
o`00\
\>"],
  ImageRangeCache->{{{0, 266.938}, {360.25, 0}} -> {-8.03071, -15.7001, 
  0.0822356, 0.0822356}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.35429 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12  scalefont  setfont
% Scaling calculations
0.457143 0.0571429 0.897143 0.0571429 [
[ 0 0 0 0 ]
[ 1 1.35429 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
0 .89714 m
1 .89714 L
s
.45714 0 m
.45714 1.35429 L
s
0 0 m
1 0 L
1 1.35429 L
0 1.35429 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 1 0 r
.88155 .89714 m
.88155 .89714 .02857 0 365.73 arc
F
0 g
2.5 Mabswid
.8644 .89714 m
.89869 .89714 L
s
.3 g
.45714 .89714 m
.19915 .77438 L
s
.016 g
.5 Mabswid
.45714 .89714 m
.14387 .76842 L
s
.032 g
.45714 .89714 m
.0904 .77522 L
s
.048 g
.45714 .89714 m
.04433 .79865 L
s
.065 g
.45714 .89714 m
.01229 .83808 L
s
.081 g
.45714 .89714 m
9e-005 .88825 L
s
.097 g
.45714 .89714 m
.01051 .94069 L
s
.113 g
.45714 .89714 m
.04226 .98654 L
s
.129 g
.45714 .89714 m
.09051 1.01938 L
s
.145 g
.45714 .89714 m
.14865 1.03693 L
s
.161 g
.45714 .89714 m
.21015 1.04077 L
s
.177 g
.45714 .89714 m
.26936 1.03464 L
s
.194 g
.45714 .89714 m
.32148 1.02285 L
s
.21 g
.45714 .89714 m
.36296 1.01004 L
s
.226 g
.45714 .89714 m
.3925 1.0014 L
s
.242 g
.45714 .89714 m
.412 1.00213 L
s
.258 g
.45714 .89714 m
.42643 1.01591 L
s
.274 g
.45714 .89714 m
.44244 1.04343 L
s
.29 g
.45714 .89714 m
.46632 1.08187 L
s
.306 g
.45714 .89714 m
.50255 1.12541 L
s
.323 g
.45714 .89714 m
.55313 1.16625 L
s
.339 g
.45714 .89714 m
.61741 1.19551 L
s
.355 g
.45714 .89714 m
.69152 1.20444 L
s
.371 g
.45714 .89714 m
.76769 1.18641 L
s
.387 g
.45714 .89714 m
.83484 1.13947 L
s
.403 g
.45714 .89714 m
.88112 1.06808 L
s
.419 g
.45714 .89714 m
.89765 .98275 L
s
.435 g
.45714 .89714 m
.88155 .89714 L
s
.452 g
.45714 .89714 m
.83663 .82399 L
s
.468 g
.45714 .89714 m
.77176 .77174 L
s
.484 g
.45714 .89714 m
.69788 .74326 L
s
.5 g
.45714 .89714 m
.62548 .73642 L
s
.516 g
.45714 .89714 m
.56273 .74529 L
s
.532 g
.45714 .89714 m
.51404 .76157 L
s
.548 g
.45714 .89714 m
.47887 .77641 L
s
.565 g
.45714 .89714 m
.45163 .78299 L
s
.581 g
.45714 .89714 m
.42339 .7792 L
s
.597 g
.45714 .89714 m
.38531 .76886 L
s
.613 g
.45714 .89714 m
.33222 .76076 L
s
.629 g
.45714 .89714 m
.26488 .76599 L
s
.645 g
.45714 .89714 m
.19044 .79467 L
s
.661 g
.45714 .89714 m
.12135 .85292 L
s
.677 g
.45714 .89714 m
.07308 .94025 L
s
.694 g
.45714 .89714 m
.06038 1.0478 L
s
.71 g
.45714 .89714 m
.09252 1.15873 L
s
.726 g
.45714 .89714 m
.16882 1.25189 L
s
.742 g
.45714 .89714 m
.2773 1.30828 L
s
.758 g
.45714 .89714 m
.39767 1.31736 L
s
.774 g
.45714 .89714 m
.50774 1.28029 L
s
.79 g
.45714 .89714 m
.59008 1.20865 L
s
.806 g
.45714 .89714 m
.63614 1.11983 L
s
.823 g
.45714 .89714 m
.64711 1.0316 L
s
.839 g
.45714 .89714 m
.63201 .95738 L
s
.855 g
.45714 .89714 m
.60405 .90298 L
s
.871 g
.45714 .89714 m
.5757 .86561 L
s
.887 g
.45714 .89714 m
.55361 .83586 L
s
.903 g
.45714 .89714 m
.53568 .8029 L
s
.919 g
.45714 .89714 m
.51205 .76075 L
s
.935 g
.45714 .89714 m
.47008 .71265 L
s
.952 g
.45714 .89714 m
.40107 .67126 L
s
.968 g
.45714 .89714 m
.3057 .65487 L
s
.984 g
.45714 .89714 m
.19652 .68085 L
s
1 g
.45714 .89714 m
.09643 .75841 L
s
1 0 0 r
2.5 Mabswid
.19915 .77438 m
.18504 .77198 L
.1695 .76996 L
.16164 .76923 L
.15725 .76892 L
.15325 .7687 L
.14952 .76854 L
.14742 .76848 L
.14548 .76844 L
.14379 .76842 L
.14193 .76841 L
.13999 .76842 L
.13817 .76844 L
.13715 .76845 L
.13606 .76848 L
.1341 .76854 L
.13178 .76863 L
.12967 .76873 L
.12554 .769 L
.12166 .76934 L
.1145 .77016 L
.10684 .77137 L
.09857 .77308 L
.09 .77534 L
.07518 .78057 L
.06247 .78665 L
.04976 .79457 L
.03879 .80333 L
.02976 .81237 L
.02079 .82372 L
.01379 .83518 L
.00768 .84865 L
.00525 .85575 L
.00309 .86379 L
.00167 .87097 L
.00113 .87463 L
.00066 .87865 L
.00036 .88212 L
.00024 .88407 L
.00016 .88584 L
.0001 .8875 L
7e-005 .8893 L
6e-005 .891 L
8e-005 .89258 L
.00012 .8944 L
.0002 .89635 L
.0003 .8982 L
.00042 .89989 L
.0008 .90402 L
.00129 .90794 L
Mistroke
.00264 .9157 L
.00467 .92409 L
.00714 .93199 L
.00993 .93932 L
.01633 .95261 L
.02487 .96623 L
.03591 .97994 L
.06042 1.00182 L
.07455 1.01104 L
.09118 1.01969 L
.10748 1.02633 L
.12291 1.03124 L
.13163 1.03349 L
.14123 1.03558 L
.15033 1.03721 L
.15893 1.03845 L
.16689 1.03936 L
.1755 1.0401 L
.18016 1.0404 L
.18506 1.04064 L
.18924 1.04079 L
.19161 1.04085 L
.19381 1.04089 L
.19613 1.04092 L
.19744 1.04093 L
.19864 1.04093 L
.20085 1.04093 L
.20196 1.04092 L
.20319 1.04091 L
.2053 1.04088 L
.20757 1.04084 L
.20971 1.04078 L
.21166 1.04072 L
.21631 1.04053 L
.22136 1.04026 L
.23047 1.03962 L
.23874 1.03885 L
.24643 1.03799 L
.26361 1.03559 L
.29648 1.02919 L
.32495 1.02188 L
.34789 1.01493 L
.36941 1.00793 L
.37839 1.0051 L
.38573 1.00299 L
.38911 1.00214 L
.39258 1.00139 L
.39566 1.00085 L
.39697 1.00066 L
.39835 1.00051 L
Mistroke
.39909 1.00044 L
.39976 1.00039 L
.40043 1.00035 L
.40105 1.00032 L
.40176 1.0003 L
.40241 1.0003 L
.40312 1.00031 L
.40351 1.00032 L
.40386 1.00034 L
.40456 1.00038 L
.4052 1.00043 L
.40589 1.00051 L
.40661 1.00061 L
.40779 1.00082 L
.40905 1.00112 L
.41153 1.00194 L
.41376 1.00299 L
.41568 1.00416 L
.41771 1.0057 L
.42209 1.01011 L
.42609 1.01541 L
.44433 1.04678 L
.47172 1.08938 L
.49321 1.11558 L
.51739 1.13941 L
.54539 1.16117 L
.56123 1.17118 L
.57927 1.18081 L
.59861 1.18917 L
.61705 1.19541 L
.62622 1.1979 L
.63633 1.20019 L
.64532 1.20182 L
.65509 1.20319 L
.66056 1.20376 L
.66558 1.20417 L
.668 1.20432 L
.67065 1.20446 L
.67316 1.20456 L
.67548 1.20463 L
.67691 1.20466 L
.67845 1.20468 L
.68125 1.2047 L
.68398 1.20468 L
.68649 1.20463 L
.68922 1.20454 L
.69221 1.2044 L
.69534 1.20422 L
.69826 1.204 L
.70428 1.20344 L
Mistroke
.70997 1.20274 L
.72062 1.20103 L
.73206 1.19856 L
.74439 1.19515 L
.76461 1.18775 L
.78616 1.17713 L
.80753 1.16331 L
.82617 1.14794 L
.84349 1.13 L
.8581 1.11102 L
.87051 1.0907 L
.87989 1.07108 L
.88793 1.0487 L
.89135 1.03604 L
.8939 1.02393 L
.89484 1.01841 L
.89569 1.01256 L
.8963 1.00748 L
.89683 1.00202 L
.89707 .99895 L
.89725 .99614 L
.8974 .99328 L
.89751 .99063 L
.8976 .98755 L
.89763 .98592 L
.89765 .98419 L
.89765 .98129 L
.89761 .97809 L
.89754 .97505 L
.89743 .97222 L
.89727 .96911 L
.89706 .9658 L
.89647 .95903 L
.89577 .9529 L
.89396 .94113 L
.8917 .93012 L
.88484 .90612 L
.87988 .89298 L
.87464 .88117 L
Mfstroke
.5 g
1 Mabswid
.19915 .77438 m
.18249 .7716 L
.17447 .77053 L
.16688 .7697 L
.16258 .76931 L
.1579 .76896 L
.15366 .76872 L
.14975 .76855 L
.14552 .76844 L
.14088 .76841 L
.13855 .76843 L
.13605 .76848 L
.13154 .76864 L
.12687 .76891 L
.12255 .76925 L
.11784 .76974 L
.11285 .77039 L
.10373 .77196 L
.0956 .7738 L
.0796 .77882 L
.06533 .78514 L
.05055 .79401 L
.03653 .80541 L
.02607 .81669 L
.0164 .83055 L
.00834 .84695 L
.00496 .8567 L
.00366 .86142 L
.00264 .86586 L
.00184 .86998 L
.00113 .87457 L
.0006 .87923 L
.00039 .88179 L
.00023 .8842 L
8e-005 .88864 L
8e-005 .89272 L
.00024 .89721 L
.00038 .89947 L
.00059 .90194 L
.0011 .9065 L
.00171 .9107 L
.00364 .92015 L
.00594 .92839 L
.00899 .93698 L
.01569 .95144 L
.02508 .96652 L
.03725 .9814 L
.05255 .99574 L
.06884 1.00754 L
.08505 1.01674 L
Mistroke
.10212 1.02433 L
.12118 1.03075 L
.13071 1.03327 L
.1398 1.03529 L
.14798 1.03682 L
.15702 1.0382 L
.16712 1.03938 L
.17266 1.03988 L
.17783 1.04026 L
.18268 1.04053 L
.18709 1.04072 L
.19219 1.04086 L
.19701 1.04093 L
.20222 1.04092 L
.20485 1.04089 L
.20774 1.04083 L
.21284 1.04068 L
.2176 1.04047 L
.22318 1.04015 L
.22826 1.03979 L
.23959 1.03876 L
.25775 1.03648 L
.27646 1.03336 L
.30791 1.02644 L
.36541 1.00924 L
.38588 1.00296 L
.39059 1.0018 L
.39302 1.0013 L
.39519 1.00092 L
.39712 1.00064 L
.39882 1.00046 L
.39976 1.00039 L
.40064 1.00034 L
.40155 1.00031 L
.40252 1.0003 L
.40408 1.00035 L
.4055 1.00046 L
.407 1.00067 L
.40783 1.00083 L
.40857 1.001 L
.41142 1.00189 L
.41278 1.00249 L
.41424 1.00326 L
.4166 1.00482 L
.41903 1.00687 L
.42329 1.01158 L
.44378 1.04581 L
.45937 1.07158 L
.48178 1.10233 L
.50776 1.13054 L
Mistroke
.54334 1.15976 L
.5612 1.17117 L
.58188 1.18205 L
.60269 1.1907 L
.62271 1.19699 L
.63438 1.19978 L
.64517 1.2018 L
.65122 1.2027 L
.65782 1.20349 L
.66409 1.20406 L
.6699 1.20442 L
.67532 1.20463 L
.6804 1.2047 L
.68599 1.20464 L
.692 1.20442 L
.69831 1.204 L
.7043 1.20343 L
.70968 1.20278 L
.71553 1.20192 L
.72796 1.19952 L
.74159 1.19599 L
.75567 1.19131 L
.76865 1.18598 L
.79111 1.17425 L
.81387 1.15847 L
.83393 1.1404 L
.85064 1.12125 L
.86644 1.09791 L
.88004 1.07073 L
.8855 1.05628 L
.89032 1.04019 L
.89213 1.03268 L
.89377 1.02467 L
.89496 1.01769 L
.89599 1.01015 L
.89676 1.00281 L
.89725 .99609 L
.89755 .98932 L
.89765 .98288 L
.89755 .97542 L
.89724 .9685 L
.89696 .96452 L
.89666 .96093 L
.89577 .9529 L
.89479 .94606 L
.8937 .93972 L
.89058 .92545 L
.88671 .91179 L
.88168 .89748 L
.87034 .87258 L
Mistroke
.8577 .85129 L
.84046 .8284 L
.81912 .80619 L
.79708 .78809 L
.77503 .77363 L
.7519 .76156 L
.73019 .75268 L
.70581 .74518 L
.69237 .74207 L
.67966 .73976 L
.66756 .73812 L
.66086 .73743 L
.65482 .73695 L
.64922 .73662 L
.64321 .73638 L
.63759 .73628 L
.63246 .73628 L
.62653 .73639 L
.62106 .7366 L
.61795 .73677 L
.61513 .73694 L
.60887 .73744 L
.59664 .7388 L
.58546 .7405 L
.56772 .74408 L
.54961 .74889 L
.51786 .76002 L
.49525 .76957 L
.47569 .7776 L
.46689 .78044 L
.46212 .78161 L
.45988 .78205 L
.45777 .78239 L
.45586 .78264 L
.45379 .78285 L
.45191 .78298 L
.45017 .78304 L
.44828 .78306 L
.44618 .78302 L
.44398 .7829 L
.44189 .78273 L
.4396 .78248 L
.43705 .78212 L
.43228 .78126 L
.42271 .77903 L
.39718 .77193 L
.38206 .76808 L
.36611 .76477 L
.35861 .76351 L
.35034 .76237 L
Mistroke
.34588 .76186 L
.34087 .76137 L
.33656 .76103 L
.33179 .76073 L
.32886 .7606 L
.32613 .7605 L
.32349 .76043 L
.32066 .76039 L
.3157 .76039 L
.31014 .7605 L
.30701 .76062 L
.30412 .76076 L
.29752 .7612 L
.29161 .76175 L
.2853 .76249 L
.27374 .76426 L
.26278 .76645 L
.23737 .7735 L
.21267 .78322 L
.18604 .79727 L
.16159 .81407 L
.14017 .83265 L
.10422 .8759 L
.08926 .90144 L
.07589 .9321 L
.07057 .94832 L
.06589 .96658 L
.06416 .97512 L
.06261 .98433 L
.06152 .99237 L
.0606 1.00113 L
.05997 1.0096 L
.05963 1.01744 L
.05951 1.02497 L
.0596 1.03295 L
.05997 1.04176 L
.06056 1.04998 L
.06149 1.05903 L
.06282 1.06872 L
.0666 1.08853 L
.07234 1.1099 L
.07933 1.12982 L
.08711 1.14786 L
.10528 1.18075 L
.12923 1.21316 L
.15638 1.24121 L
.18438 1.26372 L
.21985 1.28543 L
.23711 1.29375 L
.25603 1.30139 L
Mistroke
.27414 1.30736 L
.29081 1.31178 L
.30776 1.31525 L
.32384 1.31762 L
.33301 1.31858 L
.34271 1.31929 L
.35098 1.31964 L
.36005 1.31977 L
.3698 1.3196 L
.37525 1.31937 L
.3802 1.31907 L
.38979 1.31826 L
.39882 1.31721 L
.41696 1.31425 L
.43369 1.31048 L
.45163 1.30528 L
.47039 1.29847 L
.50644 1.28104 L
.53649 1.26129 L
.56007 1.24151 L
.58276 1.21767 L
.60281 1.19088 L
.61804 1.16474 L
.63108 1.13495 L
.63668 1.11803 L
.64076 1.10246 L
.6435 1.08893 L
.64565 1.07421 L
.64641 1.06689 L
.64673 1.06288 L
.64698 1.0591 L
.6473 1.05182 L
.64741 1.04525 L
.64736 1.03879 L
.64718 1.033 L
.6468 1.02641 L
.6463 1.0203 L
.64507 1.00962 L
.64327 .99844 L
.64078 .98651 L
.63762 .97446 L
.63086 .95431 L
.61395 .91891 L
.59427 .88916 L
.56327 .84981 L
.53903 .80958 L
.52544 .78312 L
.50479 .75036 L
.47734 .71923 L
.45688 .70201 L
Mistroke
.43424 .6871 L
.41053 .67514 L
.3864 .66614 L
.37216 .66215 L
.36439 .66036 L
.35591 .6587 L
.3476 .65737 L
.33993 .65639 L
.3321 .65563 L
.32461 .65514 L
.31785 .65488 L
.31052 .65481 L
.30353 .65493 L
.2971 .6552 L
.2895 .65573 L
.28116 .65657 L
.27323 .65761 L
.26585 .65881 L
.25108 .66183 L
.23468 .66622 L
.20153 .67855 L
.17346 .693 L
.1443 .71259 L
.11837 .73486 L
.09643 .75841 L
Mfstroke
0 g
.5 Mabswid
.45714 .89714 m
1 .89714 L
s
% Start of user PostScript
0 0 9.5 0 MAarrowhead1
% End of user PostScript
0 0 1 r
.45714 .89714 m
.45714 .89714 .05714 0 365.73 arc
F
1 0 1 r
2.5 Mabswid
newpath
.45714 .89714 .05714 0 365.73 arc
s
.38286 .50939 m
.38286 .56653 L
.41714 .56653 L
.41714 .50939 L
F
.4 .56653 m
.4 .89714 L
s
0 g
gsave
.97143 .93714 -66.3438 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.812500 moveto
 460.000000 19.812500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.812500 lineto
closepath
clip newpath
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
69.687500 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Helvetica-Bold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica-Bold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Helvetica-Bold
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}},
  ImageSize->{214.375, 289},
  ImageMargins->{{144.75, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004;0001JA000`40O003h00ONWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08io
o`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<0
07ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo
001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00
Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool0
07Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001o
ogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00
NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007oo
Ool0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001j
Ool00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomo
o`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yo
o`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo
08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo
00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08io
o`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<0
07ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo
001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00
Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool0
07Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001o
ogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00
NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007oo
Ool0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001j
Ool00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomo
o`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yo
o`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo
08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo
00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08io
o`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool006Ioo`Ul7`]oo`03001oogoo08ioo`00
IWoo2G`O2goo00<007ooOol0SWoo001VOol9O1l;Ool00`00Oomoo`2>Ool006Ioo`Ul7`]oo`03001o
ogoo08ioo`00IWoo2G`O2goo00<007ooOol0SWoo001VOol9O1l;Ool00`00Oomoo`2>Ool006Ioo`Ul
7`]oo`03001oogoo08ioo`00IWoo2G`O2goo00<007ooOol0SWoo001VOol9O1l;Ool00`00Oomoo`2>
Ool006Ioo`Ul7`]oo`03001oogoo08ioo`00IWoo2G`O2goo00<007ooOol0SWoo001VOol9O1l;Ool0
0`00Oomoo`2>Ool006Ioo`Ul7`]oo`03001oogoo08ioo`00IWoo2G`O2goo00<007ooOol0SWoo001V
Ool9O1l;Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007oo
Ool0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O
3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08io
o`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03
001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uo
o`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomo
o`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>
Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo
001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00DGoo1Cg_4goo0g`O
3Woo00<007ooOol0SWoo0016Ool;?Nl00gooNmioo`02Ool:?Nl9Ool3O1l>Ool00`00Oomoo`2>Ool0
045oo`Dmk`aoo`03Nmioogoo00]oo`Dmk`Aoo`=l7`ioo`03001oogoo08ioo`00?Woo0cg_4Woo00=k
gWooOol03goo0cg_00Aoog`OO1ml7`ioo`03001oogoo08ioo`00?7oo0Sg_5Woo00=kgWooOol04Goo
00@mkg`OO1ml7`ioo`03001oogoo08ioo`00>Woo0Sg_67oo00=kgWooOol04Woo0g`O3Woo00<007oo
Ool0SWoo000hOol2?NlKOol00g_NOomoo`0AOol3O1l2?Nl<Ool00`00Oomoo`2>Ool003Aoo`04Nmio
ocg_?NlMOol00g_NOomoo`0AOol3O1l017NmOolmkcg_2Woo00<007ooOol0SWoo000dOol2?NlPOol0
0g_NOomoo`0@Ool3O1l017NmOomoogoo0Sg_27oo00<007ooOol0SWoo000bOol2?Nl2Ool2NmhOOol0
0g_NOomoo`0?Ool3O1l00gNmOomoo`03Ool2?Nl6Ool00`00Oomoo`2>Ool0031oo`8mk`Ioo`03Nmio
ogoo01aoo`03Nmioogoo00moo`=l7`03Mkeoogoo00Eoo`8mk`Aoo`03001oogoo08ioo`00;Woo0Sg_
2Goo00=kgWooOol077oo00=kgWooOol03Woo0g`O00=oogNmOol01goo0Sg_0Woo00<007ooOol0SWoo
000/Ool2?Nl<Ool00g_NOomoo`0LOol00g_NOomoo`0=Ool3O1l00gooMkeoo`09Ool2?Nl00`00Oomo
o`2>Ool002]oo`03?Nmoogoo00eoo`03Nmioogoo01]oo`03Nmioogoo00eoo`=l7`03Oomg_Goo00]o
o`03?Nmoogoo08ioo`00:Goo0Sg_4Goo0W_N77oo00=kgWooOol037oo0g`O00=oogNmOol02goo00<0
03g_Ool0SWoo000WOol2?NlEOol00g_NOomoo`0IOol00g_NOomoo`0<Ool3O1l2Ool00gNmOomoo`09
Ool00`00Oolmk`2>Ool002Ioo`03?Nmoogoo01Ioo`03Nmioogoo01Uoo`03Nmioogoo00]oo`=l7`9o
o`03Mkeoogoo00Uoo`04001oogoo?Nn=Ool002Eoo`03?Nmoogoo01Qoo`03Nmioogoo01Uoo`03Nmio
ogoo00Yoo`=l7`9oo`03Mkeoogoo00Uoo`05001oogooMkdmk`2<Ool002Aoo`03?Nmoogoo01Yoo`03
Nmioogoo01Qoo`03Nmioogoo00Yoo`=l7`9oo`03Mkeoogoo00Uoo`06001oogooMkeoocg_Rgoo000R
Ool2?NlNOol2NmhIOol00g_NOomoo`09Ool3O1l3Ool00gNmOomoo`08Ool01000OomoogNm0Woo00<m
kgooOol0R7oo000QOol00cg_Oomoo`0POol00g_NOomoo`0GOol00g_NOomoo`08Ool3O1l3Ool00gNm
Oomoo`08Ool01000OomoogNm0goo00<mkgooOol0Qgoo000POol00cg_Oomoo`0ROol00g_NOomoo`0F
Ool00g_NOomoo`08Ool3O1l3Ool00gNmOomoo`08Ool01000OomoogNm17oo00<mkgooOol0QWoo000O
Ool00cg_Oomoo`0TOol00g_NOomoo`0FOol00g_NOomoo`07Ool3O1l3Ool00gNmOomoo`08Ool01000
OomoogNm1Goo00<mkgooOol06goo43g_FWoo000NOol00cg_Oomoo`0VOol00g_NOomoo`0FOol00g_N
Oomoo`06Ool3O1l4Ool00gNmOomoo`07Ool01000OomoogNm1Goo00<mkgooOol057oo1cg_17oo00<m
kgooOol02Goo1Sg_E7oo000MOol00cg_Oomoo`0XOol2NmhFOol00g_NOomoo`06Ool3O1l4Ool00gNm
Oomoo`07Ool01000OomoogNm1Woo00<mkgooOol03Woo1Cg_2Woo00<mkgooOol047oo1cg_CGoo000L
Ool00cg_Oomoo`0[Ool00g_NOomoo`0DOol00g_NOomoo`05Ool3O1l4Ool00gNmOomoo`07Ool00`00
Oomg_@08Ool00cg_Oomoo`09Ool4?Nl00d8@Oomoo`0;Ool00cg_Oomoo`0BOol2>Lh4Ool3?Nm:Ool0
01aoo`03?Nmoogoo02aoo`03Nmioogoo01=oo`03Nmioogoo00Eoo`=l7`Aoo`03Mkeoogoo00Moo`03
001oogNm00Uoo`03?Nmoogoo00Ioo`8mk`Aoo`03@Q1oogoo00Yoo`03?Nmoogoo019oo`03>Lioogoo
00Moo`8mkdQoo`006goo00<mkgooOol0;Woo00=kgWooOol04goo00=kgWooOol017oo0g`O1Goo00=g
_GooOol01Woo00<007ooMkd02Woo00<mkgooOol00Woo0cg_1Goo00=247ooOol02Woo00<mkgooOol0
4Goo0SW>37oo0Sg_AWoo000JOol00cg_Oomoo`0`Ool00g_NOomoo`0COol00g_NOomoo`03Ool3O1l5
Ool00gNmOomoo`06Ool00`00Oomg_@0:Ool00cg_Oomoo`02?Nl7Ool00d8@Oomoo`0:Ool00cg_Oomo
o`0@Ool2>Lh@Ool2?Nm4Ool004]ooaDmk`=oo`03Nmioogoo00=oo`=l7`Eoo`03Mkeoogoo00Ioo`03
001oogNm00]oo`8mk`Uoo`03@Q1oogoo00Uoo`03?Nmoogoo011oo`03>Lioogoo019oo`8mkd9oo`00
6goo57`05Woo1Sg_1Goo00=kgWooOol01Woo00=>LgooOol017oo13g_00=kgWooOol00Woo0g`O1Goo
00=g_GooOol01Woo00<007ooMkd02Goo0Sg_00=cW3g_Ool01goo00=247ooOol02Goo00<mkgooOol0
3goo0SW>5goo0Sg_@7oo000GOol7O00E?Nl4O00:Ool4?Nl2Ool2CW<8Ool00g_NOomoo`06Ool00dic
Oomoo`07Ool4?Nl017ooO1ml7g`O1Woo00=g_GooOol01Goo00<007ooMkd01Woo0cg_00Aoog>L@Q0m
k`Moo`03@Q1oogoo00Uoo`03?Nmoogoo00moo`03>Lioogoo01Uoo`8mkcioo`005Goo0g`01Sg_5G`0
0cg_00=l0248Ool01Woo0Sg_27oo00=>LgooOol01Woo00=kgWooOol01Woo00=>LgooOol01goo00Ak
gWooBU8mk`=l7`03?Nmoogoo00=oo`03Mkeoogoo00Eoo`03001oogNm00Aoo`8mk`Aoo`04Lia247oo
?Nl6Ool00d8@Oomoo`08Ool00cg_Oomoo`0>Ool2>LhMOol00cW>?Nlmk`0lOol0019oo`=l00<mk`Al
0003001oogoo00]oo`<00003Ooml07`000Ml00039BTQ22DY00=oo`8mk`]oo`9>L`Moo`03Nmioogoo
00Ioo`03CW=oogoo00Moo`03Nmi:DWoo00=l7`03Oolmkcg_00<mk`03Mkeoogoo00Eoo`04001oogNm
Ool3?Nl5Ool00g>L@Q1oo`02Ool00cg_Oomoo`02Ool00d8@Oomoo`08Ool00cg_Oomoo`0>Ool00cW>
Oomoo`0KOol2>Lh3Ool2?NljOol0015oo`9l008mk`=l00Eoo`<000eoo`8000Ioo`068@PU:B489BTQ
22DY0Sg_3goo00=>LgooOol01Goo0W_N1goo00=>LgooOol01Woo00=kgWooBU800g`O1Goo00=:DSg_
?Nl00cg_0Woo1Cg_00=oodHaOol01Goo00=cW48@Ool00Woo00DmkgooOomood8@00Yoo`03?Nmoogoo
00eoo`8icQ]oo`<icPMoo`03?Nmoogoo03Moo`003goo0W`00Sg_0g`02Woo0`0037oo0`001Goo00LU
:Cg_?NlmkbDY8@PU:@0?Ool2CW<7Ool00g_NOomoo`05Ool00dicOomoo`06Ool00g_NBU9l7`02O1l5
Ool00dYBOomg_@02Ool3?Nl017oo001oogNm0Woo00=6<GooOol017oo00=cW7ooOol00goo00<mkgoo
@Q002Woo00<mkgooOol03Goo00<icWooOol06Goo0SW>2goo0Sg_=goo000>Ool00g`0?Nlmk`03O00?
Ool3000<Ool20002Ool2?Nl027oo8@PU:B489BTQ22DY8@P?Ool00dicOomoo`05Ool00g_NOomoo`05
Ool00dicOomoo`06Ool017_NO1ml7g`O1Woo00=:DWNmOol00goo00E6<Goo001oogNm009oo`03AS5o
ogoo00=oo`03Lia247oo00Aoo`03?Nmood8@00Uoo`03?Nmoogoo00aoo`8icQUoo`<icPmoo`03?Nmo
ogoo03Aoo`002goo0W`00Sg_17`04goo0`002Woo0cg_00<007ooOol00Woo00LU:B489BTQ22DY8@PU
:@0>Ool2CW<6Ool00g_NOomoo`05Ool00dicOomoo`05Ool017_NO1ml7g`O1Woo00=:DWNmOol00goo
00M6<Goo001oogNmOom6<@06Ool00g>L@Q1oo`05Ool00cg_Oomoo`07Ool00cg_Oomoo`0;Ool2>LhI
Ool2>LhCOol00cg_Oomoo`0cOol000Yoo`9l0003?Nml07`0009l01Qoo`<000Eoo`8mk`Aoo`8000Ao
o`078@PU:B489BTQ22DY8@P03Woo00=>LgooOol017oo0W_N1Woo00=>LgooOol01Goo0g`O1Woo00=:
DWNmOol00goo00M6<Goo001oogNmOom6<@05Ool00g>L@Q1oo`05Ool00d8@?Nmoo`07Ool00cg_Oomo
o`0;Ool00cW>Oomoo`0FOol3>LhFOol00cg_Oomoo`0bOol000Qoo`=l0004?Nml07`0O00MOol30000
0goo?Nmoo`03Ool015:DOomoogoo0P0017oo00PU:B489BTQ22DY8@PU:B4837oo0Tic1Woo00=kgWoo
Ool00goo00=>LgooOol01Goo0g`O1Woo00=:DWooMkd00goo00M6<Goo001oogNmOom6<@05Ool00g>L
@Q1oo`05Ool00d8@Oolmk`06Ool00cg_Oomoo`0:Ool2>LhGOol2>LhJOol2?NlbOol000Qoo`9l0003
?Nml07`0009oo`@48Aaoo`03?Nl0000000Eoo`04DYAoogooOol30003Ool022489BTQ22DY8@PU:B48
9BT<Ool00dicOomoo`04Ool00g_NOomoo`03Ool00dicOomoo`04Ool3O1l7Ool00dYBMkeoo`02Ool0
1dHaOol007ooMkeoodHa00Eoo`03Liaoogoo00Aoo`04@Q1oogoo?Nl5Ool00cg_Oomoo`0:Ool00cW>
Oomoo`0DOol3>LhNOol00cg_Oomoo`0_Ool000Moo`9l0003?Nml07oo00Moo`@48AIoo`8mk`=oo`<0
00Eoo`04DYAoogooOol20003Ool022DY8@PU:B489BTQ22DY8@P;Ool2CW<5Ool00g_NOomoo`03Ool0
0dicOomoo`03Ool3O1l00dYBOomoo`04Ool00dYBMkeoo`02Ool014HaOol007Nm0Woo00=6<GooOol0
0Woo00=cW48@Ool017oo00I247ooOomcW7oo?Nl3Ool00cg_Oomoo`09Ool2>LhEOol2>LhROol00cg_
Oomoo`0^Ool000Ioo`9l0003?Nml07oo00aoo`@48A5oo`03?Nmoogoo00Ioo`<000Eoo`03DYAoogoo
00<000=oo`079BTQ22DY8@PU:B489BT02goo00=>LgooOol00goo00=kgWooOol00goo00=>LgooOol0
0Woo0g`O00=:DWooOol017oo00=:DWNmOol00Woo00A6<Goo001g_@9oo`03AS5oogoo009oo`03Lia2
47oo00Aoo`03@Q1oog>L009oo`04?Nmoogoo?Nl;Ool00cW>Oomoo`0BOol3>LhUOol00cg_Oomoo`0]
Ool000Eoo`9l0003?Nml07oo015oo`D48@]oo`03?Nmoogoo00Yoo`<000Aoo`04DYAoogooOol20003
Ool01b489BTQ22DY8@PU:B4800Yoo`9>L`Aoo`9kgPAoo`04CW=oogooOol3O1l00g_NBU9oo`05Ool0
0dYBMkeoo`02Ool01DHa001g_GooAS401Goo00=cW7ooOol00goo00A247ooOomcW0=oo`8mk`Yoo`8i
cQ=oo`8icRUoo`03?Nmoogoo02aoo`0017oo0W`000<mkg`0Ool05goo10@Q1Woo00<mkgooOol03Woo
0`0017oo00=BU7ooOol00`000Woo00LU:B489BTQ22DY8@PU:@0:Ool00dicOomoo`03Ool00g_NOomo
o`02Ool00dicOomoo`03O1l00gooNmi:DP05Ool00dYBMkeoo`02Ool01DHa001g_GooAS4017oo00=c
W48@Ool00goo00A247ooOomcW0=oo`8mk`Yoo`03>Lioogoo011oo`<icRaoo`03?Nmoogoo02]oo`00
0goo0W`000<mkg`0Ool077oo10@Q00=oocg_Ool04goo0`001goo0P000Woo00LQ22DY8@PU:B489BTQ
2009Ool2CW<4Ool00g_NOomoo`02Ool00dicOoml7`02O1l00gooNmi:DP05Ool00dYBMkeoo`02Ool0
1DHa001g_GooAS4017oo00=cW7ooOol00goo00=247ooLi`00goo00@mkgooOolmk`Moo`8icQ5oo`8i
cRmoo`03=JdmkcF]02]oo`000goo0W`000<mkgooOol07goo0Sg_0`@Q5Goo0`000goo00=BU7ooOol0
0`0000QoobDY8@PU:B489BTQ22DY2Goo00=>LgooOol00Woo00=kgWooOol00Woo00A>Lg`OO1ml7`9o
o`03Nmi:DWoo00=oo`03BU9g_Goo009oo`05AS4007NmOom6<@03Ool00g>L@Q1oo`03Ool00d8@Oomc
W003Ool00cg_Oomoo`02Ool00cg_Oomoo`02Ool2>Lh@Ool3>Lh/Ool5=Jd2Ool00cg_Oomoo`0YOol0
00=oo`03O00mkg`0021oo`03?Nmoogoo00=oo`@48AAoo`<000Ioo`800008OolQ22DY8@PU:B489BTQ
20Qoo`03CW=oogoo009oo`03Nmioogoo009oo`=l7`=oo`03Nmioogoo00=oo`09BU9g_GooOom6<@00
MkeoodHa00=oo`03Liaoogoo009oo`03@Q1oog>L00=oo`03?Nmoogoo00Aoo`04?Nmoogoo>Lh@Ool2
>LhZOol5=Jd8Ool00cg_Oomoo`0XOol0009oo`9l0003?Nml07oo01ioo`03?Nmoogoo00Qoo`D48A9o
o`8000=oo`04DYAoogooOol2000022DY8@PU:B489BTQ22DY8@P6Ool2CW<3Ool2Nmh2Ool3O1l3Ool0
0g_NBU9oo`03Ool02DYBMkeoogooAS4007NmOom6<@03Ool00g>LOomoo`02Ool00d8@OomcW002Ool0
0cg_Oomoo`05Ool00cg_>LhicP0>Ool3>LhWOol5=Jd>Ool00cg_Oomoo`0WOol0009oo`03O00mkg`0
00848Aeoo`03?Nmoogoo00ioo`@48A1oo`<000=oo`03DYAoogoo008000088@PU:B489BTQ22DY8@PU
:@Ioo`03CW=oogoo009oo`03Nmioog`O009l7`Aoo`04Nmi:DWooOol<O1l00g>L@Q1oo`02Ool00d8@
OomcW002Ool00cg_Oomoo`06Ool00fmk?Nmoo`0;Ool3>LhUOol5=JdCOol00cg_Oomoo`0WOol00005
Ooml07`0?Nml0002Ool8124DOol00cg_Oomoo`0COol4124?Ool30006Ool200001b489BTQ22DY8@PU
:B4800Eoo`9>L`=oo`05Nmil7g`OO1m>L`04Ool00g_NO1ml7`0?O1l017oo@Q1oog>L0Woo00<mkgoo
Ool01Goo0Vmk0Woo00<mkgooOol01goo0SW>8goo1CF]6Goo00<mkgooOol09Woo000017ooO00mkg`0
2goo1`@Q3Goo00<mkgooOol05goo10@Q3Woo0`000Woo00=BU7ooOol00P0000LU:B489BTQ22DY8@PU
:@05Ool014icOomoogoo0g`O00AoodicOomooa=l7`03Oom247>L009oo`03?Nmoogoo00Eoo`03Kg]o
ogoo009oo`03?Nmoogoo00Aoo`<icR1oo`De[Amoo`03?Nmoogoo02Eoo`000W`000<mkg`0Ool04Goo
20@Q17oo00<mkgooOol077oo1@@Q37oo0`001Goo0P0000HU:B489BTQ22DY8@P4Ool2CW<017ooO1ml
7g`O0Woo1g`O2@0O1W`O00AcW7ooOolmk`Ioo`9_N`Ioo`04?NmoogooOol2>LhNOol5=JdTOol00cg_
Oomoo`0UOol00003O00mkg`001]oo`848@05DY@mke:DDY@48@0QOol4124;Ool30005Ool01`008@PU
:B489BTQ22DY00Aoo`06CW=l7g`OO1mkgWoo1W`O3@0O17`O00=oocg_Ool017oo0Vmk2Goo00<mkcW>
>Lh06goo1CF]:Woo00<mkgooOol097oo00000g`0?Nml000MOol013g_Oomoogoo25:D7Woo10@Q2Woo
0`0000Aooe:DOomoo`8000058@PU:B489BTQ2003Ool3O1l00gooO1ml7`03O1l@01l5O1l4Ool00fmk
Oomoo`07Ool2>Lh00cg_Oomoo`0FOol5=Jd`Ool00cg_Oomoo`0SOol00003O00mkg`001aoo`03?Nmo
ogoo00Yoo`MBU003125oogoo01Qoo`@48@Uoo`<000Aoo`07000U:B489BTQ22DYOol01g`O4`0O17`O
0Woo0Vmk1goo0cW>0goo00<mkgooOol03goo1SF]=Goo00<mkgooOol08goo00000g`0?Nml000KOol0
0cg_Oomoo`0BOol8DY@GOol51247Ool30003Ool01@008@PU:B489BT01W`O5@0O17`O00=_NgooOol0
1Goo0SW>1goo00<mkgooOol02Goo1CF]?7oo00<mkgooOol08Woo00000g`0?Nml000KOol00cg_Oomo
o`0JOol7DY@00`@QOomoo`0BOol41246Ool30003Ool00`008@Ql7`04O1lG01l3O1l5Ool3>Lh8Ool2
Kg/00cg_Oomoo`03Ool5=Je1Ool00cg_Oomoo`0ROol00003?Nml07oo01Yoo`03?Nmoogoo029oo`QB
U15oo`@48@Eoo`<0009oo`El7aL07`Al7`9oo`8icPMoo`A_N`9oo`03?Nle[CF]00<e[DMoo`03?Nl3
h0?P00@3h1eoo`0000<mkg`0Ool06Goo00<mkgooOol0:goo1e:D00<48GooOol02goo10@Q17oo0P00
17`O6@0O0g`O0SW>1Goo16mk0Woo1CF]00<mkgooOol0Agoo0P?P00<mk`?P0n001@?P77oo00000cg_
O01oo`0HOol00cg_Oomoo`0cOol8DY@:Ool41242Ool4O1lI01l4O1l2Ool4Kg/00goo=Jde[@03=Jd6
Ool00cg_Oomoo`16Ool20n000g`0?Nml00060n0KOol00003?Nml07oo01Qoo`03?Nmoogoo03]oo`MB
U0Moo`848@Al7aX07`=l7`9_N`De[@aoo`03?Nmoogoo04Aoo`<3h004O00mkg`0O0060n0JOol00003
?Nml07oo01Moo`03?Nmoogoo04=oo`QBU004Ooml7g`OO1lK01l4O1l00cF]Oomoo`0?Ool00cg_Oomo
o`14Ool40n000g`0?Nml00060n0<Ool3000;Ool00003?Nml00Q201L8@P03?Nl8@PQ20088@TUoo`04
DYAl7g`OO1lK01l4O1lCOol00cg_Oomoo`13Ool40n000g`0?Nml00070n0;Ool70007Ool00003?Nml
07oo01Ioo`03?Nmoogoo00=oocd8@Paoo`Al7a`07`=l7aAoo`03?Nmoogoo045oo`83h0<0009l0003
?Nml000000@000030n1oogoo00Uoo`/000=oo`0000<mkg`000005P0000<mk`000000@00030Q217`O
700O0g`OP00000000cg_O01oo`0EOol00cg_Oomoo`1=Ool5O1lJ01l4O1l3OolBJeX00cg_JeYoo`10
Ool20n040002O0000cg_0000000300000`?POomoo`09Ool;0003Ool00003?Nml07oo01Aoo`03?Nmo
ogoo04Eoo`@8@PIF]@Al7aX07`Al7aIoo`03?Nmoogoo03moo`H3h09l0003?Nml00?P00<3h0aoo`L0
00Moo`0000<mkg`0Ool057oo00<mkgooOol0>goo1@Q22EJe1goo0g`O6@0O17`O0S6<5Goo00<mkgoo
Ool0@7oo1P?P0W`000<mk`?P0n000P?P37oo0`002goo00000cg_O01l000COol00cg_Oomoo`0aOol6
248:E[D<Ool336<4O1lI01l4O1l2Ool5<H`AOol00cg_Oomoo`0oOol60n02O0000cg_0n03h0020n0J
Ool00003O00mkg`001=oo`03?Nmoogoo02Ioo`P8@PUF]A5oo`D<H`Aoo`=l7aX07`=l7`Moo`DaS0ao
o`03?Nmoogoo041oo`D3h09l0004?Nml00?P0n0KOol00003O00mkg`0019oo`03?Nmoogoo01aoo`X8
@PUF]AEoo`D<H`Ioo`8<H`03E[El7g`O009l7aP07`Al7`=[FPUoo`HaS0Moo`03?Nmoogoo041oo`D3
h09l0003?Nl3h7oo00moo`80009oo`8000Ioo`000W`000<mkgooOol047oo00<mkgooOol04Goo2`Q2
2UJe6Woo10aS27oo0`aS0UJe00=ooa24O1l00W`O5`0O1G`O00=ooc6<<H`00f]J37oo1C6<0goo00<m
kgooOol0@7oo10?P0W`000<mkgooOol03goo0P000Woo0P001Woo0002O0000cg_Oomoo`0?Ool00cg_
Oomoo`08Ool:2482Ool9E[DOOol536<8Ool436<3E[D017oo48@@Q7oo17`O5@0O17`O1Goo0c6<0f]J
3Woo0c6<00<mkc6<Ool0A7oo0W`000<mkgooOol047oo10001goo0002O0000cg_O01oo`0?Ool00cg_
2488@P082483Ool9E[DTOol436<:Ool336<01GooE[EF]EJeOol00a240Woo0Q240g`O5@0O0g`O00=W
>Be[Ool01Woo0S6<00Aoof]JJeY[FPmoo`03?NlaS36<00<aS41oo`=l0003?Nmoogoo011oo`8000Qo
o`0000Aoog`0?Nml00Eoo`/8@P04?NmoogooOol:E[DXOol536<;Ool336<2Ool2E[D2Ool248@3Ool2
48@2Ool5O1lB01l4O1l017ooIcT]Jbe[1goo0c6<00Aoof]JJeY[FPaoo`03?Nmoogoo00=oo`DaS3ao
o`9l0003?Nmoogoo011oo`8000Qoo`0000Eoog`0O00mkg`000@8@PYoo`03E[DmkeJe009F]Beoo`D<
H`eoo`<<H`9oo`=F]@9oo`8@Q0Aoo`0348Aoogoo009JePMl7`l07`Al7`06;F]oogooIcUoobe[2Goo
0S6<0Woo0f]J2Woo00<mkgooOol01goo1C6<=goo0W`000<mkg`0Ool03goo10001goo0002Ool00g`0
?Nml000>Ool00cg_Oomoo`0[Ool436<?Ool336<2Ool3E[D3Ool248@4Ool248@2Ool00e[F5:Eoo`02
5:D5O1l>01l5O1l017oo;F]oogoo0VLi0Re[2Goo0c6<0Woo0V]J27oo00<mkgooOol037oo1C6<<Woo
0W`000<mkg`0Ool03Woo0P000Woo0P001Woo0002Ool2O0000cg_Oomoo`0<Ool00cg_Oomoo`0VOol5
36<@Ool336<3Ool2E[D4Ool248@4Ool248@3Ool015[FOomooaBU0goo00=JeW`OO1l00W`O2@0O1g`O
00EW>GooOomoobe[00=oo`04IcUoobe[;F/:Ool2<H`2Ool3JeX6Ool00cg_Oomoo`0@Ool5<H`^Ool0
0g`0?Nml000?Ool20002Ool20006Ool0009oo`9l0003?Nmoogoo00aoo`03?Nmoogoo025oo`D<Ha9o
o`<<H`=oo`=F]@=oo`<@Q0Aoo`8@Q0=oo`9JeP9oo`075:EoogooOolHaU[FOol04g`O00=oofLiOol0
0Woo00@]JgooOomoo`9W>@03Ool]Jgoo00Yoo`<aS09oo`=[FP=oo`03?Nmoogoo01Eoo`DaS2Uoo`03
O00mkg`001]oo`000Woo0g`000<mkgooOol02Woo00<mkgooOol07Woo10aS57oo0`aS0goo0eJe17oo
0Q241Woo00<@Q7ooOol00Woo00EJeWooOomooaBU00=oo`046<IJeWoo6<HAO1l01BU:OomoobU:IcT0
0goo00<]JgooOol00Woo00AW>Goo;F/]J`aoo`8aS0=oo`=[FP03Oolmkgoo01Yoo`DaS2=oo`9l0003
?Nml07oo01Yoo`000goo0g`000<mkgooOol02Goo00<mkgooOol06Goo1@aS5Goo0`aS17oo0UJe1Goo
0Q241Woo0Q240goo0U[F0goo00<DYGooOol00Woo00AJeWooOolHaP9oo`al7`05OolU:F<HOolYBP02
Ool00bU:IcUoo`02Ool00be[Oomoo`02Ool016LiOomoobe[3Goo0c6<0goo00=[FSg_Ool07goo1C6<
7Woo0W`000<mkg`0Ool06Woo0004Ool2O0000cg_O01oo`08Ool00cg_Oomoo`0FOol436<GOol336<4
Ool3E[D5Ool248@6Ool248@4Ool00e[F5:Eoo`02Ool00aBUOomoo`02Ool015[FOomooaS60goo00=N
mgoo7>L00Woo00INmgoo000Q26<H9BT2Ool012DYHaQoobU:0goo00<YBVLiOol00Woo00<]JgooOol0
0Woo0VLi00=oobe[;F/03Woo0S6<0goo00<mkgooOol08Woo1S6<6Goo00Al03g_O01l01Yoo`001Goo
0W`000<mkg`0Ool01goo00<mkgooOol04Goo1@aS67oo0`aS17oo0eJe1Woo0Q241Woo0Q2417oo0U[F
17oo00<DYGooOol00Woo00AJeWooOolHaP=oo`0CG_Moogoo7>Mooekg8@Qoo`008@QS67oo9BUoobDY
OomS67oo:DX00goo00=W>GooOol00Woo00<]JgooOol00goo00AW>GooOol]J`moo`<aS003?Nmoogoo
02Qoo`DaS1Aoo`9l0003?Nml07oo01Uoo`001Woo0W`000<mkg`0Ool01Woo00<mkgooOol037oo1@aS
6Woo0`aS1Goo0UJe1Woo0a241goo00<@Q7ooOol00goo00=JeQBUOol00goo00<DYGooOol00Woo00EJ
eWooOomooaS600=oo`03G_MooacW009oo`08G_LQ27oo000Q26<HOolU:@9oo`049BUS67oo:DX3Ool0
0bU:IcUoo`03Ool00be[Oomoo`03Ool2IcT00goo;F/]J`0@Ool00c6<?Nmoo`0]Ool5<H`@Ool00g`0
?Nml000JOol000Moo`9l0003?Nmoogoo00Eoo`03?Nmoogoo00Qoo`@<Haaoo`<<H`Eoo`=F]@Ioo`8@
Q0Qoo`8@Q0Eoo`03F]Ioogoo00=oo`035:Eoogoo009oo`056<IJeWooOolHaP03Ool015kgOomooacW
0Woo00QNmb48Ool00248OomS62DY0Woo00DU:F<HOomoobU:00=oo`03:DYW>Goo00=oo`03;F]oogoo
00Aoo`03IcUoogoo008]J`moo`04?NlaS36<<H``Ool5<H`;Ool00g`0?Nml000JOol000Qoo`03O00m
kg`000Ioo`03?Nmoogoo00=oo`D<Haeoo`<<H`Ioo`9F]@Moo`8@Q0Qoo`8@Q0Eoo`9JePAoo`8DY@Ao
o`056<IJeWooOolHaP04Ool015kgOomooacW0Woo00QNmb48Ool00248OomS62DY0Woo00DU:GooHaQo
obU:00Aoo`03:DYW>Goo00=oo`03;F]oogoo00Aoo`05IcUoogooOol]J`0>Ool013g_Oomoogoo0S6<
<goo1C6<1Woo00=l03g_O0006Woo0008Ool2O0000cg_O01oo`04Ool00cg_36<<H`0336<OOol336<6
Ool3E[D7Ool248@8Ool248@6Ool00e[F5:Eoo`03Ool00aBUOomoo`04Ool01E[FOomoogoo6<H00goo
00ENmacWOomooacW009oo`08G_LQ27oo000Q27ooHaPU:@=oo`059BUS67ooOolYBP04Ool00bU:IcUo
o`03Ool00be[Oomoo`04Ool2IcT2Ool2;F/<Ool00cg_Oomoo`03Ool2<H`fOol5<H`017ooO00mkg`0
6Woo0009Ool2O0000cg_O01oo`0336<00cg_Oomoo`0OOol336<6Ool3E[D7Ool348@9Ool00a24Oomo
o`04Ool2F]H5Ool00aBUOomoo`04Ool01E[FOomoogoo6<H017oo00ANmgooOolLi`=oo`09G_LQ27oo
000Q27ooHaQoobDY009oo`059BUoof<HOolYBP04Ool00bU:IcUoo`04Ool2;F/6Ool01FLiOomoogoo
;F/02goo00<mkgooOol01Goo0c6<>7oo00@aS7`0?Nml01Yoo`002Woo0W`000Dmkg`0Oomoocg_01io
o`@<H`Moo`9F]@Qoo`8@Q0Yoo`8@Q0Ioo`03F]HDYGoo00Aoo`035:Eoogoo00Aoo`03F]Ioogoo009o
o`066<IoogooOomNmacW0Woo00dLigooOomooekg8@Qoo`008@Qoof<HOolU:@02Ool00bDYOomS6002
Ool00bU:Oomoo`02Ool00bU:IcUoo`05Ool00be[Oomoo`04Ool2IcT2Ool2;F/9Ool00cg_Oomoo`08
Ool2<H`gOol00g`0?Nml000JOol000]oo`9l0004?Nml07oo?NlKOol336<8Ool3E[D8Ool248@:Ool2
48@7Ool00e[FOomoo`04Ool00aBUOomoo`04Ool00aS6F]Ioo`02Ool00aS6Oomoo`02Ool01EkgOomo
ogoo7>L00Woo00YNmb48Oomoo`008@Qoof<HOolU:@=oo`059BUoof<HOolYBP05Ool00bU:IcUoo`05
Ool00be[Oomoo`05Ool01FLiOomoogoo;F/027oo00<mkgooOol02Woo0c6<=7oo00=l03g_O0006Woo
000<Ool2O0000cg_O00mk`0HOol336<8Ool3E[D9Ool248@:Ool248@7Ool2F]H6Ool00aBUOomoo`04
Ool011S6F]Ioogoo1W`000EooekgOomooacW00=oo`0:G_LQ27ooOol00248OomS67oo9BT3Ool00bDY
OomS6002Ool00bU:Oomoo`03Ool00bU:IcUoo`05Ool00be[Oomoo`05Ool016LiOomoogoo0Re[1goo
00<mkgooOol037oo0S6<<Woo00=l03g_O0006Woo000=Ool2O002?NlEOol336<9Ool2E[D:Ool248@;
Ool00a24Oomoo`06Ool00e[F5:Eoo`05Ool00aBUOomoo`04Ool00aS6F]Ioo`03O004?Nl4O0000goo
7>Moo`02Ool02Ukg8@Qoogoo000Q27ooHaQoobDY17oo00DU:F<HOomoobU:00Eoo`03:DYoofLi00Io
o`03;F]oogoo00Eoo`9W>@=oo`03;F]oogoo00Aoo`03?Nmoogoo00ioo`<aS2moo`03O00mkg`001Yo
o`003Woo0W`00Sg_00=l07ooOol03Woo0`aS2Goo0eJe2Goo0a242goo0Q241goo0U[F1goo00<DYGoo
Ool00goo1G`013g_0g`00Sg_0W`000=ooacWOol00Woo00INmb48Oomoo`008@P2Ool00f<HOolU:@03
Ool00bDYOomS6002Ool00bU:Oomoo`03Ool00bU:IcUoo`06Ool00be[Oomoo`06Ool016LiOomoogoo
0Re[17oo00<mkgooOol04Goo0S6<;7oo0W`000<mkg`0Ool06Goo000>Ool2O0000cg_O00mk`03O00:
Ool336<9Ool3E[D:Ool248@<Ool248@8Ool00e[F5:Eoo`05Ool25:D3Ool5O003?Nl4O002Ool3O000
13g_O01ooacW0goo00INmb48Oomoo`008@P2Ool00f<HOolU:@03Ool00bDYOomS6002Ool00bU:Oomo
o`04Ool00bU:IcUoo`06Ool00be[Oomoo`06Ool00fLiOomoo`02Ool2;F/3Ool00cg_Oomoo`0BOol3
<H`XOol2O0000cg_O01l000JOol0011oo`03?Nml07`0008mk`9l00Ioo`<<H`Yoo`9F]@]oo`8@Q0eo
o`0348Aoogoo00Moo`03F]HDYGoo00Eoo`035:Eoogoo00El00<mk`Al00Ioo`03G_Ml07`0008mk`06
O01oogooOomNmb480Woo00L00248Oomoof<HOolU:@04Ool00bDYOomS6002Ool00bU:Oomoo`04Ool0
0bU:IcUoo`06Ool00be[Oomoo`06Ool2IcT4Ool012e[Oomoocg_5goo0S6<9goo00=l03g_O0006goo
000@Ool00cg_Ooml0002O002?Nl3O00336<:Ool3E[D;Ool248@=Ool248@8Ool2F]H7Ool00aBUO01l
0002O004?Nl2O00:Ool00ekgOomoo`03O0001Sg_OomoogooG_LQ209oo`07000Q27ooOomS67oo9BT0
17oo00<U:GooHaP00Woo00<YBWooOol017oo00<YBWooIcT01goo00<]JgooOol01goo00=W>GooOol0
0Woo0Re[00<mkgooOol05goo0c6<97oo00=l03g_O0006goo000@Ool013g_Oomoogoo0g`000<mkg`0
O0000W`027oo0eJe2goo0a243Goo0Q242Goo00=JeQBUOol017oo17`013g_0g`000=ooe[FOol02Woo
00ANmgooOomoo`9l0006?Nml07ooG_Moob480Woo00L00248Oomoof<HOolU:@04Ool00bDYOomS6003
Ool00bU:Oomoo`04Ool00bU:IcUoo`07Ool00be[Oomoo`07Ool2IcT4Ool00cg_Oomoo`0JOol2<H`R
Ool00g`0?Nml000KOol0011oo`03?Nmoogoo00=oo`9l008mk`El00=oo`9F]@aoo`8@Q0ioo`8@Q0Uo
o`9JePAoo`=l00@mk`El009oo`03F]Ioogoo00Uoo`03G_Moogoo00=oo`9l0005?NmooekgOolQ2002
Ool01`008@QoogooHaQoobDY00Eoo`039BUoof<H00=oo`03:DYoogoo00Aoo`03:DYW>Goo00Moo`03
;F]oogoo00Qoo`05IcUoogooOolmk`02;F/LOol3<H`OOol00g`0?Nml000KOol0011oo`03?Nmoogoo
00Eoo`9l00@mk`9l009F]@aoo`8@Q0moo`0348Aoogoo00Qoo`03F]HDYGoo00Al00<mk`El00Eoo`03
F]Ioogoo00Yoo`03G_Moogoo00=oo`9l0005?Nml05kgOolQ2002Ool01@008@QoogooHaP00Woo00<U
:GooOol00Woo00<U:GooHaP00goo00<YBWooOol01Goo00<YBVLiOol01goo00<]JgooOol027oo00AW
>GooOolmk`9oo`03;F]oogoo01aoo`8aS1aoo`9l0003?Nml07oo01Yoo`0047oo00<mkgooOol027oo
0g`013g_0g`01goo0Q243goo0Q242Woo00AJeW`0O01l00@mk`El00Moo`03F]Ioogoo00]oo`03G_Mo
ogoo00Aoo`9l0003?NmNmb4800=oo`05000Q27ooOomS6002Ool00bDYOomoo`02Ool012DYOomoof<H
0goo00<YBWooOol017oo00<YBWooIcT027oo00<]JgooOol027oo0VLi00@mkgooOomoo`8]Jaioo`<a
S1Uoo`04O00mkg`0O00KOol0011oo`03?Nmoogoo00Moo`9F]@03Ooml07`000=l008mk`Ql00moo`8@
Q0Aoo`Ml00Dmk`El00]oo`03F]Ioogoo00Yoo`03G_Moogoo00Eoo`9l0003?Nml024800=oo`03000Q
27oo009oo`03HaQoobDY00Eoo`039BUoof<H00=oo`03:DYoogoo00Eoo`03:DYoofLi00Qoo`03;F]o
ogoo00Uoo`03?Nmoogoo00=oo`8]Jamoo`8aS1Moo`03O00mkg`001aoo`0047oo00<mkgooOol017oo
0eJe1Goo1G`01cg_67`01Cg_1W`03Woo00=JeWooOol02goo00=NmgooOol01Woo0W`000<mkb48Ool0
0Woo00<007oo8@P00Woo00=S67oo9BT01Goo00@U:GooOomS60=oo`03:DYoogoo00Eoo`03:DYW>Goo
00Qoo`03;F]oogoo00Qoo`03?Nmoogoo00Eoo`03;F]oogoo01ioo`<aS1=oo`9l0003?Nml07oo01]o
o`0047oo00@mkgooOomoo`=F]@aoo`Ql01Pmk`Ml015oo`03F]Ioogoo00]oo`03G_Moogoo00Moo`9l
0003?Nml07oo009oo`03001oob48009oo`03HaQoobDY00Eoo`049BUoogooHaP3Ool00bU:Oomoo`06
Ool00bU:IcUoo`08Ool00be[Oomoo`07Ool00cg_Oomoo`06Ool2;F/QOol2<H`AOol2O0000cg_Oomo
o`0KOol0011oo`04?NmooeJeE[DFOolHO0000gooF]Ioo`0EOol00e[FOomoo`0<Ool00ekgOomoo`08
Ool2O0001cg_O01oogoo001oob48009oo`04HaQoogoo9BT5Ool00bDYOomS6004Ool00bU:Oomoo`05
Ool00bU:OomW>@09Ool2;F/7Ool00cg_Oomoo`08Ool00be[Oomoo`0POol3<H`>Ool2O0000cg_Oomo
o`0KOol0011oo`03?NmF]Goo02moo`03F]Ioogoo01Aoo`03F]Ioogoo00aoo`03G_Moogoo00Uoo`=l
0006?Nmoogoo001oob480Woo00AS67ooOolU:@Eoo`049BUoogooHaP3Ool00bU:Oomoo`06Ool00bU:
OomW>@0:Ool00be[Oomoo`04Ool00cg_Oomoo`09Ool2;F/SOol2<H`;Ool2O0000cg_O01oo`0LOol0
011oo`03?Nmoogoo02eoo`9JeQIoo`03F]Ioogoo00eoo`03G_Moogoo00Uoo`09G_Ml07`0?Nml07oo
001oob48009oo`04HaQoogoo9BT5Ool012DYOomoof<H17oo00<YBWooOol01Woo00<YBWooIcT02Woo
00<]JgooOol00goo00<mkgooOol02goo00<]JgooOol08Woo0c6<27oo0W`000<mkgooOol077oo000@
Ool00cg_Oomoo`0/Ool00e[FOomoo`0FOol00e[FOomoo`0=Ool00ekgOomoo`09Ool02EkgOoml07`0
?Nmoo`00OolQ2002Ool016<HOomoobDY1Woo00@U:GooOomS60=oo`03:DYoogoo00Moo`03:DYW>Goo
00Yoo`03;F]oogoo009oo`03?Nmoogoo00aoo`8]JbEoo`8aS0Ioo`9l0003?Nmoogoo01aoo`0047oo
00<mkgooOol0:Woo0U[F67oo00=JeWooOol03Goo00=NmgooOol02Woo00UNmgooO01l03g_O00007oo
8@P00Woo00AS67ooOolU:@Ioo`049BUoogooHaP4Ool00bU:Oomoo`07Ool00bU:IcUoo`0:Ool01Be[
Oomoogoo?Nl047oo00<]JgooOol097oo0c6<0Woo0W`000<mkg`0Ool07Goo000@Ool00cg_Oomoo`0Y
Ool00e[FOomoo`0GOol00e[FOomoo`0>Ool00ekgOomoo`0:Ool00ekgOomoo`02O00013g_001oob48
0goo00AS67ooOolU:@Eoo`059BUoogooOomS6003Ool00bU:Oomoo`07Ool00bU:OomW>@0;Ool012e[
Oomoocg_4Goo0Re[9goo0S6<0W`000<mkgooOol07Goo000AOol00cg_Oomoo`0WOol00e[FOomoo`0G
Ool00e[FOomoo`0>Ool00ekgOomoo`0;Ool00ekgOomoo`02O00013g_O01oob480goo00AS67ooOolU
:@Ioo`049BUoogooHaP4Ool00bU:Oomoo`07Ool00bU:OomW>@0;Ool00be[Oolmk`0COol2;F/WOol0
0g`0?Nml000OOol0015oo`03?Nmoogoo02Eoo`9JeQUoo`03F]Ioogoo00moo`03G_Moogoo00Yoo`03
G_Moogoo009oo`9l0003?Nml024800=oo`04HaQoogoo9BT6Ool012DYOomoof<H17oo00<YBWooOol0
27oo00<YBWooIcT02goo00<]Jcg_Ool057oo00<]JgooOol08goo0W`000<mkg`0Ool07Woo000AOol0
0cg_Oomoo`0TOol00e[FOomoo`0HOol00e[FOomoo`0?Ool00ekgOomoo`0;Ool00ekgOomoo`03Ool2
O0000cg_8@Qoo`02Ool016<HOomoobDY1goo00@U:GooOomS60Aoo`03:DYoogoo00Qoo`03:DYW>Goo
00]oo`03?Nmoogoo01Aoo`8]Jb=oo`03O00mkg`0021oo`004Goo00<mkgooOol08Woo0U[F6goo00=J
eWooOol03goo00=NmgooOol02goo00=NmgooOol00goo0g`000DmkgooOomoof<H009oo`039BUoogoo
00Eoo`049BUoogooHaP5Ool00bU:Oomoo`07Ool00bU:OomW>@0;Ool00cg_;F]oo`0FOol00be[Oomo
o`0POol00g`0?Nml000POol0019oo`03?Nmoogoo021oo`03F]Ioogoo01Yoo`03F]Ioogoo00moo`03
G_Moogoo00aoo`03G_Moogoo00Aoo`9l0005?NmoogooOomS6003Ool00bDYOomoo`04Ool01BDYOomo
ogooHaP017oo00<YBWooOol027oo00<YBWooIcT02Goo00@mkgooOol]JaMoo`8]Jamoo`04O00mkg`0
O00POol0019oo`03?Nmoogoo01moo`03F]Ioogoo01Yoo`03F]Ioogoo011oo`03G_Moogoo00aoo`03
G_Moogoo00Aoo`=l0004?NmoogooHaP3Ool00bDYOomoo`05Ool012DYOomoof<H1Goo00<YBWooOol0
27oo00<YBWooIcT027oo00DmkgooOomoobe[01Qoo`03;F]oogoo01]oo`9l0003?Nml07oo021oo`00
4Woo00<mkgooOol07Goo0U[F77oo00=JeWooOol04Goo00=NmgooOol037oo00=NmgooOol017oo00D0
07`0O01l03g_009oo`04HaQoogoo9BT7Ool01BDYOomoogooHaP017oo00<YBWooOol02Goo00<YBWoo
IcT01goo00<mkgooOol00Woo00<]JgooOol05Woo0Re[6goo00Al03g_O01l025oo`004Woo00<mkgoo
Ool077oo00=JeWooOol06goo00=JeWooOol04Goo00=NmgooOol03Goo00=NmgooOol017oo00<007`0
O0000W`000<mkgooHaP00Woo00<U:GooOol01Goo00DU:GooOomoof<H00Eoo`03:DYoogoo00Qoo`03
:DYoofLi00Moo`03?Nmoogoo00=oo`03;F]oogoo01Moo`8]JaQoo`9l0003?Nml07oo025oo`004Woo
00<mkgooOol06Woo0U[F7Woo00=JeWooOol04Goo00=NmgooOol037oo00=NmgooOol01Goo00<007oo
Ool00W`000<mkg`0HaP00Woo00<U:GooOol01Woo00@U:GooOomS60Eoo`03:DYoogoo00Uoo`03:DYo
ofLi00Eoo`03?Nmoogoo00Eoo`03;F]oogoo01Qoo`03;F]oogoo01Eoo`03O00mkg`002=oo`004goo
00<mkgooOol067oo00=JeWooOol07Goo00=JeWooOol04Goo00=NmgooOol03Goo00=NmgooOol01Goo
00@007ooOomoo`9l0003?NmS67oo009oo`039BUoogoo00Eoo`059BUoogooOomS6005Ool00bU:Oomo
o`09Ool00bU:OomW>@04Ool00cg_Oomoo`06Ool2;F/IOol2;F/DOol017`0?Nml07`08goo000COol0
0cg_Oomoo`0FOol2F]HOOol00e[FOomoo`0BOol00ekgOomoo`0=Ool00ekgOomoo`05Ool00`00Oomo
o`02Ool2O0001Cg_Oomoogoo9BT01goo00DU:GooOomoof<H00Eoo`03:DYoogoo00Yoo`03:DYoofLi
00=oo`03?Nmoogoo00Qoo`03;F]oogoo01Qoo`03;F]oogoo015oo`03O00mkg`002Aoo`004goo00<m
kgooOol05Goo00=JeWooOol07Woo00=JeWooOol04Woo00=NmgooOol03Woo00=NmgooOol01Goo00<0
07ooOol00Woo0g`000@mkgooOolU:@Qoo`059BUoogooOomS6005Ool00bU:Oomoo`09Ool012U:Oomo
ofLi0Woo00<mkgooOol02Goo00<]JgooOol067oo0Re[47oo00Al03g_O01l02Aoo`004goo00<mkgoo
Ool057oo00=JeWooOol07Woo00=JeWooOol04goo00=NmgooOol03Woo00=NmgooOol01Goo00<007oo
Ool00goo0g`000<mkgoo9BT027oo00DU:GooOomoof<H00Eoo`03:DYoogoo00Yoo`05:DYoofLiOolm
k`0=Ool00be[Oomoo`0IOol00be[Oomoo`0<Ool2O0000cg_O01oo`0TOol001Aoo`03?Nmoogoo015o
o`9JeR1oo`03F]Ioogoo01=oo`03G_Moogoo00moo`03G_Moogoo00Eoo`03001oogoo00Aoo`=l0003
?NlU:Goo00Moo`059BUoogooOomS6006Ool00bU:Oomoo`0:Ool012U:OomW>Cg_3Woo00<]JgooOol0
6Goo0Re[2goo0W`000<mkg`0O0009Goo000DOol00cg_Oomoo`0@Ool00e[FOomoo`0POol00e[FOomo
o`0COol00ekgOomoo`0?Ool00ekgOomoo`05Ool00`00Oomoo`05Ool2O0000cg_O00U:@08Ool01BDY
OomoogooHaP01Goo00<YBWooOol02goo00<YBWoo?Nl03goo00<]JgooOol06Woo00<]JgooOol027oo
0W`000<mkgooOol09Goo000DOol00cg_Oomoo`0>Ool2F]HROol00e[FOomoo`0DOol00ekgOomoo`0>
Ool00ekgOomoo`06Ool00`00Oomoo`05Ool01F<HO01l03g_O00027oo00DU:GooOomoof<H00Ioo`03
:DYoogoo00Yoo`03:DYoocg_011oo`03;F]oogoo01Yoo`8]J`Moo`9l0003?Nmoogoo02Ioo`005Goo
00<mkgooOol037oo00=JeWooOol08Goo00=JeWooOol057oo00=NmgooOol03goo00=NmgooOol01Woo
00<007ooOol01Goo00ES67ooO01l03g_009l00Ioo`039BUoogoo009oo`03HaQoogoo00=oo`03:DYo
ogoo00]oo`03?Nmoogoo011oo`03;F]oogoo01]oo`8]J`Aoo`9l0003?Nml07oo02Moo`005Goo00<m
kgooOol02goo00=JeWooOol08Goo00=JeWooOol05Goo00=NmgooOol03goo00=NmgooOol01Woo00<0
07ooOol01Goo00=S67ooOol00W`000<mkg`0O0001Woo00DU:GooOomoof<H00Ioo`03:DYoogoo00Yo
o`03?NlYBWoo015oo`03;F]oogoo01aoo`03;F]oogoo009l0003?Nml07oo02Qoo`005Goo00<mkgoo
Ool02Goo0U[F8goo00=JeWooOol05Goo00=NmgooOol047oo00=NmgooOol01Woo00<007ooOol01Goo
00=S67ooOol00Woo00Al03g_O01l00Eoo`039BUoogoo009oo`03HaQoogoo00=oo`03:DYoogoo00Yo
o`03?NmoobU:019oo`03;F]oogoo01aoo`05;F]l07`0O00mk`0ZOol001Ioo`03?Nmoogoo00Moo`03
F]Ioogoo02=oo`03F]Ioogoo01Eoo`03G_Moogoo011oo`03G_Moogoo00Ioo`03001oogoo00Eoo`03
HaQoogoo00=oo`04O00mkg`0O005Ool01BDYOomoogooHaP01Woo00<YBWooOol027oo00@mkgooOolY
BQ=oo`03;F]oogoo01aoo`9l0003?Nmoogoo02Uoo`005Woo00<mkgooOol01Goo0U[F9Goo00=JeWoo
Ool05Goo00=NmgooOol04Goo00=NmgooOol01Woo00<007ooOol01Goo00=S67ooOol017oo00Al03g_
O01l00Aoo`059BUoogooOomS6007Ool00bU:Oomoo`07Ool01Cg_Oomoogoo:DX04goo00<]JgooOol0
6Woo0W`000<mkgooOol0:Woo000GOol00cg_Oomoo`03Ool00e[FOomoo`0TOol00e[FOomoo`0FOol0
0ekgOomoo`0AOol00ekgOomoo`06Ool00`00Oomoo`05Ool00f<HOomoo`05Ool017`0?Nlmkg`00goo
00<U:GooOol00Woo00=S67ooOol017oo00<YBWooOol01Woo00<mkgooOol00goo00<YBWooOol04Goo
00<]JgooOol067oo00Al03g_?Nml02aoo`005goo00<mkgooOol00Woo00=JeWooOol097oo00=JeWoo
Ool05Woo00=NmgooOol04Goo00=NmgooOol01goo00<007ooOol01Woo00=S67ooOol01Goo0W`000<m
kg`0O0000Woo00DU:GooOomoof<H00Moo`03:DYoogoo00Eoo`03?Nmoogoo00Aoo`03:DYoogoo015o
o`03;F]oogoo01Ioo`04O00mkg`0O00]Ool001Qoo`04?Nmooe[FF]HVOol00e[FOomoo`0GOol00ekg
Oomoo`0AOol00ekgOomoo`07Ool00`00Oomoo`06Ool00f<HOomoo`06Ool2O0001Cg_O01l07oo9BT0
17oo00=S67ooOol017oo00<YBWooOol017oo00<mkgooOol01Goo00<YBWooOol04Woo00<]JgooOol0
57oo0Sg_0W`0;Woo000HOol00cg_F]Ioo`0VOol00e[FOomoo`0HOol00ekgOomoo`0AOol00ekgOomo
o`07Ool00`00Oomoo`06Ool00f<HOomoo`08Ool01G`0?Nml07`09BT017oo00=S67ooOol01Goo00<Y
BWooOol00goo00<mkgooOol01Woo00<YBWooOol04Woo0Re[4Woo00=l03g_O0000W`0;goo000IOol0
0cg_Oomoo`0UOol00e[FOomoo`0GOol00ekgOomoo`0BOol00ekgOomoo`07Ool00`00Oomoo`06Ool0
0f<HOomoo`09Ool01G`0?Nml07`09BT017oo00=S67ooOol017oo00<YBWooOol00Woo00<mkgooOol0
27oo00<YBWooOol04goo00<]JgooOol03Woo00=l03g_O0000W`0<7oo000JOol00cg_Oomoo`0SOol0
0e[FOomoo`0HOol00ekgOomoo`0BOol00ekgOomoo`07Ool00`00Oomoo`06Ool00f<HOomoo`09Ool2
O002?Nl2O003Ool00f<HOomoo`05Ool01BU:Oomoogoo?Nl02goo00<YBWooOol04goo00<]JgooOol0
2goo0W`000<mkg`0O000<Woo000JOol00cg_Oomoo`0ROol00e[FOomoo`0HOol00ekgOomoo`0COol0
0ekgOomoo`07Ool00`00Oomoo`06Ool00f<HOomoo`0:Ool3O002?Nl2O0000gooHaQoo`06Ool012U:
Oomoocg_37oo00<YBWooOol057oo00<]JgooOol027oo0W`00Sg_0g`0<Woo000KOol00cg_Oomoo`0P
Ool00e[FOomoo`0IOol00ekgOomoo`0COol00ekgOomoo`07Ool00`00Oomoo`06Ool00f<HOomoo`0<
Ool3O0001Cg_O01l07`0HaP01goo00<YBWoo?Nl03Goo00<YBWooOol057oo00<]JgooOol017oo17`0
00@mkg`0O01l03Aoo`006goo00<mkgooOol07goo00=JeWooOol06Goo00=NmgooOol04goo00=Nmgoo
Ool027oo00<007ooOol01Woo00=S67ooOol03Goo0g`00Sg_17`01Goo00<YBSg_Ool03Woo00<YBWoo
Ool057oo00<]JgooOol00Woo17`000<mkg`0O000=Woo000LOol00cg_Oomoo`0NOol00e[FOomoo`0I
Ool00ekgOomoo`0COol00ekgOomoo`08Ool00`00Oomoo`07Ool00f<HOomoo`0>Ool3O002?Nl3O005
Ool00cg_Oomoo`0>Ool00bU:Oomoo`0DOol00be[Ooml0003O002?Nl00g`0Oomoo`0fOol001eoo`03
?Nmoogoo01aoo`03F]Ioogoo01Yoo`03G_Moogoo01=oo`03G_Moogoo00Qoo`03001oogoo00Moo`03
HaQoogoo015oo`9l00<mk`9l009oo`03?NlYBWoo00moo`03:DYoogoo01=oo`El008mk`03O01oogoo
03Qoo`007Goo00<mkgooOol06goo00=JeWooOol06Woo00=NmgooOol057oo00=NmgooOol027oo00<0
07ooOol01goo00=S67ooOol04goo0g`00Sg_0W`000<mkgoo:DX047oo00<YBWooOol047oo17`00cg_
00=l07ooOol0>Woo000NOol00cg_Oomoo`0IOol00e[FOomoo`0KOol00ekgOomoo`0DOol00ekgOomo
o`08Ool00`00Oomoo`07Ool00f<HOomoo`0DOol016<HO01l07`00cg_17`03goo00<YBWooOol037oo
17`00cg_0W`0?Woo000OOol00cg_Oomoo`0GOol00e[FOomoo`0KOol00ekgOomoo`0EOol00ekgOomo
o`08Ool00`00Oomoo`07Ool00f<HOomoo`0DOol01F<HOomoog`0?Nl00W`00cg_17`03Goo00<YBWoo
Ool027oo0g`013g_0g`0@7oo000OOol00cg_Oomoo`0FOol00e[FOomoo`0LOol00ekgOomoo`0EOol0
0ekgOomoo`08Ool00`00Oomoo`07Ool00f<HOomoo`0EOol01F<HOomoocg_Ool017`01Sg_1g`017oo
00@YBWooOomoo`Ml00<mk`Al04=oo`0087oo00<mkgooOol05Goo00=JeWooOol06goo00=NmgooOol0
5Goo00=NmgooOol02Goo00<007ooOol01goo00=S67ooOol05Goo00=S67oo?Nl01Goo1g`01Cg_2g`0
1Sg_1G`0AGoo000QOol00cg_Oomoo`0COol00e[FOomoo`0LOol00ekgOomoo`0EOol00ekgOomoo`09
Ool00`00Oomoo`07Ool00f<HOomoo`0FOol00cg_Oomoo`07Ool9O00;?Nl8O018Ool0025oo`03?Nmo
ogoo019oo`03F]Ioogoo01aoo`03G_Moogoo01Ioo`03G_Moogoo00Uoo`03001oogoo00Qoo`03HaQo
ogoo01Aoo`03?NmS67oo015oo`al04moo`008Woo00<mkgooOol047oo00=JeWooOol07Goo00=Nmgoo
Ool05Woo00=NmgooOol02Goo00<007ooOol027oo00=S67ooOol057oo00<mkgooOol0K7oo000SOol0
0cg_Oomoo`0>Ool00e[FOomoo`0NOol00ekgOomoo`0FOol00ekgOomoo`09Ool00`00Oomoo`08Ool0
0f<HOomoo`0COol00cg_Oomoo`1]Ool002Aoo`03?Nmoogoo00eoo`03F]Ioogoo01eoo`03G_Moogoo
01Moo`03G_Moogoo00Uoo`03001oogoo00Qoo`03HaQoogoo019oo`03?Nmoogoo06ioo`009Goo00<m
kgooOol02goo00=JeWooOol07Woo00=NmgooOol05goo00=NmgooOol02Goo00<007ooOol027oo00=S
67ooOol04Goo00<mkgooOol0Kgoo000VOol2?Nl:Ool00e[FOomoo`0NOol00ekgOomoo`0GOol00ekg
Oomoo`0:Ool00`00Oomoo`08Ool00f<HOomoo`0@Ool00cg_Oomoo`1`Ool002Qoo`03?Nmoogoo00Io
o`03F]Ioogoo01moo`03G_Moogoo01Moo`03G_Moogoo00Yoo`03001oogoo00Qoo`03HaQoogoo00mo
o`03?Nmoogoo075oo`00:Goo00<mkgooOol017oo00=JeWooOol07goo00=NmgooOol067oo00=Nmgoo
Ool02Woo00<007ooOol027oo00=S67ooOol03Woo00<mkgooOol0LWoo000ZOol00cg_Oomoo`02Ool0
0e[FOomoo`0POol00ekgOomoo`0HOol00ekgOomoo`0:Ool00`00Oomoo`09Ool00f<HOomoo`0<Ool0
0cg_Oomoo`1cOol002]oo`05?NmoogooOomJeP0QOol00ekgOomoo`0IOol00ekgOomoo`0:Ool00`00
Oomoo`09Ool00f<HOomoo`0;Ool00cg_Oomoo`1dOol002aoo`03?Nmooe[F029oo`03G_Moogoo01Uo
o`03G_Moogoo00Yoo`03001oogoo00Uoo`03HaQoogoo00Yoo`03?Nmoogoo07Eoo`00;Goo0Sg_8Woo
00=NmgooOol06Goo00=NmgooOol02Woo00<007ooOol02Goo00=S67ooOol02Goo00<mkgooOol0MWoo
000_Ool00cg_Oomoo`0NOol00ekgOomoo`0IOol00ekgOomoo`0;Ool00`00Oomoo`09Ool00f<HOomo
o`08Ool00cg_Oomoo`1gOol0031oo`03?Nmoogoo01eoo`03G_Moogoo01Uoo`03G_Moogoo00]oo`03
001oogoo00Uoo`03HaQoogoo00Moo`03?Nmoogoo07Qoo`00<Goo00<mkgooOol06goo00=NmgooOol0
6Woo00=NmgooOol02goo00<007ooOol02Goo00=S67ooOol01Woo00<mkgooOol0NGoo000bOol2?NlK
Ool00ekgOomoo`0JOol00ekgOomoo`0;Ool00`00Oomoo`09Ool00f<HOomoo`04Ool2?NmlOol003Ao
o`03?Nmoogoo01Moo`03G_Moogoo01]oo`03G_Moogoo00]oo`03001oogoo00Yoo`03HaQoogoo009o
o`03?Nmoogoo07aoo`00=Goo0Sg_5goo00=NmgooOol06goo00=NmgooOol02goo00<007ooOol02Woo
00=S67ooOol00Sg_Ogoo000gOol00cg_Oomoo`0DOol00ekgOomoo`0KOol00ekgOomoo`0;Ool00`00
Oomoo`0:Ool00f<H?Nlmk`21Ool003Qoo`8mka=oo`03G_Moogoo01]oo`03G_Moogoo00aoo`03001o
ogoo00Yoo`03?Nmoogoo085oo`00>Woo0Sg_4Goo00=NmgooOol06goo00=NmgooOol037oo00<007oo
Ool027oo0Sg_Q7oo000lOol2?Nl>Ool00ekgOomoo`0LOol00ekgOomoo`0<Ool00`00Oomoo`06Ool2
?Nn6Ool003ioo`<mk`]oo`03G_Moogoo01aoo`03G_Moogoo00aoo`03001oogoo00Aoo`8mkhQoo`00
@Goo0Sg_27oo00=NmgooOol07Goo00=NmgooOol037oo00<007ooOol00Woo0Sg_RWoo0013Ool3?Nl5
Ool00ekgOomoo`0MOol00ekgOomoo`0<Ool00`00?Nlmk`02?Nn<Ool004Ioo`8mk`9oo`03G_Moogoo
01ioo`03G_Moogoo00Uoo`@mki1oo`00B7oo0cg_7goo00=NmgooOol027oo0Sg_0goo00<007ooOol0
SWoo001;Ool5?NlJOol00ekgOomoo`05Ool3?Nl5Ool00`00Oomoo`2>Ool0051oo`@mkaIoo`03G_Mo
ogoo00Dmk`Qoo`03001oogoo08ioo`00E7oo6Cg_3Goo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08io
o`00NWoo00<007ooOol0SWoo0000\
\>"],
  ImageRangeCache->{{{0, 266.938}, {360.25, 0}} -> {-8.03071, -15.7001, 
  0.0822356, 0.0822356}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.35429 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12  scalefont  setfont
% Scaling calculations
0.457143 0.0571429 0.897143 0.0571429 [
[ 0 0 0 0 ]
[ 1 1.35429 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
0 .89714 m
1 .89714 L
s
.45714 0 m
.45714 1.35429 L
s
0 0 m
1 0 L
1 1.35429 L
0 1.35429 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 1 0 r
.84362 .89714 m
.84362 .89714 .02857 0 365.73 arc
F
0 g
2.5 Mabswid
.82648 .89714 m
.86076 .89714 L
s
.3 g
.45714 .89714 m
.22704 .72777 L
s
.016 g
.5 Mabswid
.45714 .89714 m
.1739 .71145 L
s
.032 g
.45714 .89714 m
.12011 .70801 L
s
.048 g
.45714 .89714 m
.07043 .72229 L
s
.065 g
.45714 .89714 m
.03151 .75495 L
s
.081 g
.45714 .89714 m
.01003 .8019 L
s
.097 g
.45714 .89714 m
.01034 .85536 L
s
.113 g
.45714 .89714 m
.03284 .90639 L
s
.129 g
.45714 .89714 m
.074 .94777 L
s
.145 g
.45714 .89714 m
.12776 .97601 L
s
.161 g
.45714 .89714 m
.18743 .99142 L
s
.177 g
.45714 .89714 m
.24673 .99661 L
s
.194 g
.45714 .89714 m
.30014 .9949 L
s
.21 g
.45714 .89714 m
.34329 .99017 L
s
.226 g
.45714 .89714 m
.37393 .98728 L
s
.242 g
.45714 .89714 m
.39294 .99169 L
s
.258 g
.45714 .89714 m
.40451 1.00795 L
s
.274 g
.45714 .89714 m
.41501 1.038 L
s
.29 g
.45714 .89714 m
.43119 1.08026 L
s
.306 g
.45714 .89714 m
.45852 1.12988 L
s
.323 g
.45714 .89714 m
.50045 1.17956 L
s
.339 g
.45714 .89714 m
.55804 1.22045 L
s
.355 g
.45714 .89714 m
.62912 1.24325 L
s
.371 g
.45714 .89714 m
.70733 1.23996 L
s
.387 g
.45714 .89714 m
.78215 1.20658 L
s
.403 g
.45714 .89714 m
.8411 1.14524 L
s
.419 g
.45714 .89714 m
.87349 1.06458 L
s
.435 g
.45714 .89714 m
.87387 .97747 L
s
.452 g
.45714 .89714 m
.84362 .89714 L
s
.468 g
.45714 .89714 m
.78981 .83356 L
s
.484 g
.45714 .89714 m
.72265 .79161 L
s
.5 g
.45714 .89714 m
.65286 .77119 L
s
.516 g
.45714 .89714 m
.58956 .76802 L
s
.532 g
.45714 .89714 m
.53867 .77479 L
s
.548 g
.45714 .89714 m
.50133 .7827 L
s
.565 g
.45714 .89714 m
.47333 .78401 L
s
.581 g
.45714 .89714 m
.44632 .77495 L
s
.597 g
.45714 .89714 m
.41089 .75758 L
s
.613 g
.45714 .89714 m
.36029 .73958 L
s
.629 g
.45714 .89714 m
.29318 .73197 L
s
.645 g
.45714 .89714 m
.21466 .74604 L
s
.661 g
.45714 .89714 m
.13579 .79016 L
s
.677 g
.45714 .89714 m
.07186 .86677 L
s
.694 g
.45714 .89714 m
.03904 .96998 L
s
.71 g
.45714 .89714 m
.0496 1.08498 L
s
.726 g
.45714 .89714 m
.10688 1.19091 L
s
.742 g
.45714 .89714 m
.20273 1.26681 L
s
.758 g
.45714 .89714 m
.3192 1.2985 L
s
.774 g
.45714 .89714 m
.4343 1.28294 L
s
.79 g
.45714 .89714 m
.52871 1.22818 L
s
.806 g
.45714 .89714 m
.59076 1.14969 L
s
.823 g
.45714 .89714 m
.61823 1.06513 L
s
.839 g
.45714 .89714 m
.61745 .98939 L
s
.855 g
.45714 .89714 m
.60029 .93068 L
s
.871 g
.45714 .89714 m
.57952 .88862 L
s
.887 g
.45714 .89714 m
.56346 .85523 L
s
.903 g
.45714 .89714 m
.5521 .81947 L
s
.919 g
.45714 .89714 m
.53687 .77361 L
s
.935 g
.45714 .89714 m
.50477 .71843 L
s
.952 g
.45714 .89714 m
.44484 .66473 L
s
.968 g
.45714 .89714 m
.35429 .63058 L
s
.984 g
.45714 .89714 m
.24217 .63543 L
s
1 g
.45714 .89714 m
.12921 .69264 L
s
1 0 0 r
2.5 Mabswid
.22704 .72777 m
.21316 .72257 L
.19772 .7175 L
.18122 .71306 L
.16611 .71001 L
.16194 .70936 L
.15742 .70875 L
.15351 .70831 L
.14922 .70791 L
.14467 .7076 L
.14218 .70748 L
.14099 .70743 L
.13985 .7074 L
.13882 .70737 L
.13769 .70735 L
.13571 .70733 L
.13459 .70733 L
.1334 .70733 L
.13228 .70735 L
.13126 .70737 L
.12925 .70743 L
.12824 .70746 L
.12713 .70751 L
.12335 .70774 L
.12122 .70791 L
.11895 .70812 L
.11487 .70859 L
.10694 .70983 L
.09982 .71135 L
.09268 .71328 L
.08525 .71575 L
.07241 .72128 L
.05946 .72879 L
.04642 .73886 L
.03571 .74978 L
.0272 .76099 L
.01946 .77448 L
.01596 .78238 L
.01328 .78979 L
.01128 .79663 L
.00956 .8042 L
.00883 .80842 L
.00828 .81234 L
.00787 .81612 L
.00769 .81822 L
.00756 .82014 L
.00747 .82191 L
.0074 .82359 L
.00736 .82537 L
.00733 .82731 L
Mistroke
.00734 .82901 L
.00737 .83081 L
.00743 .83252 L
.00749 .83406 L
.00761 .83605 L
.00774 .83788 L
.00814 .842 L
.0086 .84563 L
.00919 .84946 L
.01079 .85737 L
.01268 .86453 L
.01835 .88031 L
.02533 .89441 L
.03337 .90715 L
.04358 .92018 L
.05594 .93297 L
.08155 .95296 L
.09601 .96161 L
.11241 .96973 L
.14368 .98139 L
.16063 .98603 L
.17936 .99002 L
.18884 .99165 L
.19894 .9931 L
.20774 .99415 L
.21699 .99505 L
.22638 .99575 L
.23492 .99622 L
.23964 .99641 L
.24401 .99654 L
.2465 .9966 L
.24877 .99664 L
.25001 .99666 L
.25137 .99668 L
.25264 .99669 L
.25382 .9967 L
.25574 .99671 L
.25781 .9967 L
.25974 .9967 L
.26151 .99668 L
.26347 .99666 L
.2656 .99663 L
.26985 .99653 L
.27401 .99641 L
.2784 .99624 L
.28616 .99586 L
.30134 .9948 L
.31673 .99335 L
.34141 .99041 L
.35138 .98916 L
Mistroke
.36099 .98808 L
.3636 .98783 L
.36599 .98764 L
.36823 .98748 L
.36929 .98742 L
.37023 .98738 L
.37112 .98734 L
.37206 .98731 L
.37304 .98729 L
.37394 .98728 L
.37441 .98728 L
.37492 .98728 L
.37544 .98729 L
.37593 .9873 L
.37679 .98732 L
.37726 .98734 L
.37769 .98736 L
.37929 .98746 L
.38007 .98753 L
.38092 .98762 L
.38238 .98781 L
.38369 .98804 L
.38649 .98871 L
.38796 .98918 L
.38925 .98969 L
.39133 .9907 L
.39345 .99205 L
.39549 .99372 L
.39725 .99553 L
.40081 1.00051 L
.40384 1.00642 L
.40928 1.02075 L
.42403 1.06312 L
.43589 1.09035 L
.45306 1.12145 L
.47402 1.15095 L
.49833 1.17754 L
.53072 1.20407 L
.56509 1.22393 L
.5851 1.23224 L
.60454 1.23829 L
.61609 1.24098 L
.62673 1.24289 L
.6327 1.24373 L
.6392 1.24444 L
.64221 1.24471 L
.64538 1.24494 L
.64834 1.24512 L
.65109 1.24524 L
.65392 1.24533 L
Mistroke
.65541 1.24537 L
.657 1.24539 L
.65967 1.24541 L
.66261 1.24538 L
.66523 1.24533 L
.66806 1.24524 L
.67073 1.24511 L
.67317 1.24497 L
.67899 1.24451 L
.68536 1.24383 L
.69696 1.24209 L
.70769 1.23988 L
.71906 1.2369 L
.73924 1.2299 L
.76196 1.21913 L
.78526 1.20436 L
.80561 1.18761 L
.82261 1.16996 L
.83682 1.15162 L
.84996 1.13031 L
.86163 1.10528 L
.86976 1.08071 L
.87293 1.06736 L
.87516 1.05485 L
.87605 1.04828 L
.87682 1.04101 L
.87712 1.03734 L
.87738 1.03339 L
.87748 1.03157 L
.87756 1.02965 L
.87768 1.02623 L
.87774 1.02295 L
.87776 1.01998 L
.87773 1.01655 L
.87766 1.01331 L
.87755 1.01031 L
.87742 1.00755 L
.87701 1.00132 L
.87642 .99506 L
.87559 .98819 L
.87329 .97442 L
.87042 .96165 L
.86705 .94972 L
.85915 .92796 L
.84845 .90564 L
.83444 .88285 L
Mfstroke
.5 g
1 Mabswid
.22704 .72777 m
.21122 .72189 L
.19625 .71706 L
.17964 .71269 L
.17035 .71076 L
.16175 .70933 L
.15273 .70823 L
.14799 .70782 L
.1456 .70765 L
.14297 .70751 L
.13857 .70737 L
.13611 .70733 L
.13386 .70733 L
.1295 .70742 L
.12539 .70761 L
.12148 .70789 L
.11733 .70829 L
.10995 .70931 L
.10547 .71011 L
.1013 .711 L
.09361 .713 L
.07743 .71892 L
.06966 .7227 L
.0615 .72746 L
.04809 .7374 L
.03697 .74833 L
.02584 .76308 L
.0178 .77804 L
.01428 .78683 L
.01125 .79673 L
.01015 .80137 L
.00917 .80635 L
.0085 .81065 L
.0082 .81296 L
.00793 .81544 L
.00759 .81965 L
.0074 .8236 L
.00735 .82602 L
.00734 .82831 L
.00743 .8326 L
.00768 .83714 L
.00806 .84134 L
.00864 .84594 L
.00943 .8508 L
.01113 .85876 L
.01316 .86615 L
.01936 .88261 L
.02844 .89968 L
.03874 .91435 L
.0528 .92996 L
Mistroke
.06804 .9433 L
.09979 .96362 L
.1192 .97265 L
.13751 .97943 L
.15511 .98463 L
.1744 .98907 L
.19269 .99223 L
.20943 .99433 L
.21902 .99522 L
.22768 .99583 L
.23243 .9961 L
.23755 .99633 L
.24236 .9965 L
.24676 .99661 L
.25078 .99667 L
.25452 .9967 L
.2586 .9967 L
.26294 .99667 L
.2672 .99659 L
.27164 .99648 L
.27538 .99636 L
.27943 .9962 L
.28863 .99571 L
.29672 .99516 L
.3139 .99364 L
.34101 .99046 L
.35235 .98904 L
.35799 .98839 L
.36292 .98789 L
.36686 .98757 L
.36897 .98744 L
.37083 .98735 L
.37279 .9873 L
.37484 .98728 L
.37671 .98732 L
.37837 .9874 L
.38005 .98753 L
.38179 .98773 L
.38336 .98798 L
.38475 .98826 L
.38776 .98911 L
.38918 .98966 L
.39066 .99034 L
.39326 .99191 L
.39578 .99399 L
.39796 .99637 L
.3998 .99889 L
.40312 1.00486 L
.40641 1.01271 L
.41258 1.03067 L
Mistroke
.42114 1.05552 L
.43438 1.08721 L
.45231 1.12024 L
.47418 1.15116 L
.50195 1.18095 L
.5338 1.20617 L
.55405 1.21836 L
.57371 1.22778 L
.5851 1.23224 L
.59778 1.23641 L
.60902 1.23941 L
.62161 1.24204 L
.62734 1.24299 L
.63353 1.24383 L
.63941 1.24446 L
.6448 1.2449 L
.65092 1.24524 L
.65761 1.2454 L
.66395 1.24536 L
.66984 1.24516 L
.67521 1.24483 L
.68027 1.24439 L
.68581 1.24378 L
.69179 1.24295 L
.70394 1.24072 L
.71501 1.23804 L
.73889 1.23004 L
.75193 1.22429 L
.76349 1.21828 L
.78531 1.20432 L
.80402 1.18907 L
.8238 1.16856 L
.84225 1.14345 L
.8556 1.11919 L
.8616 1.10535 L
.86645 1.09184 L
.87024 1.07889 L
.87349 1.06455 L
.87464 1.05817 L
.87566 1.05135 L
.87644 1.04493 L
.87699 1.03902 L
.87748 1.0315 L
.87764 1.02755 L
.87773 1.02337 L
.87773 1.01635 L
.87763 1.01236 L
.87748 1.00866 L
.87704 1.00173 L
.87646 .99544 L
Mistroke
.87559 .98821 L
.87456 .98141 L
.87218 .96907 L
.86895 .95617 L
.86144 .93364 L
.85102 .91049 L
.83698 .88659 L
.81989 .8638 L
.80162 .84427 L
.76329 .81366 L
.74034 .80012 L
.71849 .78982 L
.6943 .78096 L
.68181 .77733 L
.66872 .77417 L
.6573 .77193 L
.64496 .77004 L
.63962 .76939 L
.63396 .76881 L
.62871 .76837 L
.6239 .76805 L
.62107 .7679 L
.61797 .76777 L
.61488 .76767 L
.61162 .76759 L
.60879 .76756 L
.60577 .76755 L
.60294 .76757 L
.60037 .76761 L
.59558 .76775 L
.59291 .76785 L
.59044 .76798 L
.58557 .76827 L
.58039 .76867 L
.57108 .7696 L
.56266 .77067 L
.54788 .77303 L
.51939 .77894 L
.5088 .78124 L
.49851 .78319 L
.49567 .78362 L
.49304 .78397 L
.49054 .78424 L
.48827 .78444 L
.48616 .78456 L
.48395 .78464 L
.48271 .78465 L
.48154 .78464 L
.47939 .78458 L
.47729 .78445 L
Mistroke
.47611 .78434 L
.47502 .78423 L
.47281 .78393 L
.47046 .78353 L
.46619 .78257 L
.46226 .78143 L
.45234 .77768 L
.44213 .77292 L
.42252 .76311 L
.39627 .75129 L
.37842 .7448 L
.36019 .73955 L
.34109 .73555 L
.33091 .73402 L
.32502 .73333 L
.31935 .73279 L
.31366 .73238 L
.31042 .73221 L
.3074 .73208 L
.302 .73194 L
.29621 .73193 L
.28991 .73205 L
.28394 .73232 L
.28049 .73254 L
.27731 .73278 L
.27012 .73348 L
.25821 .73509 L
.24504 .73755 L
.23246 .74058 L
.22073 .74402 L
.19524 .75367 L
.16741 .76802 L
.13941 .78726 L
.11476 .80935 L
.0947 .83224 L
.07541 .86059 L
.06692 .87609 L
.05888 .8935 L
.05285 .90918 L
.04735 .92678 L
.043 .9449 L
.04146 .95301 L
.04004 .96204 L
.03896 .97063 L
.03819 .97874 L
.03763 .98736 L
.03732 .99669 L
.0373 1.00513 L
.03756 1.01437 L
.03809 1.02313 L
Mistroke
.03882 1.03127 L
.03977 1.03934 L
.04084 1.04665 L
.04391 1.06302 L
.04827 1.08043 L
.05431 1.09933 L
.07046 1.13636 L
.08997 1.16874 L
.11186 1.1967 L
.14184 1.22624 L
.17254 1.24935 L
.19068 1.26039 L
.21119 1.27091 L
.2297 1.27879 L
.25012 1.28587 L
.26946 1.29111 L
.278 1.29299 L
.28738 1.29476 L
.2957 1.29608 L
.30461 1.29722 L
.31402 1.29813 L
.32276 1.29871 L
.32819 1.29894 L
.33319 1.29906 L
.33866 1.2991 L
.34444 1.29903 L
.35413 1.29867 L
.35961 1.29832 L
.36472 1.2979 L
.37418 1.29689 L
.38276 1.29571 L
.40179 1.29215 L
.42122 1.28714 L
.43871 1.28138 L
.4761 1.26462 L
.50607 1.24606 L
.53443 1.22304 L
.55926 1.19684 L
.57828 1.171 L
.59492 1.14142 L
.60172 1.12611 L
.60776 1.10968 L
.61208 1.09524 L
.6152 1.0822 L
.6176 1.06926 L
.61923 1.05721 L
.61988 1.0505 L
.62015 1.04686 L
.62036 1.04347 L
.62062 1.03755 L
Mistroke
.62074 1.0311 L
.62074 1.02756 L
.62068 1.02422 L
.62047 1.01803 L
.62029 1.01461 L
.62008 1.01147 L
.61946 1.00446 L
.61878 .99854 L
.61793 .99241 L
.61607 .98177 L
.61059 .95943 L
.60479 .94203 L
.59779 .92491 L
.57352 .87718 L
.55648 .83475 L
.54842 .8067 L
.53772 .77568 L
.53014 .75879 L
.51974 .73995 L
.50511 .71886 L
.48781 .69913 L
.46836 .68149 L
.44758 .66647 L
.42122 .65175 L
.40485 .64462 L
.3891 .63902 L
.37604 .63525 L
.36136 .63188 L
.35307 .63038 L
.3453 .62922 L
.33776 .62832 L
.32966 .62759 L
.32266 .62717 L
.31505 .62692 L
.3078 .62688 L
.30112 .62702 L
.29324 .62739 L
.28459 .62807 L
.27635 .62897 L
.26868 .63004 L
.24999 .63356 L
.23233 .63812 L
.19944 .64997 L
.1648 .66769 L
.12921 .69264 L
Mfstroke
0 g
.5 Mabswid
.45714 .89714 m
1 .89714 L
s
% Start of user PostScript
0 0 9.5 0 MAarrowhead1
% End of user PostScript
0 0 1 r
.45714 .89714 m
.45714 .89714 .05714 0 365.73 arc
F
1 0 1 r
2.5 Mabswid
newpath
.45714 .89714 .05714 0 365.73 arc
s
.38286 .49851 m
.38286 .55565 L
.41714 .55565 L
.41714 .49851 L
F
.4 .55565 m
.4 .89714 L
s
0 g
gsave
.97143 .93714 -66.3438 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.812500 moveto
 460.000000 19.812500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.812500 lineto
closepath
clip newpath
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
69.687500 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Helvetica-Bold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica-Bold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Helvetica-Bold
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}},
  ImageSize->{214.375, 289},
  ImageMargins->{{144.75, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004;0001JA000`40O003h00ONWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08io
o`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<0
07ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo
001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00
Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool0
07Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001o
ogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00
NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007oo
Ool0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001j
Ool00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomo
o`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yo
o`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo
08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo
00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08io
o`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<0
07ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo
001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00
Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool0
07Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001o
ogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00
NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007oo
Ool0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001j
Ool00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomo
o`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yo
o`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo
08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo
00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool006Ioo`Ul7`]oo`03001o
ogoo08ioo`00IWoo2G`O2goo00<007ooOol0SWoo001VOol9O1l;Ool00`00Oomoo`2>Ool006Ioo`Ul
7`]oo`03001oogoo08ioo`00IWoo2G`O2goo00<007ooOol0SWoo001VOol9O1l;Ool00`00Oomoo`2>
Ool006Ioo`Ul7`]oo`03001oogoo08ioo`00IWoo2G`O2goo00<007ooOol0SWoo001VOol9O1l;Ool0
0`00Oomoo`2>Ool006Ioo`Ul7`]oo`03001oogoo08ioo`00IWoo2G`O2goo00<007ooOol0SWoo001V
Ool9O1l;Ool00`00Oomoo`2>Ool006Ioo`Ul7`]oo`03001oogoo08ioo`00IWoo2G`O2goo00<007oo
Ool0SWoo001VOol9O1l;Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O
3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08io
o`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03
001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uo
o`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomo
o`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>
Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo
001YOol3O1l>Ool00`00Oomoo`2>Ool004]ooa0mk`ioo`=l7`ioo`03001oogoo08ioo`00AGoo1Sg_
47oo1cg_1goo0g`O3Woo00<007ooOol0SWoo0010Ool00g_N?Nlmk`02?NlIOol017_NOomoogoo13g_
0goo0g`O3Woo00<007ooOol0SWoo000mOol4?Nl00g_NOomoo`0KOol00g_NOomoo`04Ool3?Nl3O1l>
Ool00`00Oomoo`2>Ool003Yoo`<mk`Eoo`03Nmioogoo01Yoo`03Nmioogoo00Moo`=l7`ioo`03001o
ogoo08ioo`00=goo0cg_27oo00=kgWooOol06goo00=kgWooOol01Woo0g`O00<mkgooOol02goo00<0
07ooOol0SWoo000eOol2?Nl<Ool00g_NOomoo`0JOol00g_NOomoo`06Ool3O1l00goo?Nlmk`0;Ool0
0`00Oomoo`2>Ool003=oo`8mk`moo`03Nmioogoo01Uoo`03Nmioogoo00Ioo`=l7`=oo`8mk`Uoo`03
001oogoo08ioo`00<Goo0Sg_4Woo00=kgWooOol06Goo00=kgWooOol01Goo0g`O1Goo0Sg_1goo00<0
07ooOol0SWoo000_Ool2?NlEOol00g_NOomoo`0HOol00g_NOomoo`05Ool3O1l7Ool2?Nl5Ool00`00
Oomoo`2>Ool002eoo`8mkaQoo`03Nmioogoo01Qoo`03Nmioogoo00Aoo`=l7`Uoo`8mk`=oo`03001o
ogoo08ioo`00;7oo00<mkgooOol067oo00=kgWooOol067oo00=kgWooOol017oo0g`O2Woo00Eg_Cg_
Oomoo`00091oo`00:Woo0Sg_77oo00=kgWooOol05goo00=kgWooOol017oo0g`O2Woo00Eg_Goo?Nlm
k`00091oo`00:7oo0Sg_7goo00=kgWooOol05goo00=kgWooOol00goo0g`O2Woo00Eg_GooOomoocg_
091oo`009goo00<mkgooOol087oo00=kgWooOol05Woo00=kgWooOol00goo0g`O2Woo00Eg_GooOomo
o`00008mkhioo`009Goo0Sg_97oo00=kgWooOol05Woo00=kgWooOol00Woo0g`O2Woo00Eg_GooOomo
o`00009oo`03?Nmoogoo08]oo`008goo0Sg_9goo00=kgWooOol05Goo00=kgWooOol00Woo0g`O2Woo
00Eg_GooOomoo`0000=oo`03?Nmoogoo08Yoo`008Woo00<mkgooOol09goo00=kgWooOol05Goo00=k
gWooOol00Woo0g`O2Woo00Eg_GooOomoo`0000Aoo`8mkhYoo`00CGoo00=kgWooOol05Goo00AkgWoo
Oomoo`=l7`]oo`04Mkeoogoo0006Ool00cg_Oomoo`27Ool004ioo`03Nmioogoo01Aoo`04Nmioogoo
Ool3O1l;Ool017NmOomoo`001goo00<mkgooOol0QWoo000QOol7O00WOol00g_NOomoo`0COol017_N
Oomoogoo0g`O2goo00Ag_GooOol000Qoo`03?Nmoogoo08Eoo`006Woo1g`01cg_1W`08Woo00=kgWoo
Ool04goo00=kgWooOol00g`O2goo00Ag_GooOol000Uoo`03?Nmoogoo08Aoo`005goo17`01Sg_1W`0
23g_0g`07goo00=kgWooOol04Woo00=kgWooOol00g`O2goo00Ag_GooOol000Uoo`03?Nmoogoo08Ao
o`005Goo0g`00cg_27`00goo2G`00cg_1G`06Woo00=kgWooOol04goo00=kgWooO1l00W`O2goo00Ag
_GooOol000Yoo`03?Nmoogoo08=oo`004Woo0W`013g_0g`027oo0P0027oo1G`013g_17`067oo00=k
gWooOol04Woo00=kgWooO1l00W`O2goo00Ag_GooOol000]oo`03?Nmoogoo089oo`0047oo0W`00Sg_
1G`037oo0P002goo17`00cg_0g`05goo00=kgWooOol04Goo00=kgWooO1l00W`O2goo00Ag_GooOol0
00]oo`03Mkdmkgoo089oo`003Woo0g`000<mkg`0O0000W`000<48GooOol03Woo0P002goo00<007oo
O0000W`00Sg_0g`05Woo00=kgWooOol04Goo00AkgW`OO1ml7`]oo`04Mkeoogoo000:Ool00gNmOolm
k`23Ool000ioo`9l0003?Nml07`000Aoo`848A1oo`03001oogoo00Uoo`80009oo`9l008mk`03O01o
ogoo01Eoo`03Nmioogoo011oo`04Nmil7g`OO1l;Ool017NmOomoo`002Woo00Ag_GooOolmkh9oo`00
37oo0W`00Sg_0W`01goo0P@Q3goo0P002goo00@007ooOolQ209l00039BTQ27oo00Mooa0mka9oo`=l
7`]oo`04Mkeoogoo000:Ool01GNmOomoogoo?Nl0PGoo000:Ool3O00013g_O01l07`02Woo0P@Q3goo
0P002Woo0P0000Ioob489BTQ22DY8@P7?Nl8Ool00dicOomoo`04Ool00g_N?Nlmk`05?Nl;Ool3O1l;
Ool017NmOomoo`002Woo00Eg_GooOomoocg_085oo`002Woo0W`000<mkg`0O0003Woo0`@Q3Woo0P00
2Woo00<007ooOol00cg_00<Q22DYOol03Goo00=>LgooOol017oo00=kgWooOol017oo1Cg_1Woo0g`O
2goo00Ag_GooOol000Uoo`03Mkeoogoo00=oo`03?Nmoogoo07ioo`002Goo0W`000<mkg`0Ool04Woo
0P@Q3Woo0P0027oo0cg_00IoobDY8@PU:B489BT>Ool00dicOomoo`04Ool00g_NOomoo`06Ool00dic
Oolmk`02?Nl3Ool3O1l;Ool017NmOomoo`002Goo00=g_GooOol017oo00<mkgooOol0OGoo0008Ool2
O0000cg_O01oo`0EOol2124>Ool00`00Oomoo`03Ool2?Nl3Ool02000OolU:B489BTQ22DY8@P=Ool0
0dicOomoo`04Ool00g_NOomoo`05Ool00dicOomoo`02Ool2?Nl017ooO1ml7g`O2goo00Ag_GooOol0
00Uoo`03Mkeoogoo00Aoo`03?Nmoogoo07eoo`001goo0W`000<mkg`0Ool067oo0P@Q3Goo0P0000=o
ocg_?Nl00Woo00ABU7ooOomoo`800006OolQ22DY8@PU:B483Goo00=>LgooOol017oo00=kgWooOol0
1Goo00=>LgooOol00goo00@mkg`OO1ml7`]oo`04Mkeoogoo0009Ool00gNmOomoo`05Ool00cg_Oomo
o`1lOol000Moo`03O00mkg`001aoo`848@aoo`8mk`03001oogoo00=oo`0<DYAoogooOol007oo8@PU
:B489BTQ22DY37oo00=>LgooOol017oo00=kgWooOol017oo00=>LgooOol017oo0g`O00<mkgooOol0
2Goo00=g_Goo000027oo00=g_GooOol01Woo00<mkgooOol0O7oo0006Ool2O0000cg_O0048@02124K
Ool31247Ool2?Nl3Ool20008Ool200001Woo9BTQ22DY8@PU:@aoo`03CW=oogoo00=oo`03Nmioogoo
00Eoo`03CW=oogoo00=oo`=l7`03Oolmkcg_00Uoo`03Mkeoo`0000Qoo`03Mkeoogoo00Moo`03?Nmo
ogoo07]oo`001Goo0W`000<mkg`0Ool00goo0`@Q6goo0P@Q0goo0Sg_1goo0P0017oo00ABU7ooOomo
o`8000059BTQ22DY8@PU:@0<Ool00dicOomoo`03Ool00g_NOomoo`05Ool00dicOomoo`02Ool3O1l0
0g_NBU9oo`02?Nl7Ool00gNmOol00008Ool00gNmOomoo`07Ool00cg_Oomoo`1kOol000Eoo`04O00m
kg`0O007Ool3124JOol00`@Q?Nlmk`0;Ool00`00Oomoo`03Ool02e:DOomoogoo001oob489BTQ22DY
8@P02goo00=>LgooOol00goo00=kgWooOol017oo00=>LgooOol00Woo0g`O00=kgWooBU800Woo0Sg_
1Goo00=g_Goo000027oo00=g_GooOol027oo00<mkgooOol03Goo1cg_IWoo0004Ool2O0000cg_O01o
o`0:Ool3124GOol013g_Ool48@@Q2goo0P0017oo00ABU7ooOomoo`8000058@PU:B489BTQ200;Ool0
0dicOomoo`03Ool00g_NOomoo`04Ool014icOomoogoo0g`O00=oog_NBU8017oo0Sg_0goo00=g_Goo
00001goo00=g_GooOol02Goo00<mkgooOol017oo2Sg_1Woo2Sg_G7oo0003Ool2O0000cg_O01oo`0>
Ool3124BOol2?Nl4Ool2124;Ool20004Ool02e:DOomoogoo000Q22DY8@PU:B489BT02Woo00=>Lgoo
Ool00goo00=kgWooOol017oo00=>LgooOol00g`O00=oog_NBU801Woo0Sg_00A:DWNmOol000Moo`03
Mkeoogoo00Yoo`Hmk`Moo`03@Q1oogoo00eoo`PmkeMoo`000goo0W`000<mkg`0Ool04Goo0`@Q3Woo
00<mkgooOol01Woo0P@Q2goo0P001goo0P0000DU:B489BTQ22DY00Yoo`03CW=oogoo009oo`03Nmio
ogoo00Aoo`03CW=oogoo00=l7`04OomkgWooBU87Ool3?Nl00`00Oomoo`05Ool00gNmOomoo`04Ool7
?Nl;Ool00d8@Oomoo`0=Ool00cg_Oomoo`06Ool3?NmDOol0009oo`=l0003?Nmoogoo01Aoo`<48@Uo
o`8mk`]oo`<48@Yoo`8000=oo`0:DYAoogooOol002DY8@PU:B489BT:Ool00dicOomoo`02Ool00g_N
Oomoo`04Ool00dicOoml7`02O1l2Ool00g_NBU9oo`06Ool00dYBMkeoo`03?Nl5Ool01GNmOomoodHa
Ool00Sg_1Goo00=cW3g_Ool02Goo00=247ooOol037oo0Sg_37oo13g_D7oo0002Ool2O0000cg_O01o
o`0HOol31244Ool2?Nl@Ool2124:Ool00`00Oomoo`02Ool00e:DOomoo`0200001B489BTQ22DY8@P0
2Goo00=>LgooOol00Woo00=kgWooOol00goo00=>LgooO1l00W`O0Woo00=kgTYBOol01Woo00A:DWNm
Ool0009oo`Xmk`Ioo`04Liaoogoo?Nl8Ool00d8@Oomoo`0<Ool00cg_Oomoo`0@Ool3?Nm=Ool0009o
o`9l0003?Nml07oo01]oo`848@03DY@mkgoo01=oo`848@Uoo`8000Moo`06000Q22DY8@PU:B482Goo
00=>LgooOol00Woo00=kgWooOol00goo00A>Lg`OO1ml7`=oo`03Nmi:DWoo00Eoo`04BU9g_Goo0003
Ool014HaOomoogNm0Woo00=6<GooOol01Goo00EcW7ooOomoocg_00Moo`03@Q1oogoo00]oo`8mkaIo
o`8mkd]oo`000Woo00Al03g_O01l01ioo`03?Nl48E:D009BU1=oo`848@Uoo`8000=oo`03DYAoogoo
008000059BTQ22DY8@PU:@08Ool00dicOomoo`02Ool00g_NOomoo`03Ool3O1l3Ool00g_NBU9oo`05
Ool014YBMkeoo`000goo00A6<GooOomg_@9oo`03AS5oogoo00Eoo`03Liaoogoo009oo`03?Nmoogoo
00=oo`03@Q1oogoo00]oo`03?Nmoogoo01Moo`03>Lhmkcg_04Uoo`0000Eoog`0O00mkg`001ioo`03
?Nmoogoo009oo`04125BU5:DDY@BOol21249Ool20006Ool01P009BTQ22DY8@PU:@Qoo`03CW=oogoo
009oo`03Nmioogoo009oo`=l7`=oo`03NmioodYB00Ioo`03Mkeoo`0000=oo`04AS5oogooMkd2Ool0
0dHaOomoo`04Ool00g>LOomoo`03Ool00cg_Oomoo`02Ool00d8@Oomoo`0:Ool2?NlHOol2>Lh3Ool2
?Nm7Ool00005Ooml07`0?Nml000LOol2?Nl8Ool010@QDYABU5:D4Goo0`@Q27oo0P000Woo00=BU7oo
Ool00P0000@Q22DY8@PU:@Qoo`05CW=oogooOomkgP04Ool3O1l4Ool00g_NBU9oo`05Ool00gNmOol0
0002Ool014HaOomoogNm0Woo00=6<GooOol01Goo00=cW7ooOol00goo00DmkgooOomood8@00aoo`03
?Nmoogoo01Eoo`<icPMoo`8mkdEoo`0000=oog`0?Nl00W`000<8@WooOol067oo00<mkgooOol02goo
00@48E:DDYABU15oo`848@Qoo`05001oogooOomBU002Ool01P008@PU:B489BTQ20Moo`05CW=oogoo
OomkgP03Ool3O1l4Ool00g_NBU9oo`05Ool00gNmOol00002Ool014HaOomoogNm0Woo00=6<GooOol0
17oo00=cW7ooOol01Goo00<mkgoo@Q002goo0Sg_5Woo0SW>37oo0Sg_@goo0002O00013g_O01l07oo
1@Q257oo00<mkgooOol03goo00@48E:DDYABU11oo`848@Moo`8000Eoo`8000049BTQ22DY8@P7Ool0
1DicOomoogooNmh00Woo0g`O1Goo00=kgTYBOol017oo00=g_Goo00000Woo00A6<GooOomg_@9oo`03
AS5oogoo00=oo`03Liaoogoo00Ioo`03?Nm247oo00Uoo`8mkaEoo`<icQ1oo`03?Nmoogoo041oo`00
00Aoog`0?Nml00Moo`@8@Pmoo`03?Nmoogoo01=oo`04125BU5:DDY@?Ool21247Ool20002Ool02E:D
Oomoo`009BTQ22DY8@PU:@06Ool01TicOomoogooNmioo`=l7`03CW=oogoo009oo`03Nmi:DWoo00Ao
o`03BU9g_@00009oo`06AS5oogooMkeoodHa1Woo00=cW7ooOol01Woo00<mkgooOol027oo00<mkgoo
Ool04goo0SW>57oo0Sg_@7oo000017ooO00mkg`02goo1@Q22Goo00<mkgooOol05goo00@48E:DDYAB
U0ioo`848@Moo`8000Aoo`8000048@PU:B489BT6Ool01DicOomoogooNmh00g`O00=>LgooOol00Woo
00=kgTYBOol017oo00=:DWNm00000Woo00=6<GooMkd00Woo00=6<GooOol00goo00=cW7ooOol01Woo
00=247oo?Nl01goo0Sg_4goo0cW>67oo00<mkgooOol0?Goo000017ooO00mkg`047oo1@Q20goo00<m
kgooOol06goo00@48E:DDYABU0eoo`<48@Ioo`8000Aoo`06000Q22DY8@PU:B481Goo00A>LgooOomo
o`=l7`03Oom>Lgoo00=oo`03Nmi:DWoo00=oo`03BU9g_@00009oo`05AS5oogNmOom6<@05Ool00g>L
Oomoo`06Ool0148@Oomoocg_1Woo00<mkgooOol04Goo0SW>77oo00<mkgooOol0?7oo000017ooO00m
kg`05Goo0PQ200<mk`Q224807goo00@48E:DDYABU0eoo`848@Ioo`05001oogooDYAoo`02000012DY
8@PU:B481Goo00=>LgooOol00g`O0Woo00I>LgooOomoog_NBU84Ool00dYBMkd00002Ool01DHaOomg
_GooAS401Goo00=cW7ooOol01Goo00E247ooOomcW3g_00Aoo`8mka5oo`<icQmoo`8mkcaoo`0000Ao
og`0?Nml01Moo`03?Nmoogoo00@8@Qioo`04125BU5:DDY@<Ool21245Ool20004Ool01@009BTQ22DY
8@P01Goo00=>LgooO1l00W`O0Woo00=>LgooOol00Woo00=kgWooOol00Woo00=:DWNm00000Woo00E6
<GooMkeoodHa00Aoo`03Liaoogoo00Eoo`06@Q1oogooLiaoocg_0goo00<mkgooOol03goo0SW>97oo
00<mkgooOol0>Goo000017ooO00mkg`05Woo00<mkgooOol01Goo1@Q277oo00@48E:DDYABU0]oo`84
8@Eoo`800003OomBU7oo008000048@PU:B489BT4Ool014icO1ml7g`O0goo00I>LgooOomoog_NBU83
Ool02DYBMkd007ooAS5oogNmOom6<@04Ool00g>LOomoo`05Ool0148@OomcW7>L0goo0cg_3goo0cW>
9goo00<mkgooOol0>7oo000017ooO00mkg`05Goo00<mkgooOol02goo1@Q26Woo00@48E:DDYABU0Yo
o`848@Eoo`8000=oo`05000Q22DY8@PU:@04Ool3O1l017_NOomoodic0goo00=kgTYBOol00Woo00U:
DWNm001oodHaOomg_GooAS4017oo00=cW7ooOol00goo0T8@00=oog>LOol017oo00<mkgooOol03Goo
0SW>:Woo00<icSg_>Lh0>7oo000017ooO00mkg`057oo00<mkgooOol04Goo1@Q267oo00@48E:DDYAB
U0Uoo`<48@Aoo`8000=oo`05000U:B489BTQ2002Ool3O1l01GooNmioogooCW<00goo37`O00E6<Goo
Oomoog>L00Eoo`04@Q1oogooLi`4Ool3?Nl<Ool3>LhWOol5>Lh2Ool2?NlgOol00004Ooml03g_O00D
Ool00cg_Oomoo`0FOol4248GOol00`@QDYABU00:Ool21244Ool02P00OomBU7oo000U:B489BTQ27oo
0g`O0Woo00AkgWooOom>La5l7`03OomcW7oo00=oo`04@Q1oogooLi`4Ool01Cg_Oomoogoo?Nl02Goo
0SW>9Goo1CW>2Goo00<mkgooOol0=7oo0002O0000cg_O01oo`0BOol00cg_Oomoo`0KOol5248EOol3
DY@9Ool21243Ool20003Ool010008@PU:B480g`O00A>LgooNmiooa=l7`03Liaoogoo009oo`04@Q1o
ogooLi`3Ool2?Nl4Ool00cg_Oomoo`04Ool3>LhQOol6>Lh?Ool00cg_Oomoo`0cOol0009l0003?Nml
07oo015oo`03?Nmoogoo025oo`D8@Q=oo`=BU0Qoo`848@=oo`80009oo`03000Q22DY00=l7`03Oom>
Lg`O00Il7`T07`Il7`=oo`04@Q1oog>LLi`3Ool00cg_Oomoo`05Ool013g_Oomoogoo0SW>7goo1CW>
5Woo00<mkgooOol0<Woo00000gooO00mk`02O00@Ool00cg_Oomoo`0WOol5248AOol3DY@7Ool21243
Ool20002Ool01000O1ml7g`O0Woo1W`O3@0O17`O00Aood8@OomcW0=oo`8mk`Qoo`04?NlicSW>>LhL
Ool5>LhLOol00cg_Oomoo`0aOol00005Ooml07`0?Nml0004248<Ool00cg_Oomoo`0/Ool5248?Ool3
DY@6Ool21243Ool200001GooO1ml7g`O9BT01G`O400O1G`O00EcW7ooOomoocg_00Uoo`9_N`03?Nmo
ogoo01Moo`DicR9oo`03?Nmoogoo031oo`0000Eoog`0O00mkg`000Aoo`/8@P03?Nmoogoo039oo`@8
@Pioo`=BU0Eoo`<48@9oo`03001l7g`O00El7a<07`Al7`9oo`8mk`Moo`03>Li_Nfmk009oo`03?Nmo
ogoo019oo`DicRQoo`03?Nmoogoo02moo`0000Eoog`0O00mkg`000ioo`03?Nl8@PQ200T8@Rioo`D8
@Paoo`=BU0Eoo`848@03Ooml7g`O00Al7aD07`Al7`03?Nmoogoo00Eoo`=_N`Aoo`03?Nmoogoo00eo
o`DicRioo`03?Nmoogoo02ioo`000Woo00=l03g_O0003Woo00<mkeJeE[D015Je1Goo2PQ2:Goo1@Q2
2Woo0e:D17oo00<48G`OO1l00g`O5`0O0g`O1Goo00<icVmkKg/027oo00<mkgooOol01Woo1SW>=7oo
00<mkgooOol0;Goo0002Ool2O0000cg_O01oo`0;Ool00cg_Oomoo`05Ool=E[D2Ool;248SOol52488
Ool3DY@2Ool5O1lG01l4O1l2Ool3Kg/:Ool013g_Oomoogoo1CW>>goo00<mkgoo0n001@?P9goo0003
Ool00g`0?Nml000<Ool00cg_Oomoo`0BOol=E[D;248MOol42487Ool2DY@4O1lI01l3O1l2Kg/<Ool2
>Lh00cg_>LhicP0oOol20n000cg_0n03h0050n0VOol000=oo`9l0003?Nml07oo00Yoo`03?Nmoogoo
01moo`eF]@T8@QIoo`D8@PAoo`Al7aT07`Al7`Qoo`DicP9oo`03?Nmoogoo03moo`030n1l03g_009l
00H3h2Eoo`0017oo00=l03g_O0002Woo00<mkgooOol0;Goo35Je20Q247oo10Q217`O6P0O0g`O0goo
1CW>27oo00<mkgooOol0?Goo0`?P00=l03g_O0001`?P97oo0004Ool2O0000cg_O01oo`08Ool00cg_
Oomoo`0iOol=E[D5248:Ool3O1lK01l4O1l2>Lh=Ool00cg_Oomoo`0mOol30n02O0000cg_O003h005
0n0FOol3000;Ool000Eoo`03O00mkg`000Qoo`03?Nmoogoo04Moo`eF]@88@P=l7a/07`Al7`Qoo`Q_
N`03?Nmoogoo03aoo`@3h09l0003?Nl3h0?P00D3h1Eoo`L000Moo`001Goo0W`000<mkg`0Ool01Woo
00<mkgooOol0E7oo00=F]G`OO1l00W`O700O0g`O26mk27oo00<mkgooOol0>goo0P?P0`000W`000<m
kg`00000100000<3h7ooOol04goo2`000goo000600000g`0?Nml000600000cg_0000001<000:36<4
O1lL01l3O1n0000000Ioo`9l0003?Nml07oo00Aoo`03?Nmoogoo01AoocP<H`Yoo`El7aX07`Al7a5o
o`03?Nmoogoo03Yoo`83h0@0009l0003?Nml000000<000030n1oogoo01=oo`/000=oo`001goo0W`0
00<mk`aS36<00PaS00<mk`aS36<05@aS@Goo0PaS17`O6P0O17`O4Woo00<mkgooOol0>Goo1`?P0W`0
00<mkg`00n000P?P5Woo1`001goo0007Ool2O0000cg_O01oo`02Ool00cg_Oomoo`1>Ool736<4E[D3
O1lI01l4O1l3=Jd@Ool00cg_Oomoo`0jOol60n02O0000cg_O003h0020n0FOol3000;Ool000Qoo`9l
0005?Nml07ooOolmk`18Ool836<00gooE[EF]@04E[D2Ool00a24O1ml7`02O1lI01l4O1l3JeX5=Jd<
Ool00cg_Oomoo`0iOol70n0017`0?Nml07`00P?P97oo0009Ool2O00013g_O01oocg_@7oo20aS0goo
1UJe0goo1A240Woo0g`O6P0O0g`O0goo1F]J1CF]1goo00<mkgooOol0>Woo1`?P00Al03g_O003h2Eo
o`002Woo0W`00Sg_>Woo1`aS1Goo1UJe1Goo11241Goo0Q2417`O600O17`O00<aS7ooOol01Goo16]J
00=oocF]=Jd013F]0Woo00<mkgooOol0>Woo1P?P00Al03g_O01l01Uoo`80009oo`8000Ioo`002goo
00Al03g_?Nml035oo`P<H`Ioo`IF]@Moo`@@Q0Ioo`<@Q09oo`04F]Il7g`OO1lG01l5O1l00goo<H`a
S009Ool4JeX3Ool2=Jd00cg_=Jde[@0kOol60n000g`0?Nml000IOol20002Ool20006Ool000aoo`04
O00mkg`0O00XOol836<8Ool6E[D9Ool448@7Ool348@3Ool2F]H00gooO1ml7`02O1lE01l4O1l00f]J
Oomoo`02Ool3<H`:Ool4JeX017oo?Nmoogoo1CF]?7oo00Al03g_O01l01Uoo`@000Moo`003Goo0Sg_
0W`07goo20aS2goo1EJe2goo112427oo0a2417oo0U[F0goo00@DYG`OO1ml7aD07`=l7`04OolaS6]J
JeX5Ool2<H`<Ool2JeX00cg_Oomoo`04Ool5=JdhOol00g`0?Nml000JOol20008Ool000aoo`04?Nmo
og`0?Nl2O00FOol836<=Ool6E[D<Ool448@9Ool348@5Ool2F]H4Ool00aBUOoml7`04O1lB01l4O1l2
Ool2<H`2JeX5Ool3<H`;Ool00cg_Oomoo`09Ool5=JdcOol00g`0?Nml000JOol20008Ool000aoo`04
?NmoogooO002?Nl00g`0Oomoo`0;Ool836<?Ool6E[D=Ool548@:Ool348@5Ool3F]H4Ool25:D2Ool7
O1l?01l4O1l00be[Oomoo`02Ool0136<Oom[FV]J1Woo0S6<2Woo00<mkgooOol03Goo1SF];Goo00Al
03g_O01l01Qoo`@000Moo`002goo00<mkgooOol00Woo0W`000<mkg`0O0000goo20aS4Goo1UJe3goo
11243Goo0Q241Woo0U[F00<DYGooOol00Woo0QBU0goo0U[F00=oog`OO1l00g`O3P0O1G`O00=oobe[
Ool00goo0S6<00=oof]JOol01Woo0c6<1goo00<mkgooOol04goo1CF]:Goo00=l03g_O0005goo0P00
0Woo0P001Woo000;Ool00cg_Oomoo`03Ool2O002?Nl00g`036<<H`0COol6E[DAOol448@>Ool348@6
Ool2F]H00aBUOomoo`03Ool00aBUOomoo`02Ool01U[FOomoogoo6<Ioo`Al7`T07`Ml7`9oo`03IcUo
obe[00Eoo`04<Haoof]JJeX8Ool2<H`5Ool00cg_Oomoo`0HOol5=JdTOol00g`0?Nml000GOol20002
Ool20006Ool000]oo`03?Nmoogoo00Eoo`9l0003?Nml07oo00eoo`IF]A=oo`@@Q0moo`<@Q0Moo`9J
ePIoo`8DY@Aoo`05F]IoogooOolHaP02Ool00ekgO1ml7`0AO1l01Re[OomoofLiOol]J`Eoo`8aS003
Oom[FV]J00Qoo`<aS0=oo`03?Nmoogoo01aoo`De[Amoo`04O00mkg`0O00ROol000]oo`03?Nmoogoo
00Ioo`9l008mk`03O01oogoo00Aoo`IF]AEoo`@@Q11oo`<@Q0Qoo`9JePIoo`8DY@Aoo`036<IJeWoo
009oo`056<Ioogoo7>MNm`0AO1l016LiOomoobe[0Woo00=W>Goo;F/01Woo00<aS7ooOol00V]J2Goo
0S6<00=oocg_Ool08Woo1SF]6Woo00=l03g_O0008Woo000;Ool00cg_Oomoo`06Ool4O00013g_O01l
07`00eJe5Woo1A244Goo0a242Goo0U[F1goo00<DYGooOol00goo00<HaU[FOol00Woo00DHaWooOolL
iekg009oo`037>Ml7g`O00Yl7`04:DYoogooIcT3Ool01Re[OomoofLiOol]J`Ioo`8aS09oo`03JeYo
ogoo00Qoo`03<H`mkc6<02Qoo`De[AEoo`04O00mkg`0O00QOol000]oo`03?Nmoogoo00Eoo`=F]@=l
008mk`9l01Aoo`@@Q1=oo`<@Q0Uoo`=JePMoo`8DY@Eoo`9JeP=oo`056<IoogooOomNm`03Ool00acW
OomNm`03Ool02248HaPU:Goo9BUoof<H:DX2Ool01BU:IcUoogoo;F/00goo00=W>Goo;F/01goo0S6<
00=oof]JJeX02Goo00@mkgoo<H`aS2]oo`De[A1oo`04O00mkg`0O00QOol000Yoo`03?Nmoogoo00IF
]@Eoo`=l008mk`=l00eoo`@@Q1Aoo`<@Q0Yoo`9JeP035:Eoogoo00Ioo`035:Eoogoo00Aoo`03F]Io
ogoo009oo`066<IoogooOolLiekg0Woo00@LigooOomNm`9oo`048@Qoof<H9BT2Ool00bDYHaPYBP03
Ool01FLiOomoogoo;F/00goo00=W>Goo;F/027oo00<aS7ooOol00V]J27oo00<mkgooOol00c6<;Goo
1CF]37oo00=l03g_O0008Goo000:Ool00cg_E[EF]@0=Ool3O002?Nl3O007Ool448@EOol348@;Ool2
F]H00aBUOomoo`06Ool25:D5Ool00aS6F]Ioo`03Ool01QS6Oomoogoo7>MNm`=oo`047>Mooekg8@P2
Ool01248OomS62DY0Woo00@U:F<HOolYBP9oo`03:DYW>Goo009oo`07;F]oogooOomW>Goo;F/027oo
0S6<0Woo0V]J1Woo00<mkgooOol00goo0S6<<7oo1SF]1Goo0W`000<mkg`0Ool087oo000:Ool00cg_
Oomoo`0?Ool3O003?Nl2O0000goo48@@Q00248@FOol348@<Ool2F]H00aBUOomoo`06Ool25:D6Ool0
0aS6F]Ioo`03Ool00aS6Oomoo`02Ool01EkgOomoogoo7>L00Woo00QNmb48Oomoob48OomS62DY0Woo
00@U:F<HOolYBP=oo`03IcUoogoo009oo`07;F]oogooOomW>Goo;F/02Goo00DaS7ooOomoof]J00Eo
o`03?Nmoogoo00Eoo`<aS3=oo`De[@9l0003?Nml07oo021oo`002Woo00<mkgooOol04Goo17`00Sg_
17`05Goo0Q243Goo0U[F2Woo00<DYGooOol01Goo00<HaU[FOol00goo00<HaWooOol00Woo00=Nmgoo
Ool00Woo00@LigooOomNm`=oo`048@Qoof<H9BT2Ool012DYOomS62U:0goo00<YBVLiOol00Woo00<]
JgooOol00Woo00=W>Goo;F/02Goo0S6<0Woo0V]J17oo00<mkgooOol01goo0S6<=Woo00@e[G`0O00m
kb5oo`002Woo00<mkgooOol057oo0g`00cg_0g`047oo0a2437oo0e[F2Woo0QBU1goo0U[F17oo00<H
aWooOol00Woo00<LiekgOol00Woo00DLigooOomNmb4800=oo`048@Qoof<H9BT2Ool01BDYOomS67oo
:DX00goo00=W>GooOol00Woo00<]JgooOol00Woo00=W>Goo;F/02Woo00@aS7ooOomoo`9[FP9oo`03
?Nmoogoo00Uoo`<aS3Aoo`9l0003?Nmoogoo01moo`002Woo00<mkgooOol05Woo17`01Cg_00=l07oo
Ool027oo0a243Goo0U[F00<DYGooOol02Goo00<DYGooOol017oo3G`000<LiekgOol00goo00DLigoo
OomNmb4800=oo`048@QS67oo9BT2Ool01BDYOomS67oo:DX00goo00<YBVLiOol00goo00D]JgooOomo
ofLi009oo`03;F]oogoo00Qoo`8aS0=oo`9[FP03?Nmoogoo00aoo`8aS39oo`9l0003?Nml07oo01mo
o`002Woo00<mkgooOol06Goo1W`01Cg_1W`03Woo0U[F00<DYGooOol02Goo2W`02cg_0g`00goo00DL
igooOomooekg00Aoo`048@QS67oo9BT3Ool012DYHaQoobU:17oo00<YBVLiOol00Woo00<]JgooOol0
0Woo00AW>GooOol]J`]oo`03<Haoogoo009oo`03?Nmoogoo00ioo`<aS2moo`9l0003?Nml07oo01mo
o`002Woo00<mkgooOol077oo27`01Cg_8W`01Cg_2W`00cg_0W`00Woo00DLigooOomNmb4800=oo`05
8@Qoof<HOolU:@03Ool01BDYHaQoogoo:DX00goo00<YBVLiOol00goo00<]JgooOol00Woo00AW>Goo
Ool]J`]oo`8aS09oo`03?Nmoogoo015oo`8aS2ioo`03O00mkg`0021oo`002Woo00<mkgooOol087oo
2G`08Sg_1G`02Woo0W`00Sg_0W`000HLigooOomooekg8@P3Ool01B48OomS67oo9BT00goo00DU:Goo
HaQoobU:00Aoo`03:DYW>Goo00=oo`03;F]oogoo009oo`04IcUoogoo;F/<Ool0136<Oomoocg_57oo
0c6<:goo00=l03g_O00087oo000:Ool00cg_Oomoo`0XOolNO006Ool2F]H<Ool015kgO01l03g_0W`0
00DLigooOomooekg00Aoo`058@Qoof<HOolU:@03Ool01BDYOomS67oo:DX017oo00<YBVLiOol017oo
00<]JgooOol00Woo00AW>GooOol]J`aoo`8aS003?Nmoogoo01Eoo`8aS2Uoo`03O00mkg`0021oo`00
2Woo00<mkgooOol0;goo0e[F6Goo00=JeWooOol037oo00INmgooO01l03g_O003Ool00ekg8@Qoo`03
Ool01B48OomS67oo9BT00goo00DU:GooHaQoobU:00Eoo`03:DYW>Goo00=oo`03;F]oogoo00=oo`04
IcUoogoo;F/=Ool00cg_<Haoo`0GOol3<H`VOol00g`0?Nml000POol000Yoo`03?Nmoogoo02eoo`9J
eQ]oo`03F]Ioogoo00aoo`03G_Moogoo009l0003?Nml07oo009oo`03G_LQ27oo00=oo`058@Qoof<H
OolU:@03Ool00bDYOomS6002Ool00bU:Oomoo`02Ool00bU:IcUoo`04Ool00be[Oomoo`03Ool016Li
Oomoobe[37oo00<mkgoo<H`06Woo0S6<97oo00=l03g_O00087oo000:Ool00cg_Oomoo`0[Ool2F]HL
Ool00e[FOomoo`0<Ool00ekgOomoo`02Ool2O0001Cg_OomoogooG_L01Goo00DQ27ooHaQoobDY00=o
o`039BUoof<H009oo`03:DYoogoo00=oo`03:DYW>Goo00Aoo`03;F]oogoo00=oo`04IcUoogoo;F/;
Ool00cg_Oomoo`02<H`JOol3<H`QOol00g`0?Nml000POol000Yoo`03?Nmoogoo02Uoo`9JeQeoo`03
F]Ioogoo00aoo`03G_Moogoo00=oo`9l0005?Nml07ooG_LQ2005Ool01B48OomS67oo9BT017oo00DU
:GooHaQoobU:00Eoo`03:DYW>Goo00Aoo`03;F]oogoo00Aoo`03IcUoogoo008]J`Uoo`03?Nmoogoo
009oo`03<Haoogoo01Yoo`8aS1moo`03O00mkg`0021oo`002Woo00<mkgooOol09goo0U[F7Goo0U[F
3goo00=NmgooOol017oo0W`000@mkgooG_LQ20Aoo`068@QoogooHaQoobDY17oo00<U:GooHaP00Woo
00<YBWooOol00goo00<YBVLiOol017oo00<]JgooOol017oo00EW>GooOomoobe[00Qoo`03?Nmoogoo
00=oo`8aS1aoo`<aS1aoo`03O00mkg`0021oo`002Woo00<mkgooOol097oo0e[F7Woo00=JeWooOol0
3Woo00=NmgooOol01Goo0W`000<mkg`0G_L01Goo00HQ27ooOomS67oo9BT4Ool00bDYOomS6002Ool0
0bU:Oomoo`03Ool00bU:IcUoo`05Ool00be[Oomoo`04Ool01FLiOomoogoo;F/01goo00<mkgooOol0
1Goo00<aS7ooOol077oo0S6<6Woo00=l03g_O00087oo000:Ool00cg_Oomoo`0ROol2F]HPOol00e[F
Oomoo`0>Ool00ekgOomoo`07Ool2O0000cg_8@Qoo`04Ool01R48Oomoof<HOolU:@Aoo`039BUoof<H
009oo`03:DYoogoo00Aoo`03:DYW>Goo00Eoo`03;F]oogoo00Aoo`05IcUoogooOol]J`06Ool00cg_
Oomoo`06Ool2<H`NOol3<H`GOol00g`0?Nml000POol000Yoo`03?Nmoogoo021oo`9JeR5oo`03F]Io
ogoo00moo`03G_Moogoo00Moo`9l0003?NlQ27oo00Aoo`068@QoogooHaQoobDY17oo00@U:GooOomS
609oo`03:DYoogoo00=oo`03:DYW>Goo00Eoo`03;F]oogoo00Eoo`05IcUoogooOol]J`05Ool00cg_
Oomoo`08Ool00c6<Oomoo`0NOol2<H`EOol00g`0?Nml000POol000Yoo`03?Nmoogoo01ioo`9JeR9o
o`03F]Ioogoo00moo`03G_Moogoo00Qoo`9l0003?Nml07oo00Aoo`068@QoogooHaQoobDY17oo00@U
:GooOomS609oo`03:DYoogoo00Aoo`03:DYW>Goo00Eoo`03;F]oogoo00Eoo`05IcUoogooOol]J`04
Ool00cg_Oomoo`09Ool2<H`POol3<H`BOol00g`0?Nml000POol000]oo`03?Nmoogoo01]oo`9JeR9o
o`9JeQ5oo`03G_Moogoo00Yoo`9l0003?Nmoogoo00=oo`038@Qoof<H009oo`039BUoogoo009oo`04
9BUoogooHaP2Ool00bU:Oomoo`04Ool00bU:IcUoo`06Ool00be[Oomoo`05Ool01FLiOomoogoo;F/0
0goo00<mkgooOol02goo00<aS7ooOol087oo0S6<47oo00=l03g_O00087oo000;Ool00cg_Oomoo`0I
Ool2F]HSOol00e[FOomoo`0AOol00ekgOomoo`0:Ool2O0000cg_O01oo`03Ool00b48OomS6002Ool0
0bDYOomoo`03Ool00bDYOomS6002Ool00bU:Oomoo`05Ool00bU:IcUoo`06Ool00be[Oomoo`04Ool0
0fLiOomoo`02Ool012e[Oomoocg_3Woo0S6<8Woo0c6<3Goo00=l03g_O00087oo000;Ool00cg_Oomo
o`0FOol3F]HTOol00e[FOomoo`0AOol00ekgOomoo`0;Ool015kgO00mkg`00goo00@Q27ooOomS609o
o`039BUoogoo00=oo`039BUoof<H00=oo`03:DYoogoo00Aoo`03:DYW>Goo00Ioo`03;F]oogoo00Eo
o`03IcUoogoo009oo`03;F]oocg_011oo`8aS2=oo`8aS0]oo`03O00mkg`0021oo`002goo00<mkgoo
Ool057oo0U[F9Woo00=JeWooOol04Goo00=NmgooOol02goo00ENmgooO00mkg`000=oo`048@Qoogoo
HaP2Ool00bDYOomoo`03Ool012DYOomoof<H0Woo00<YBWooOol01Goo00<YBVLiOol01Woo00<]Jgoo
Ool01Goo00=W>GooOol00Woo00<]Jcg_Ool04Goo00<aS7ooOol08Woo0c6<27oo00=l03g_O00087oo
000;Ool00cg_Oomoo`0BOol2F]HVOol2F]HDOol00ekgOomoo`0;Ool01UkgOoml07`0?Nml009oo`04
8@QoogooHaP2Ool00bDYOomoo`03Ool012DYOomoof<H0Woo00<YBWooOol01Goo00<YBVLiOol01goo
00<]JgooOol01Goo00=W>GooOol00Woo00<mkgooOol04Goo0S6<9Goo0S6<1Woo00=l03g_O00087oo
000<Ool00cg_Oomoo`0?Ool2F]HWOol00e[FOomoo`0COol00ekgOomoo`0;Ool01ekgOomoogooO00m
kg`0009oo`048@QoogooHaP2Ool00bDYOomoo`03Ool012DYOomoof<H0goo00<YBWooOol01Goo00<Y
BVLiOol01Woo00<]JgooOol01Woo00IW>GooOomoocg_;F/DOol00c6<Oomoo`0TOol3<H`2Ool2O000
0cg_O01oo`0OOol000aoo`03?Nmoogoo00eoo`9JeRQoo`03F]Ioogoo01=oo`03G_Moogoo00aoo`04
G_MoogooOol2O00013g_Oomoob480Woo00AS67ooOolU:@Eoo`049BUoogooHaP3Ool00bU:Oomoo`05
Ool00bU:IcUoo`07Ool00be[Oomoo`06Ool01VLiOomoocg_Ool]JaAoo`8aS2Moo`8aS09l0003?Nml
07oo01moo`0037oo00<mkgooOol02Woo0e[F:Goo00=JeWooOol04goo00=NmgooOol03Goo00ANmgoo
Oomoo`9l0004?Nml07oo8@P2Ool016<HOomoobDY1Goo00DU:GooOomoof<H009oo`03:DYoogoo00Io
o`03:DYW>Goo00Moo`03;F]oogoo00Ioo`03IcTmkgoo009oo`03;F]oogoo01=oo`03<Haoogoo02Io
o`03O00mkg`0025oo`0037oo00<mkgooOol027oo0U[F:goo00=JeWooOol057oo00=NmgooOol037oo
00=NmgooOol00goo0W`000<mkgoo8@P00Woo00AS67ooOolU:@Ioo`049BUoogooHaP3Ool00bU:Oomo
o`05Ool00bU:OomW>@08Ool00be[Oomoo`06Ool00cg_Oomoo`02Ool00be[Oomoo`0COol2<H`UOol2
O0000cg_O01oo`0POol000aoo`03?Nmoogoo00Ioo`9JeR]oo`9JeQIoo`03G_Moogoo00eoo`03G_Mo
ogoo00=oo`9l0003?Nml07oo009oo`04HaQoogoo9BT6Ool012DYOomoof<H0goo00<YBWooOol01Woo
00<YBVLiOol01goo00<]JgooOol01Woo00<mkgooOol00goo00<]JgooOol057oo00<aS7ooOol08Woo
00=l03g_O0008Woo000=Ool00cg_Oomoo`03Ool2F]H/Ool00e[FOomoo`0EOol00ekgOomoo`0>Ool0
0ekgOomoo`04Ool2O0001Cg_OomoogooHaP00Woo00<U:GooOol017oo00@U:GooOomS60=oo`03:DYo
ogoo00Ioo`03:DYoofLi00Qoo`03;F]oogoo00Eoo`03?Nmoogoo00Aoo`03;F]oogoo01Aoo`8aS29o
o`03O00mkg`0029oo`003Goo00@mkgooOomoo`9JeReoo`03F]Ioogoo01Ioo`03G_Moogoo00eoo`03
G_Moogoo00Eoo`9l0005?NmoogooOomS6002Ool00bDYOomoo`04Ool012DYOomoof<H17oo00<YBWoo
Ool01Goo00<YBWooIcT02Goo00<]JgooOol017oo00<mkgooOol01Goo00<]JgooOol05Goo00<aS7oo
Ool07goo00=l03g_O0008Woo000=Ool013g_OomJeU[F;Woo00=JeWooOol05Woo00=NmgooOol03Woo
00=NmgooOol01Goo0g`000@mkgooOomS609oo`039BUoogoo00Aoo`059BUoogooOomS6003Ool00bU:
Oomoo`06Ool00bU:OomW>@09Ool00be[Oomoo`03Ool00cg_Oomoo`06Ool00be[Oomoo`0EOol2<H`N
Ool2O0000cg_O01oo`0QOol000eoo`03?NmJeWoo02ioo`03F]Ioogoo01Ioo`03G_Moogoo00moo`03
G_Moogoo00Ioo`9l0004?NmoogooHaP2Ool00bDYOomoo`04Ool01BDYOomoogooHaP00goo00<YBWoo
Ool01Woo00<YBWooIcT02Goo00<]JgooOol00goo00<mkgooOol01goo00<]JgooOol05Woo0S6<77oo
00=l03g_O0008goo000=Ool00cg_Oomoo`0/Ool2F]HIOol00ekgOomoo`0>Ool00ekgOomoo`07Ool2
O00013g_O01oof<H0Woo00<U:GooOol017oo00DU:GooOomoof<H00=oo`03:DYoogoo00Moo`03:DYo
ofLi00Uoo`05;F]oogooOolmk`0;Ool2;F/HOol00c6<Oomoo`0IOol00g`0?Nml000SOol000ioo`03
?Nmoogoo02Yoo`03F]Ioogoo01Qoo`03G_Moogoo00moo`03G_Moogoo00Qoo`9l0003?NmS67oo009o
o`039BUoogoo00Eoo`049BUoogooHaP4Ool00bU:Oomoo`06Ool00bU:OomW>@0:Ool012e[Oomoocg_
3Goo00<]JgooOol05Woo0S6<67oo0W`000<mkg`0Ool08Woo000>Ool00cg_Oomoo`0YOol00e[FOomo
o`0HOol00ekgOomoo`0@Ool00ekgOomoo`08Ool2O0000cg_O01oo`02Ool00bDYOomoo`05Ool012DY
Oomoof<H17oo00<YBWooOol01goo00<YBWooIcT02Goo00@]JgooOolmk`ioo`03;F]oogoo01Moo`03
<Haoogoo01Eoo`9l0003?Nmoogoo029oo`003Woo00<mkgooOol0:7oo00=JeWooOol06Goo00=Nmgoo
Ool03goo00=NmgooOol02Woo0W`000DmkgooOomoobDY00Moo`059BUoogooOomS6003Ool00bU:Oomo
o`07Ool00bU:OomW>@0:Ool00be[Oolmk`0?Ool00be[Oomoo`0GOol2<H`EOol00g`0?Nml000TOol0
00moo`03?Nmoogoo02Ioo`03F]Ioogoo01Uoo`03G_Moogoo011oo`03G_Moogoo00Yoo`9l0005?Nml
07ooOolU:@07Ool01BDYOomoogooHaP017oo00<YBWooOol01goo00<YBWooIcT02Woo00<mkgooOol0
3goo00<]JgooOol067oo00<aS7ooOol04Goo0W`000<mkg`0Ool08goo000?Ool00cg_Oomoo`0TOol2
F]HKOol00ekgOomoo`0AOol00ekgOomoo`0;Ool2O00013g_OomoobDY1goo00DU:GooOomoof<H00Ao
o`03:DYoogoo00Moo`03:DYoofLi00Yoo`03?Nl]Jgoo011oo`03;F]oogoo01Qoo`8aS15oo`9l0003
?Nmoogoo02=oo`0047oo00<mkgooOol08Woo00=JeWooOol06Woo00=NmgooOol04Goo00=NmgooOol0
37oo0W`000@mkgooOolU:@Moo`059BUoogooOomS6004Ool00bU:Oomoo`08Ool00bU:OomW>@09Ool0
0cg_;F]oo`0AOol00be[Oomoo`0IOol00c6<Oomoo`0=Ool2O0000cg_O01oo`0TOol0011oo`03?Nmo
ogoo025oo`03F]Ioogoo01]oo`03G_Moogoo015oo`03G_Moogoo00aoo`=l0003?NmoobDY00Qoo`05
9BUoogooOomS6004Ool00bU:Oomoo`07Ool00bU:OomW>@08Ool013g_Oomoobe[4Woo00<]JgooOol0
6Goo0S6<3Goo0W`000<mkgooOol097oo000AOol00cg_Oomoo`0OOol00e[FOomoo`0KOol00ekgOomo
o`0BOol00ekgOomoo`0=Ool2O0000cg_OolU:@08Ool01BDYOomoogooHaP017oo00<YBWooOol027oo
00<YBWooIcT01goo00DmkgooOomoobe[019oo`03;F]oogoo01Yoo`03<Haoogoo00Yoo`9l0003?Nmo
ogoo02Aoo`004Goo00<mkgooOol07Woo00=JeWooOol06goo00=NmgooOol04Woo00=NmgooOol03Woo
0g`000<mkbDYOol01goo00DU:GooOomoof<H00Aoo`03:DYoogoo00Qoo`03:DYoofLi00Ioo`03?Nmo
ogoo00=oo`03;F]oogoo011oo`03;F]oogoo01Yoo`8aS0Uoo`9l0003?Nml07oo02Eoo`004Woo00<m
kgooOol06goo0U[F7Woo00=NmgooOol04Woo00=NmgooOol03Woo00ES67`0O01l03g_00Qoo`059BUo
ogooOomS6004Ool00bU:Oomoo`09Ool00bU:OomW>@05Ool00cg_Oomoo`03Ool00be[Oomoo`0AOol0
0be[Oomoo`0KOol2<H`7Ool2O0000cg_Oomoo`0UOol0019oo`03?Nmoogoo01Yoo`03F]Ioogoo01eo
o`03G_Moogoo01=oo`03G_Moogoo00ioo`06HaQoog`0O00mkg`01goo00DU:GooOomoof<H00Eoo`03
:DYoogoo00Qoo`03:DYoofLi00Aoo`03?Nmoogoo00Eoo`03;F]oogoo015oo`03;F]oogoo01aoo`03
<Haoogoo00=oo`9l0003?Nml07oo02Ioo`004goo00<mkgooOol067oo00=JeWooOol07Goo00=Nmgoo
Ool04goo00=NmgooOol03goo00=S67ooOol00W`000<mkgooOol01Goo00<U:GooOol00Woo00=S67oo
Ool00Woo00<YBWooOol02Goo00<YBWooIcT00goo00<mkgooOol01Woo00<]JgooOol04Goo00<]Jgoo
Ool077oo0S6<0goo00=l03g_O000:7oo000COol00cg_Oomoo`0GOol00e[FOomoo`0NOol00ekgOomo
o`0COol00ekgOomoo`0?Ool016<HOomoogoo0W`000<mkgooOol017oo00<U:GooOol00Woo00=S67oo
Ool00Woo00<YBWooOol02Goo00<YBWooIcT00Woo00<mkgooOol01goo00<]JgooOol04Woo00<]Jgoo
Ool07Goo00HaS7ooO01l03g_O00XOol001Aoo`03?Nmoogoo01Eoo`03F]Ioogoo01ioo`03G_Moogoo
01Aoo`03G_Moogoo00moo`04HaQoogooOol3O0000cg_Oomoo`04Ool01BDYOomoogooHaP01Goo00<Y
BWooOol02Goo00DYBWooIcUoocg_00Yoo`03;F]oogoo019oo`03;F]oogoo01eoo`04<Hal03g_O00Y
Ool001Aoo`03?Nmoogoo01=oo`9JeR1oo`03G_Moogoo01Aoo`03G_Moogoo011oo`05HaQoogooOol0
0002O0000cg_O01oo`04Ool01BDYOomoogooHaP01Goo00<YBWooOol02Goo00@YBWooIcTmk`aoo`03
;F]oogoo019oo`03;F]oogoo01aoo`04O00mkg`0O00YOol001Eoo`03?Nmoogoo015oo`03F]Ioogoo
021oo`03G_Moogoo01Aoo`03G_Moogoo00moo`03HaQoogoo009oo`06001oog`0O00mkg`017oo00DU
:GooOomoof<H00Eoo`03:DYoogoo00Yoo`03:DYoocg_00eoo`03;F]oogoo019oo`03;F]oogoo01]o
o`03O00mkg`002Yoo`005Woo00<mkgooOol03goo00=JeWooOol087oo00=NmgooOol057oo00=Nmgoo
Ool047oo00=S67ooOol00Woo00<007ooOol00W`000<mkg`0Ool00Woo00<U:GooOol00Woo00=S67oo
Ool00goo00<YBWooOol02Goo00<YBSg_Ool03Goo00<]JgooOol04goo00<]JgooOol06Goo00Al03g_
O01l02Yoo`005Woo00<mkgooOol03Woo00=JeWooOol087oo00=NmgooOol05Goo00=NmgooOol047oo
00=S67ooOol00Woo00@007ooOomoo`9l0005?Nml07ooOolU:@04Ool00f<HOomoo`03Ool00bU:Oomo
o`0:Ool00cg_Oomoo`0=Ool00be[Oomoo`0COol00be[Oomoo`0GOol017`0?Nml07`0:goo000GOol0
0cg_Oomoo`0<Ool00e[FOomoo`0POol00ekgOomoo`0FOol00ekgOomoo`0@Ool00f<HOomoo`02Ool0
0`00Oomoo`02Ool2O00013g_O01oobDY17oo00=S67ooOol00goo00<YBWooOol02Goo00<mkbU:Ool0
3goo00<]JgooOol04goo00<]JgooOol05Goo00Al03g_O01l02aoo`005goo00<mkgooOol02Woo0U[F
8goo00=NmgooOol05Goo00=NmgooOol04Goo00=S67ooOol00Woo00<007ooOol00goo0W`000<mkg`0
9BT017oo00=S67ooOol00goo00<YBWooOol02Goo00<mkgoo:DX03goo00<]JgooOol057oo00<]Jgoo
Ool04goo0W`000<mkg`0Ool0;7oo000HOol00cg_Oomoo`08Ool00e[FOomoo`0ROol00ekgOomoo`0F
Ool00ekgOomoo`0AOol00f<HOomoo`02Ool00`00Oomoo`04Ool01G`0?Nml07`09BT017oo00=S67oo
Ool00goo00<YBWooOol01goo00@mkgooOolYBQ1oo`03;F]oogoo01Aoo`8]Ja9oo`9l0003?Nml07oo
02eoo`006Goo00<mkgooOol01Woo00=JeWooOol08Woo00=NmgooOol05goo00=NmgooOol04Goo00=S
67ooOol00Woo00<007ooOol01Goo00Al03g_O01l00Aoo`03HaQoogoo00=oo`03:DYoogoo00Moo`05
?NmoogooOolYBP0@Ool00be[Oomoo`0EOol00be[Oomoo`0>Ool2O0000cg_O01oo`0^Ool001Yoo`03
?Nmoogoo00Aoo`03F]Ioogoo02=oo`03G_Moogoo01Ioo`03G_Moogoo019oo`03HaQoogoo009oo`03
001oogoo00Ioo`04O00mkg`0O003Ool00f<HOomoo`03Ool00bU:Oomoo`06Ool00cg_Oomoo`02Ool0
0bU:Oomoo`0?Ool00be[Oomoo`0EOol00be[Oomoo`0<Ool2O0000cg_O01oo`0_Ool001Yoo`03?Nmo
ogoo00=oo`03F]Ioogoo02=oo`03G_Moogoo01Moo`03G_Moogoo019oo`03HaQoogoo009oo`03001o
ogoo00Moo`04O00mkg`0O002Ool00f<HOomoo`04Ool00bU:Oomoo`05Ool00cg_Oomoo`03Ool00bU:
Oomoo`0>Ool00be[Oomoo`0FOol00be[Oomoo`0:Ool2O0000cg_O01oo`0`Ool001]oo`03?Nmoogoo
009JeREoo`03G_Moogoo01Qoo`03G_Moogoo019oo`03HaQoogoo009oo`03001oogoo00Qoo`06O00m
kg`0O01oof<H1Woo00<YBWooOol017oo00<mkgooOol017oo00<YBWooOol03goo00<]JgooOol05Woo
00<]JgooOol027oo0g`000<mkgooOol0<7oo000LOol00cg_F]Ioo`0VOol00ekgOomoo`0GOol00ekg
Oomoo`0COol00f<HOomoo`02Ool00`00Oomoo`09Ool01W`0?Nlmkg`0OomS60Eoo`03:DYoogoo00=o
o`03?Nmoogoo00Ioo`03:DYoogoo00moo`03;F]oogoo01Ioo`03;F]oogoo00Ioo`=l0003?Nmoogoo
035oo`0077oo00=JeSg_Ool09Goo00=NmgooOol067oo00=NmgooOol04goo00=S67ooOol00Woo00<0
07ooOol02Woo0W`000<mkg`0HaP01Woo00DYBWooOomoocg_00Uoo`03:DYoogoo011oo`03;F]oogoo
01Ioo`03;F]oogoo00Aoo`=l0003?Nmoogoo039oo`007Goo00<mkgooOol08goo00=NmgooOol06Goo
00=NmgooOol04goo00=S67ooOol00Woo00<007ooOol02goo0W`000<mkg`0Ool01Goo00DYBWooOomo
ocg_00Yoo`03:DYoogoo00moo`03;F]oogoo01Moo`03;F]oogoo009oo`=l0003?Nmoogoo03=oo`00
7Woo00<mkgooOol08Goo00=NmgooOol06Goo00=NmgooOol057oo00=S67ooOol00Woo00<007ooOol0
37oo0W`00Sg_1Goo00@YBWooOolmk`]oo`03:DYoogoo011oo`03;F]oogoo01Moo`03;F]oogoo009l
008mkcIoo`007goo00<mkgooOol087oo00=NmgooOol06Goo00=NmgooOol04goo00=S67ooOol00goo
00<007ooOol03Goo0g`000<mkgooOol00Woo00<YBWoo?Nl03Goo00<YBWooOol047oo00<]JgooOol0
5goo00D]Jg`0O00mkg`003Moo`0087oo00<mkgooOol07Woo00=NmgooOol06Woo00=NmgooOol04goo
00=S67ooOol00goo00<007ooOol03Woo0g`000<mkg`0Ool00Woo00<mkgooOol037oo00<YBWooOol0
47oo00<]JgooOol05goo0W`000<mkg`0Ool0=goo000QOol00cg_Oomoo`0LOol00ekgOomoo`0JOol0
0ekgOomoo`0DOol00f<HOomoo`03Ool00`00Oomoo`0>Ool4O002?Nl00g`0?NlYBP0?Ool00bU:Oomo
o`0@Ool00be[Oomoo`0DOol2O002?Nl2O00hOol0029oo`8mkaaoo`03G_Moogoo01Yoo`03G_Moogoo
01Aoo`03HaQoogoo00=oo`03001oogoo00moo`03HaQl07`0009l008mk`03O01oogoo00eoo`03:DYo
ogoo015oo`03;F]oogoo015oo`9l008mk`=l03Uoo`0097oo00<mkgooOol067oo00=NmgooOol06goo
00=NmgooOol057oo00=S67ooOol00goo00<007ooOol03goo00ES67ooOoml03g_009l0003?Nml07`0
00ioo`03:DYoogoo015oo`03;F]oogoo00ioo`9l008mk`=l03]oo`009Goo00<mkgooOol05Woo00=N
mgooOol06goo00=NmgooOol05Goo00=S67ooOol00goo00<007ooOol047oo00AS67oo?Nmoo`=l008m
k`9l00aoo`03:DYoogoo015oo`03;F]oogoo00aoo`9l008mk`=l03eoo`009Woo00<mkgooOol05Goo
00=NmgooOol06goo00=NmgooOol05Goo00=S67ooOol00goo00<007ooOol047oo00=S63g_Ool00goo
0g`00Sg_0W`02goo00<YBWooOol04Goo00<]JgooOol01goo17`00Sg_17`0?Woo000WOol00cg_Oomo
o`0COol00ekgOomoo`0LOol00ekgOomoo`0EOol00f<HOomoo`03Ool00`00Oomoo`0@Ool00cg_Oomo
o`04Ool4O003?Nl3O007Ool00bU:Oomoo`0BOol00be[Oomoo`04Ool3O003?Nl4O010Ool002Qoo`03
?Nmoogoo015oo`03G_Moogoo01aoo`03G_Moogoo01Ioo`03HaQoogoo00=oo`03001oogoo00moo`03
?Nmoogoo00Moo`El00<mk`9l00Ioo`03:DYoogoo019oo`03;F]oog`000Al008mk`Al04=oo`00:Goo
00<mkgooOol047oo00=NmgooOol077oo00=NmgooOol05Woo00=S67ooOol00goo00<007ooOol03Goo
0Sg_3Goo1G`00cg_1G`000<YBWooOol04Goo1W`00Sg_0g`0AWoo000ZOol2?Nl?Ool00ekgOomoo`0M
Ool00ekgOomoo`0FOol00f<HOomoo`03Ool00`00Oomoo`0<Ool00cg_Oomoo`0@Ool5O003?Nl;O002
Ool9O006?Nl2O019Ool002aoo`03?Nmoogoo00]oo`03G_Moogoo01eoo`03G_Moogoo01Moo`03HaQo
ogoo00=oo`03001oogoo00]oo`03?Nmoogoo01Aoo`El00Xmk`Al00Pmk`El04aoo`00;Goo00<mkgoo
Ool02Goo00=NmgooOol07Woo00=NmgooOol05goo00=S67ooOol00goo00<007ooOol02Woo00<mkgoo
Ool06Woo2W`013g_2W`0Cgoo000^Ool00cg_Oomoo`08Ool00ekgOomoo`0MOol00ekgOomoo`0HOol0
0f<HOomoo`03Ool00`00Oomoo`08Ool2?NlVOol6O01HOol002moo`8mk`Moo`03G_Moogoo01ioo`03
G_Moogoo01Qoo`03HaQoogoo00=oo`03001oogoo00Moo`03?Nmoogoo08Aoo`00<Goo0Sg_17oo00=N
mgooOol07goo00=NmgooOol05goo00=S67ooOol017oo00<007ooOol01Goo0Sg_Qgoo000cOol2?Nl2
Ool00ekgOomoo`0NOol00ekgOomoo`0HOol00f<HOomoo`04Ool00`00Oomoo`03Ool2?Nn9Ool003Eo
o`8mkb5oo`03G_Moogoo01Qoo`03HaQoogoo00Aoo`04001oogooOol2?Nn;Ool003Moo`<mkaioo`03
G_Moogoo01Qoo`03HaQoogoo00Aoo`04001oocg_?Nn=Ool003Yoo`8mka]oo`03G_Moogoo01Uoo`03
HaQoogoo00=oo`<mkhmoo`00?7oo0cg_67oo00=NmgooOol06Goo00AS67ooOomoo`8mk`03Ool007oo
08moo`00?goo0cg_5Goo00=NmgooOol06Goo00AS63g_?Nlmk`=oo`03001oogoo08ioo`00@Woo0cg_
4Goo00=NmgooOol06Goo0Sg_1Woo00<007ooOol0SWoo0015Ool2?Nl?Ool00ekgOomoo`0EOol4?Nl8
Ool00`00Oomoo`2>Ool004Moo`@mk`]oo`03G_Moogoo011oo`Dmk`aoo`03001oogoo08ioo`00Bgoo
1cg_0goo00=NmgooOol02Goo23g_4Goo00<007ooOol0SWoo001BOol??NlIOol00`00Oomoo`2>Ool0
07Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001o
ogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00
NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007oo
Ool0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo0000
\
\>"],
  ImageRangeCache->{{{0, 266.938}, {360.25, 0}} -> {-8.03071, -15.7001, 
  0.0822356, 0.0822356}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.35429 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12  scalefont  setfont
% Scaling calculations
0.457143 0.0571429 0.897143 0.0571429 [
[ 0 0 0 0 ]
[ 1 1.35429 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
0 .89714 m
1 .89714 L
s
.45714 0 m
.45714 1.35429 L
s
0 0 m
1 0 L
1 1.35429 L
0 1.35429 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 1 0 r
.79583 .89714 m
.79583 .89714 .02857 0 365.73 arc
F
0 g
2.5 Mabswid
.77869 .89714 m
.81297 .89714 L
s
.3 g
.45714 .89714 m
.26294 .68758 L
s
.016 g
.5 Mabswid
.45714 .89714 m
.21379 .66158 L
s
.032 g
.45714 .89714 m
.16161 .64809 L
s
.048 g
.45714 .89714 m
.11014 .6528 L
s
.065 g
.45714 .89714 m
.06578 .67757 L
s
.081 g
.45714 .89714 m
.03587 .71965 L
s
.097 g
.45714 .89714 m
.02613 .77222 L
s
.113 g
.45714 .89714 m
.03865 .82657 L
s
.129 g
.45714 .89714 m
.0713 .87494 L
s
.145 g
.45714 .89714 m
.11881 .91277 L
s
.161 g
.45714 .89714 m
.17453 .93911 L
s
.177 g
.45714 .89714 m
.23179 .95533 L
s
.194 g
.45714 .89714 m
.28458 .96368 L
s
.21 g
.45714 .89714 m
.32785 .96714 L
s
.226 g
.45714 .89714 m
.35849 .97006 L
s
.242 g
.45714 .89714 m
.37633 .97796 L
s
.258 g
.45714 .89714 m
.38464 .9961 L
s
.274 g
.45714 .89714 m
.38932 1.02759 L
s
.29 g
.45714 .89714 m
.39727 1.07213 L
s
.306 g
.45714 .89714 m
.4148 1.126 L
s
.323 g
.45714 .89714 m
.44666 1.18266 L
s
.339 g
.45714 .89714 m
.49555 1.23365 L
s
.355 g
.45714 .89714 m
.56108 1.26938 L
s
.371 g
.45714 .89714 m
.63851 1.28084 L
s
.387 g
.45714 .89714 m
.71827 1.2621 L
s
.403 g
.45714 .89714 m
.7877 1.21292 L
s
.419 g
.45714 .89714 m
.83465 1.13977 L
s
.435 g
.45714 .89714 m
.85138 1.05428 L
s
.452 g
.45714 .89714 m
.83675 .9697 L
s
.468 g
.45714 .89714 m
.79583 .89714 L
s
.484 g
.45714 .89714 m
.73775 .84334 L
s
.5 g
.45714 .89714 m
.67302 .81017 L
s
.516 g
.45714 .89714 m
.61145 .79518 L
s
.532 g
.45714 .89714 m
.56019 .79228 L
s
.548 g
.45714 .89714 m
.52203 .79303 L
s
.565 g
.45714 .89714 m
.49428 .78906 L
s
.581 g
.45714 .89714 m
.46946 .77509 L
s
.597 g
.45714 .89714 m
.43792 .75138 L
s
.613 g
.45714 .89714 m
.3916 .7242 L
s
.629 g
.45714 .89714 m
.3271 .70412 L
s
.645 g
.45714 .89714 m
.24734 .7032 L
s
.661 g
.45714 .89714 m
.16159 .73173 L
s
.677 g
.45714 .89714 m
.08441 .79498 L
s
.694 g
.45714 .89714 m
.0328 .89019 L
s
.71 g
.45714 .89714 m
.02158 1.00513 L
s
.726 g
.45714 .89714 m
.05796 1.11992 L
s
.742 g
.45714 .89714 m
.13785 1.21247 L
s
.758 g
.45714 .89714 m
.2463 1.26547 L
s
.774 g
.45714 .89714 m
.36228 1.2718 L
s
.79 g
.45714 .89714 m
.46529 1.23573 L
s
.806 g
.45714 .89714 m
.54097 1.17028 L
s
.823 g
.45714 .89714 m
.58382 1.09239 L
s
.839 g
.45714 .89714 m
.59728 1.01784 L
s
.855 g
.45714 .89714 m
.59145 .95696 L
s
.871 g
.45714 .89714 m
.57895 .91174 L
s
.887 g
.45714 .89714 m
.56944 .87593 L
s
.903 g
.45714 .89714 m
.56499 .83868 L
s
.919 g
.45714 .89714 m
.55865 .79078 L
s
.935 g
.45714 .89714 m
.53748 .73055 L
s
.952 g
.45714 .89714 m
.48869 .66655 L
s
.968 g
.45714 .89714 m
.40617 .61601 L
s
.984 g
.45714 .89714 m
.29513 .59972 L
s
1 g
.45714 .89714 m
.17343 .63471 L
s
1 0 0 r
2.5 Mabswid
.26294 .68758 m
.23508 .67148 L
.20432 .65794 L
.19633 .65526 L
.18772 .65279 L
.18024 .65101 L
.1721 .64946 L
.16711 .64872 L
.16251 .64818 L
.15812 .6478 L
.1559 .64766 L
.15465 .64759 L
.15346 .64754 L
.15241 .6475 L
.15127 .64746 L
.14926 .64742 L
.14813 .64742 L
.14692 .64742 L
.14579 .64743 L
.14475 .64744 L
.14274 .6475 L
.14161 .64754 L
.14057 .64759 L
.13856 .64771 L
.13665 .64785 L
.13276 .64822 L
.12922 .64865 L
.12136 .64999 L
.11467 .65153 L
.10751 .65362 L
.09983 .65642 L
.09192 .65995 L
.07844 .66774 L
.06676 .6767 L
.05551 .688 L
.04634 .70008 L
.0393 .71221 L
.03607 .71915 L
.03311 .72682 L
.03095 .73364 L
.02905 .74119 L
.02811 .74588 L
.0274 .75025 L
.02687 .75447 L
.02665 .75663 L
.02645 .75896 L
.02631 .76107 L
.02621 .763 L
.02614 .76495 L
.0261 .7668 L
Mistroke
.02609 .76895 L
.0261 .77095 L
.02616 .77314 L
.0262 .77437 L
.02625 .77549 L
.02651 .77942 L
.0267 .78166 L
.02692 .78374 L
.0275 .7883 L
.02817 .79245 L
.0297 .79995 L
.0318 .80792 L
.03816 .82546 L
.04622 .84146 L
.05564 .85603 L
.06731 .87058 L
.092 .89402 L
.12223 .9148 L
.15312 .93053 L
.18868 .94395 L
.22126 .95297 L
.25346 .95943 L
.27075 .96201 L
.28601 .96384 L
.31437 .96627 L
.33601 .96767 L
.34098 .96802 L
.3459 .96843 L
.35389 .96932 L
.35788 .96995 L
.36131 .97064 L
.36475 .97154 L
.36809 .97269 L
.37088 .97398 L
.3732 .97537 L
.37547 .97714 L
.37758 .97932 L
.37918 .98147 L
.38051 .98373 L
.38179 .98649 L
.38299 .98981 L
.38472 .99649 L
.38556 1.00079 L
.38628 1.00515 L
.38923 1.02694 L
.39291 1.05095 L
.39593 1.06622 L
.39955 1.08127 L
.40444 1.09808 L
.41098 1.1166 L
Mistroke
.42717 1.15166 L
.44869 1.18543 L
.47446 1.21511 L
.49155 1.23046 L
.50939 1.24367 L
.52843 1.25512 L
.54685 1.26393 L
.56803 1.27163 L
.5801 1.27494 L
.59171 1.27743 L
.59702 1.27834 L
.60267 1.27917 L
.60758 1.27976 L
.61288 1.28026 L
.61588 1.28049 L
.61861 1.28066 L
.62137 1.2808 L
.62399 1.28089 L
.62704 1.28096 L
.62987 1.28099 L
.63297 1.28098 L
.63454 1.28095 L
.63628 1.28091 L
.63929 1.28081 L
.64209 1.28067 L
.64516 1.28048 L
.64845 1.28023 L
.65518 1.27955 L
.66129 1.27874 L
.67307 1.27668 L
.68414 1.27411 L
.70843 1.26623 L
.72179 1.26048 L
.73381 1.25436 L
.75391 1.24189 L
.77405 1.22605 L
.79406 1.20598 L
.81045 1.18495 L
.82454 1.16166 L
.83085 1.14872 L
.83667 1.13454 L
.84137 1.12056 L
.84486 1.10769 L
.84762 1.09457 L
.84869 1.08814 L
.84953 1.08213 L
.85026 1.07561 L
.85077 1.06966 L
.85099 1.06626 L
.85115 1.06304 L
Mistroke
.85128 1.05964 L
.85133 1.05773 L
.85136 1.05596 L
.85139 1.05267 L
.85137 1.04958 L
.85131 1.0462 L
.85125 1.0443 L
.85118 1.04257 L
.85102 1.0391 L
.85077 1.03532 L
.85018 1.02844 L
.84945 1.02202 L
.84863 1.01623 L
.84631 1.00334 L
.84355 .99158 L
.84044 .98066 L
.83164 .95676 L
.8199 .93286 L
.79345 .89422 L
.78526 .88475 L
Mfstroke
.5 g
1 Mabswid
.26294 .68758 m
.2347 .67128 L
.21789 .6633 L
.20227 .65721 L
.18545 .65221 L
.17612 .65017 L
.17182 .64942 L
.16727 .64874 L
.16338 .64827 L
.15909 .64787 L
.15519 .64762 L
.15155 .64747 L
.14727 .64741 L
.14337 .64748 L
.13889 .64769 L
.13465 .64802 L
.13244 .64825 L
.13007 .64854 L
.12578 .64918 L
.11787 .65074 L
.10881 .65321 L
.10069 .65608 L
.0865 .66279 L
.07263 .6719 L
.05914 .684 L
.04832 .69718 L
.03869 .71344 L
.03442 .72325 L
.03126 .73255 L
.02925 .74025 L
.0276 .74893 L
.027 .75335 L
.02674 .75569 L
.02652 .75816 L
.02623 .76272 L
.0261 .76693 L
.0261 .77084 L
.02623 .77503 L
.02647 .779 L
.0268 .7826 L
.0273 .78684 L
.028 .79143 L
.02965 .79974 L
.032 .8086 L
.03523 .81821 L
.04381 .83711 L
.05402 .85375 L
.06539 .86838 L
.07878 .88244 L
.09503 .89642 L
Mistroke
.12805 .91812 L
.16299 .93469 L
.19642 .94635 L
.21546 .95156 L
.23566 .95614 L
.25295 .95934 L
.27047 .96198 L
.28552 .96379 L
.30101 .96526 L
.32522 .96698 L
.33752 .96777 L
.343 .96818 L
.34773 .96861 L
.35569 .96959 L
.35944 .97024 L
.36308 .97107 L
.36636 .97205 L
.36954 .97332 L
.37221 .97473 L
.37439 .97624 L
.37654 .97817 L
.37859 .98061 L
.38042 .98356 L
.38187 .98669 L
.38308 .99011 L
.38406 .9936 L
.38589 1.00273 L
.38729 1.01225 L
.38881 1.02381 L
.39272 1.04986 L
.39864 1.07773 L
.40326 1.0943 L
.40875 1.11067 L
.42524 1.14805 L
.44501 1.18037 L
.45854 1.19787 L
.4729 1.21355 L
.50687 1.24196 L
.52746 1.2546 L
.5387 1.26029 L
.55147 1.26583 L
.56356 1.27021 L
.57685 1.27413 L
.58436 1.27594 L
.59127 1.27735 L
.59837 1.27856 L
.60498 1.27946 L
.61115 1.28011 L
.61772 1.28061 L
.62436 1.2809 L
Mistroke
.62815 1.28098 L
.63171 1.28099 L
.63814 1.28085 L
.64404 1.28056 L
.65086 1.28001 L
.65734 1.27928 L
.66389 1.27835 L
.67097 1.2771 L
.68374 1.27421 L
.70726 1.26668 L
.72031 1.26117 L
.73375 1.25439 L
.75674 1.23989 L
.77647 1.22388 L
.79326 1.20688 L
.80959 1.18619 L
.82436 1.16199 L
.8308 1.14883 L
.83671 1.13442 L
.84104 1.12167 L
.84486 1.10769 L
.84662 1.09979 L
.84798 1.09251 L
.84914 1.08507 L
.85 1.07812 L
.85071 1.07046 L
.85098 1.0664 L
.85119 1.06207 L
.85134 1.05751 L
.85139 1.05321 L
.85137 1.04935 L
.85128 1.04518 L
.85096 1.03809 L
.85047 1.03149 L
.84972 1.02427 L
.84868 1.01657 L
.84581 1.00103 L
.84233 .98708 L
.83343 .96106 L
.82251 .93765 L
.80837 .91414 L
.79371 .89453 L
.77626 .87532 L
.75588 .85693 L
.73588 .84206 L
.71692 .83033 L
.67912 .81245 L
.65934 .80561 L
.63872 .80011 L
.62901 .79806 L
Mistroke
.62003 .79645 L
.61222 .79528 L
.60383 .79425 L
.59489 .7934 L
.59045 .79307 L
.58577 .79279 L
.58149 .79259 L
.57765 .79245 L
.57387 .79235 L
.57035 .79229 L
.56639 .79225 L
.56421 .79225 L
.56227 .79226 L
.55855 .79229 L
.55513 .79235 L
.55123 .79243 L
.54775 .79252 L
.54023 .79274 L
.53438 .7929 L
.53161 .79296 L
.52912 .79301 L
.52633 .79304 L
.52489 .79305 L
.52338 .79304 L
.521 .79302 L
.51843 .79296 L
.5161 .79286 L
.51401 .79275 L
.51177 .79258 L
.50946 .79235 L
.5057 .79185 L
.50173 .79112 L
.49722 .78999 L
.49323 .78869 L
.48447 .78476 L
.47626 .77984 L
.46809 .77408 L
.42825 .74475 L
.41371 .73572 L
.39595 .72626 L
.37875 .71866 L
.35806 .71142 L
.34598 .70808 L
.33427 .70545 L
.32266 .7034 L
.31657 .70255 L
.30987 .70179 L
.30315 .7012 L
.29688 .70081 L
.29082 .70059 L
Mistroke
.28434 .70051 L
.27845 .70057 L
.27292 .70076 L
.26679 .70111 L
.26017 .70165 L
.25247 .7025 L
.24529 .70351 L
.2289 .70659 L
.21433 .71026 L
.19884 .71519 L
.17219 .7263 L
.14352 .74248 L
.11792 .76142 L
.09296 .78523 L
.07375 .8086 L
.05549 .8371 L
.03949 .87104 L
.03247 .89125 L
.02738 .91023 L
.0238 .92844 L
.02229 .93887 L
.02123 .94857 L
.02058 .95712 L
.02015 .96659 L
.02003 .97652 L
.02022 .98583 L
.02074 .99551 L
.02113 1.00041 L
.02165 1.00582 L
.02282 1.01537 L
.0242 1.02434 L
.02834 1.0444 L
.03438 1.06581 L
.04958 1.10379 L
.06808 1.13675 L
.08845 1.16463 L
.11425 1.19231 L
.14458 1.2175 L
.1754 1.23715 L
.21141 1.25415 L
.23245 1.26154 L
.25219 1.26692 L
.2696 1.27049 L
.27953 1.27204 L
.28884 1.27319 L
.29864 1.27407 L
.30758 1.27459 L
.31251 1.27476 L
.31787 1.27485 L
.32761 1.27476 L
Mistroke
.33708 1.27436 L
.34594 1.27371 L
.35384 1.2729 L
.36232 1.27179 L
.38108 1.26841 L
.39793 1.26426 L
.42746 1.25427 L
.45662 1.24061 L
.48539 1.22275 L
.50888 1.2041 L
.53105 1.18202 L
.55138 1.1563 L
.56662 1.13155 L
.57776 1.10831 L
.58587 1.08615 L
.59194 1.06305 L
.59413 1.05136 L
.59508 1.04508 L
.5958 1.03932 L
.59634 1.03403 L
.59672 1.02929 L
.59704 1.02409 L
.59726 1.01861 L
.59736 1.01284 L
.59733 1.00761 L
.59717 1.00198 L
.59705 .99918 L
.59688 .99614 L
.59652 .99112 L
.59603 .98584 L
.59492 .9766 L
.59355 .96786 L
.59183 .95878 L
.58825 .94341 L
.58097 .91824 L
.57349 .89337 L
.5707 .88207 L
.5687 .87175 L
.56697 .85946 L
.56556 .84529 L
.56443 .83228 L
.56286 .81703 L
.56047 .80043 L
.55714 .784 L
.55225 .76632 L
.54584 .74867 L
.53577 .7273 L
.52361 .70718 L
.50676 .68523 L
.48462 .66287 L
Mistroke
.46126 .64461 L
.43681 .62978 L
.42211 .62257 L
.40513 .61563 L
.38805 .61 L
.37188 .60582 L
.36385 .60415 L
.35501 .60259 L
.34726 .60148 L
.33863 .6005 L
.32933 .59976 L
.31937 .59931 L
.31004 .59922 L
.30125 .59942 L
.29232 .5999 L
.2838 .60063 L
.27612 .6015 L
.26772 .6027 L
.24882 .60634 L
.23128 .6109 L
.20353 .62056 L
.17343 .63471 L
Mfstroke
0 g
.5 Mabswid
.45714 .89714 m
1 .89714 L
s
% Start of user PostScript
0 0 9.5 0 MAarrowhead1
% End of user PostScript
0 0 1 r
.45714 .89714 m
.45714 .89714 .05714 0 365.73 arc
F
1 0 1 r
2.5 Mabswid
newpath
.45714 .89714 .05714 0 365.73 arc
s
.38286 .48771 m
.38286 .54486 L
.41714 .54486 L
.41714 .48771 L
F
.4 .54486 m
.4 .89714 L
s
0 g
gsave
.97143 .93714 -66.3438 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.812500 moveto
 460.000000 19.812500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.812500 lineto
closepath
clip newpath
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
69.687500 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Helvetica-Bold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica-Bold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Helvetica-Bold
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}},
  ImageSize->{214.375, 289},
  ImageMargins->{{144.75, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004;0001JA000`40O003h00ONWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08io
o`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<0
07ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo
001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00
Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool0
07Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001o
ogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00
NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007oo
Ool0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001j
Ool00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomo
o`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yo
o`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo
08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo
00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08io
o`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<0
07ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo
001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00
Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool0
07Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001o
ogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00
NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007oo
Ool0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001j
Ool00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomo
o`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yo
o`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo
08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo
00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool006Ioo`Ul
7`]oo`03001oogoo08ioo`00IWoo2G`O2goo00<007ooOol0SWoo001VOol9O1l;Ool00`00Oomoo`2>
Ool006Ioo`Ul7`]oo`03001oogoo08ioo`00IWoo2G`O2goo00<007ooOol0SWoo001VOol9O1l;Ool0
0`00Oomoo`2>Ool006Ioo`Ul7`]oo`03001oogoo08ioo`00IWoo2G`O2goo00<007ooOol0SWoo001V
Ool9O1l;Ool00`00Oomoo`2>Ool006Ioo`Ul7`]oo`03001oogoo08ioo`00IWoo2G`O2goo00<007oo
Ool0SWoo001VOol9O1l;Ool00`00Oomoo`2>Ool006Ioo`Ul7`]oo`03001oogoo08ioo`00IWoo2G`O
2goo00<007ooOol0SWoo001VOol9O1l;Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08io
o`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03
001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uo
o`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomo
o`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>
Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo
0019OolD?Nl<Ool3O1l>Ool00`00Oomoo`2>Ool004Eoo`@mk`Ioo`03Nmioogoo00]oo`Lmk`Eoo`=l
7`ioo`03001oogoo08ioo`00@7oo1Cg_2Woo00=kgWooOol04Woo0Sg_0goo0g`O3Woo00<007ooOol0
SWoo000lOol4?Nl@Ool00g_NOomoo`0COol3?Nl3O1l>Ool00`00Oomoo`2>Ool003Qoo`@mkaAoo`03
Nmioogoo01Ioo`=l7`03?Nmoogoo00]oo`03001oogoo08ioo`00=Woo0Sg_6Goo00=kgWooOol05Goo
0g`O00=kgSg_?Nl02goo00<007ooOol0SWoo000dOol2?NlKOol00g_NOomoo`0EOol3O1l00g_NOomo
o`02?Nl9Ool00`00Oomoo`2>Ool0039oo`8mkaioo`03Nmioogoo01Aoo`=l7`03OomkgWoo009oo`8m
k`Moo`03001oogoo08ioo`00<7oo0Sg_87oo00=kgWooOol057oo0g`O00=oog_NOol017oo0Sg_1Goo
00<007ooOol0SWoo000^Ool2?NlSOol00g_NOomoo`0COol3O1l00gooNmioo`06Ool2?Nl3Ool00`00
Oomoo`2>Ool005Aoo`03Nmioogoo019oo`=l7`03OomkgWoo00Qoo`8mk`03Ool007oo08moo`009Goo
1W`0:Goo00=kgWooOol04Woo0g`O00=oog_NOol02Woo0Sg_T7oo000OOol7O003?Nl9O00SOol00g_N
Oomoo`0AOol3O1l00gooNmioo`0;Ool00`00?Nmoo`2>Ool001aoo`=l00Lmk`=l00Lmk`Al025oo`03
Nmioogoo015oo`=l7`9oo`03Nmioogoo00Uoo`03001oocg_08ioo`006Goo17`00Sg_27`000=oog`0
O0001W`013g_17`07Woo00=kgWooOol047oo0g`O0Woo00=kgWooOol02Goo00@007ooOolmkheoo`00
5Woo1G`00Sg_0g`03Goo00<007ooOol017`00cg_0W`07Goo00=kgWooOol047oo0g`O0Woo00=kgWoo
Ool02Goo00@007ooOomoo`8mkh]oo`005Goo17`00Sg_0W`00goo00<48GooOol02goo0P000Woo1G`0
0Sg_0g`06goo00=kgWooOol03goo0g`O0Woo00=kgWooOol02Goo00<007ooOol00goo00<mkgooOol0
R7oo000COol4O002?Nl2O006Ool2124=Ool00`00Oomoo`03Ool3O002?Nl3O00IOol00g_NOomoo`0?
Ool3O1l2Ool00g_NOomoo`09Ool00`00Oomoo`04Ool00cg_Oomoo`27Ool0019oo`=l008mk`03O01o
ogoo00Uoo`03125oogoo00]oo`03001oogoo00Aoo`=l008mk`Al01Moo`03Nmioogoo00ioo`=l7`=o
o`03Nmioogoo00Qoo`03001oogoo00Eoo`03?Nmoogoo08Ioo`0047oo0g`00Sg_0W`03Goo00<48Goo
Ool02goo00<007ooOol01Woo0W`00Sg_0g`05goo00=kgWooOol03Goo0g`O0goo00=kgWooOol027oo
00<007ooOol01Goo00=g_Cg_Ool0QWoo000@Ool2O0000cg_O01l000@Ool2124<Ool00`00Oomoo`07
Ool2O002?Nl3O00EOol00g_NOomoo`0=Ool3O1l3Ool00g_NOomoo`08Ool00`00Oomoo`05Ool00gNm
Oolmk`26Ool000moo`9l0003?Nml00@Q01=oo`03125oogoo00Yoo`8000Qoo`03001l07`0008mk`=l
01Aoo`03Nmioogoo00aoo`=l7`=oo`03Nmioogoo00Qoo`03001oogoo00Eoo`04Mkeoogoo?Nn5Ool0
00ioo`9l0004?Nml07ooOol2124BOol2124<Ool00`00Oomoo`06Ool01000Ooml07`00Sg_0g`04Woo
00=kgWooOol037oo0g`O0goo00=kgWooOol027oo00<007ooOol017oo00=g_GooOol00Woo00<mkgoo
Ool0PWoo000=Ool2O0000cg_O01oo`04Ool2124BOol00`@QOomoo`0:Ool00`00Oomoo`06Ool00`00
Oomoo`02O002?Nl00g`0Oomoo`0AOol00g_NOomoo`0;Ool3O1l4Ool00g_NOomoo`07Ool00`00Oomo
o`04Ool00gNmOomoo`03Ool00cg_Oomoo`21Ool000aoo`9l0003?Nml07oo00Moo`848A5oo`848@]o
o`03001oogoo00Ioo`04001oogooOol2O0000b489BUoo`0AOol00g_NOomoo`0;Ool3O1l4Ool00g_N
Oomoo`07Ool00`00Oomoo`04Ool00gNmOomoo`04Ool00cg_Oomoo`20Ool000]oo`=l0003?Nmoogoo
00Uoo`03125oogoo011oo`03125oogoo00Uoo`03001oogoo00Ioo`08001oogooOolQ22DY8@PU:A9o
o`03Nmioogoo00Yoo`=l7`Aoo`03Nmioogoo00Moo`03001oogoo00Aoo`03Mkeoogoo00Eoo`03?Nmo
ogoo07moo`002Woo0g`000<mkgooOol02goo0P@Q4Goo00<48GooOol02Goo0P001goo00P007ooOomo
ob489BTQ22DY4Goo00=kgWooOol02Woo0g`O17oo00=kgWooOol01goo00<007ooOol017oo00=g_Goo
Ool01Goo00<mkgooOol0Ogoo000:Ool2O0000cg_Oomoo`0>Ool2124@Ool2124;Ool01000Oomoogoo
63g_1Goo00=kgWooOol02Goo0g`O17oo00=kgWooOol01goo00<007ooOol017oo00=g_GooOol01Woo
00<mkgooOol0OWoo0009Ool2O0000cg_O01oo`0AOol2124@Ool00`@QOomoo`08Ool4?Nl5Ool02000
Oomoogoo8@PU:B489BT:Ool014ic?Nlmkcg_0goo00=kgWooOol027oo0g`O17oo00=kgWooOol01goo
00<007ooOol017oo00=g_GooOol01goo00<mkgooOol0OGoo0009Ool2O0000cg_Oomoo`0COol00`@Q
Oomoo`0>Ool21244Ool4?Nl2Ool00`00Oomoo`05Ool01`00Oomoogoo8@PU:B4800]oo`03CW=oogoo
00Hmk`Qoo`=l7`Eoo`03Nmioogoo00Ioo`03001oogoo00Aoo`03Mkeoogoo00Qoo`03?Nmoogoo07ao
o`0027oo0W`000<mkg`0Ool05Goo0P@Q47oo13g_1goo00<007ooOol01Goo00L007ooOomoob489BTQ
200:Ool00dicOomoo`04Ool00g_NOolmk`02?Nl5Ool3O1l5Ool00g_NOomoo`06Ool00`00Oomoo`03
Ool00gNmOomoo`09Ool00cg_Oomoo`1lOol000Qoo`9l0003?Nml07oo01Moo`848@aoo`8mk`03Ool4
8@@Q00Uoo`8000Ioo`07001oogoo9BTQ22DY8@P02Woo00=>LgooOol00goo00=kgWooOol00Woo0Sg_
0goo0g`O1Goo00=kgWooOol01Woo00<007ooOol00goo00=g_GooOol02Woo00<mkgooOol0Ngoo0008
Ool017`0?Nml07`06Woo0P@Q27oo0Sg_1Goo00<48GooOol027oo00<007ooOol017oo0P0000EoobDY
8@PU:B4800Yoo`03CW=oogoo00=oo`03Nmioogoo00=oo`8mk`04Ooml7g`OO1l5Ool00g_NOomoo`06
Ool00`00Oomoo`03Ool00gNmOomoo`0:Ool00cg_Oomoo`1kOol000Qoo`04O00mkg`0O002248JOol2
1244Ool2?Nl8Ool00`@QOomoo`08Ool00`00Oomoo`05Ool01P00OolU:B489BTQ20Uoo`03CW=oogoo
00=oo`03Nmioogoo00Eoo`04?Nml7g`OO1l5Ool00g_NOomoo`06Ool00`00Oomoo`03Ool00gNmOomo
o`0;Ool00cg_Oomoo`1jOol000Moo`04O00mkg`0O003Ool2248JOol010@QOolmkcg_2goo0P@Q2Goo
00<007ooOol00goo00QBU7oo001oobDY8@PU:B482Goo00=>LgooOol00goo00=kgWooOol017oo00A>
Lg`OO1ml7`Ioo`03Nmioogoo00Eoo`03001oogoo00=oo`03Mkeoogoo00]oo`03?Nmoogoo07Yoo`00
1Woo0W`000<mkg`0Ool01Goo0`Q267oo00<mk`@QOol03Goo00<48GooOol01goo00<007ooOol00goo
00QBU7oo001oobDY8@PU:B482Goo00=>LgooOol00Woo00=kgWooOol01Goo0g`O0Sg_17oo00=kgWoo
Ool01Goo00<007ooOol00goo00=g_GooOol037oo00<mkgooOol0NGoo0007Ool00g`0?Nml0009Ool2
248DOol2?Nl017ooDYABU0@Q3Goo0P@Q27oo0P0017oo00QBU7oo001oobDY8@PU:B4827oo00=>Lgoo
Ool00goo00=kgWooOol017oo0g`O0Woo00DmkgooOomoog_N00Moo`03001oogoo00=oo`03Mkeoogoo
00aoo`03?Nmoogoo07Uoo`001Woo0W`000<mkg`0Ool02Woo0`Q23goo0Sg_1Goo0U:D00<48GooOol0
2goo00<48GooOol01goo00<007ooOol00Woo00QBU7oo001oobDY8@PU:B4827oo00=>LgooOol00goo
00=kgWooOol00goo0g`O0goo0Sg_00=oog_NOol01Woo00<007ooOol00goo00=g_GooOol02goo00=g
_Goo?Nl0NWoo0006Ool017`0?Nml07`03Woo0PQ237oo00<mkgooOol01goo0U:D3Goo0P@Q27oo00<0
07ooOol017oo00H007oo9BTQ22DY8@P8Ool00dicOomoo`02Ool00g_NOomoo`03Ool3O1l5Ool2?Nl7
Ool00`00Oomoo`02Ool00gNmOomoo`0<Ool00gNmOolmk`1jOol000Eoo`9l0003?Nml07oo011oo`88
@PQoo`8mk`aoo`9BU0eoo`03125oogoo00Ioo`03001oogoo00Aoo`06001oobDY8@PU:B4827oo00=>
LgooOol00Woo00=kgWooOol00Woo0g`O1goo00<mkgooOol017oo00<007ooOol00Woo00=g_GooOol0
2goo00Eg_GooOomoocg_07Uoo`001Goo0W`000<mkg`0Ool04Woo0`Q217oo00<mkgooOol03Woo00=B
U0@QOol02goo00<48GooOol01Woo00<007ooOol017oo00H007oo9BTQ22DY8@P7Ool00dicOomoo`02
Ool00g_NOomoo`02Ool3O1l7Ool00g_N?Nlmk`04Ool00`00Oomoo`02Ool00gNmOomoo`0;Ool01GNm
Oomoogoo?Nl0NGoo0006Ool00g`0?Nml000FOol224800goo?Nmoo`0AOol2DY@00`@QOomoo`09Ool2
1247Ool20005Ool01P00OolU:B489BTQ20Moo`03CW=oogoo009oo`04NmioogooOol3O1l7Ool017_N
BU9oocg_0goo00<007ooOol00Woo00=g_GooOol02Woo00=g_GooOol00goo00<mkgooOol0MWoo0006
Ool00g`0?Nml000GOol2?Nl2248COol2DY@00`@QOomoo`09Ool00`@QOomoo`06Ool00`00Oomoo`03
Ool01P00OolU:B489BTQ20Moo`05CW=oogooOomkgP03Ool3O1l00dicOomoo`04Ool01G_NBU9oogoo
?Nl00Woo00<007ooOol00Woo00=g_GooOol02Woo00=g_GooOol00goo00<mkgooOol0MWoo0006Ool0
0g`0?Nml000FOol00cg_Oomoo`02Ool2248COol2DY@;Ool21247Ool00`00Oomoo`03Ool01@00OolU
:B489BT01goo00=>LgooOol00Woo00=kgWooOol00g`O00=>LgooOol017oo00=kgTYBOol00Woo00<m
kgoo000017oo00=g_GooOol02Goo00=g_GooOol01Goo00<mkgooOol0MGoo0006Ool00g`0?Nml000E
Ool00cg_Oomoo`05Ool2248COol2DY@;Ool00`@QOomoo`05Ool00`00Oomoo`03Ool01@00OolU:B48
9BT01goo00=>LgooOol00Woo00=kgWooO1l00W`O00=>LgooOol017oo00=kgWooBU800goo0Sg_17oo
00=g_GooOol02Goo00=g_GooOol01Goo00<mkgooOol0MGoo0006Ool00g`0?Nml000DOol00cg_Oomo
o`08Ool3248BOol00e:D125oo`09Ool21246Ool00`00Oomoo`03Ool01@008@PU:B489BT01goo00I>
LgooOomoog_NOol3O1l00gooCW=oo`05Ool00g_NBU9oo`03Ool01@00?NmoogooMkd02goo00=g_Goo
Ool01Woo00<mkgooOol0MGoo0006Ool00g`0?Nml000COol00cg_Oomoo`0<Ool2248AOol2DY@00`@Q
Oomoo`08Ool00`@QOomoo`04Ool20004Ool01@008@PU:B489BT01Woo00=>LgooOol00Woo00IkgW`O
O1ml7gooCW<6Ool00g_NBU9oo`03Ool01@00OolmkdYBMkd02goo00=g_GooOol01Woo00<mkgooOol0
MGoo0006Ool00g`0?Nml0004248>Ool00cg_Oomoo`0?Ool2248AOol2DY@:Ool00`@QOomoo`05Ool0
2P00OomoogooDY@002489BTQ22DY1Woo00E>LgooOomoog_N00=l7`03Oom>Lgoo00Eoo`03Nmi:DWoo
00=oo`03001oogoo008mk`Yoo`03Mkeoogoo00Qoo`03?Nmoogoo07Aoo`001Woo00=l03g_O00017oo
0`Q22Woo00<mkgooOol04Woo0`Q247oo0U:D2Goo0P@Q1Woo00X007ooOomooe:D000Q22DY8@PU:@Io
o`04CW=oogooOol3O1l2Ool00dicOomoo`03Ool00g_NBU9oo`03Ool01P00OomoodYBMkdmk`Uoo`03
Mkeoogoo00Qoo`03?Nmoogoo07Aoo`001Woo00=l03g_O0001goo10Q21Goo00<mkgooOol05Woo0PQ2
47oo0U:D2Goo00<48GooOol017oo00X007ooOomooe:D000Q22DY8@PU:@Eoo`04CW=oogooOol3O1l2
Ool00dicOomoo`03Ool00g_NBU9oo`03Ool01P00OomoodYBMkeoo`8mk`Ioo`03Mkeoogoo00Uoo`03
?Nmoogoo07Aoo`001Goo0W`000<mkg`0Ool02Woo0`Q200=oocg_Ool06Woo0`Q23goo00=BU0@QOol0
1goo0P@Q1Goo00<007ooOol00Woo00D002489BTQ22DY00Eoo`03CW=oogoo00=l7`=oo`03CW=oogoo
00=oo`03Nmi:DWoo009oo`05001oogooBU9g_@03Ool3?Nl3Ool00gNmOomoo`09Ool00cg_Oomoo`1d
Ool000Eoo`9l0003?Nml07oo00eoo`04?Nl8@PQ2248LOol2248>Ool2DY@00`@QOomoo`06Ool00`@Q
Oomoo`03Ool20003Ool01@008@PU:B489BT01Goo00=>LgooO1l00W`O0goo00=>LgooOol00goo00=k
gTYBOol00Woo00D007ooOom:DWNm00Aoo`03AS5oocg_01Xmkf]oo`001Woo0W`000<mkg`0Ool02goo
00<mkeJeOol00Woo0`Q26goo0PQ23Woo0U:D27oo0P@Q1Goo00T007ooOomoo`008@PU:B489BT017oo
00=>LgooO1l00W`O0goo00=>LgooOol00goo00=kgTYBOol00Woo00D007ooBU9oogNm00=oo`03AS5o
ogoo009oo`04MkeoogooAS49Ool00g>L?Nmoo`09Ool6?NmUOol000Ioo`9l0003?Nml07oo00]oo`03
?NmooeJe00=F]@9oo`@8@QUoo`<8@Peoo`9BU0Qoo`03125oogoo00=oo`09001oogooOol002489BTQ
22DY00Aoo`05CW=l7g`OO1mkgP03Ool00dicOomoo`02Ool00g_NBU9oo`02Ool01000Oom:DWNm17oo
00E6<GooOomoogNm00=oo`03AS5oogoo00Ioo`03Liaoocg_00]oo`9240=oo`Hmkemoo`001Woo0W`0
00<mkg`0Ool02Woo00<mkgooOol017oo15Je0Woo0`Q26Goo0PQ23Goo0U:D1goo00<48GooOol00goo
00T007ooOomoo`008@PU:B489BT017oo0g`O00EkgWooOomoodic00Aoo`03Nmi:DWoo009oo`04001o
odYBMkd4Ool01DHaOomoogooMkd00Woo00=6<GooOol01Woo00AcW7ooOolmk`Yoo`03@Q1oogoo00Uo
o`8mkeeoo`001Woo0W`000<mkg`0Ool02Goo00<mkgooOol02Goo0eJe0Woo10Q25goo0PQ23Goo00=B
U0@QOol01Goo0P@Q17oo00T007ooOomoo`008@PU:B489BT00goo0g`O00=oog_NOol00Woo00=>Lgoo
Ool00Woo00QkgWooOomoo`00Oom:DWNm0goo00E6<GooOomoogNm00=oo`03AS5oogoo00Eoo`05Liao
ogooOolmk`08Ool2@Q0>Ool4?NmIOol000Moo`03O00mkg`000Uoo`03?Nmoogoo00eoo`AF]@9oo`<8
@QIoo`<8@P]oo`9BU0Moo`03125oogoo009oo`80009oo`05000Q22DY8@PU:@02Ool3O1l00gooNmio
o`02Ool00dicOomoo`02Ool027_NOomoogoo001oodYBMkd3Ool01DHaOomoogooMkd00Woo00=6<Goo
Ool01Goo00=cW7ooOol00goo00<mkgooOol017oo00=247ooOol04Woo13g_EGoo0007Ool2O0000cg_
O01oo`07Ool00cg_Oomoo`0AOol4E[D00goo2488@P02248EOol2248;Ool2DY@6Ool21244Ool02@00
Oomoo`008@PU:B489BUoo`03O1l2Ool017_NOomoodic17oo00QkgTYBOomoo`00Oom:DWNm0goo00A6
<GooOomg_@9oo`03AS5oogoo00Eoo`03Liaoogoo00Aoo`03?Nmoogoo009oo`9241=oo`8mk`Aoo`8m
ke=oo`0027oo00=l03g_O0001goo00<mkgooOol05Woo15Je00Aoo`Q22488@QAoo`<8@PYoo`9BU0Io
o`03125oogoo009oo`08001oogoo000Q22DY8@Qoo`=l7`03CW=oog_N00=oo`06CW=oogooOomkgTYB
0Woo00@007ooBU9g_@=oo`04AS5oogooMkd2Ool00dHaOomoo`04Ool00g>LOomoo`05Ool01Cg_Oomo
ogoo@Q004Woo0cg_27oo0Sg_DGoo0008Ool2O0000cg_Oomoo`04Ool00cg_Oomoo`0KOol3E[D00goo
2488@P02248COol2248:Ool00e:D125oo`04Ool21243Ool01`00Oomoo`008@PU:B4800=l7`04CW=o
ogooNmh2Ool01TicOomoogooNmi:DP9oo`04001oodYBMkd2Ool01dHaOomoogooMkeoodHa00Ioo`03
Liaoogoo00Ioo`04?Nmood8@@Q0AOol2?Nl=Ool2?Nm?Ool000Qoo`9l0003?Nml00aS00Aoo`03?Nmo
ogoo01ioo`AF]@04Ool8@PQ2248BOol22489Ool2DY@00`@QOomoo`03Ool01@@QOomoogoo00000Woo
00=BU2489BT00g`O00AoodicOomkgP=oo`05CW=oogooNmi:DP02Ool00`00Oomg_@03Ool014HaOomo
ogNm0Woo00=6<GooOol00goo00=cW7ooOol01goo00<mkd8@Ool03goo0cg_4Goo0Sg_CGoo0009Ool2
O0000cg_Ool<H`0236<00cg_36<<H`0SOol4E[D4248@Ool32488Ool2DY@5Ool010@QOomoogoo0P00
00=ooe:D8@P00g`O0Woo00=>LgooNmh00Woo00E>LgooOomoog_N009oo`03001oogNm00=oo`06AS5o
ogooMkeoodHa1Goo00=cW7ooOol01goo00=243g_Ool03Woo0Sg_5Woo0Sg_Bgoo0009Ool2O0000cg_
O01oo`02Ool00cg_Oomoo`0636<QOol3E[D017oo2488@PQ247oo0PQ227oo0U:D17oo0P@Q0goo00<0
07ooOol00g`O0Woo00I>LgooOomkgWooCW<3Ool01W_NOomoo`00Oomg_@9oo`06AS5oogooMkeoodHa
1Goo00=cW7ooOol01goo00=247oo?Nl037oo0cg_6Woo0Sg_BGoo000:Ool2O00013g_Oomoocg_2Goo
1PaS7Woo15Je0`Q23goo0`Q21goo0U:D17oo00H48GooOomoo`00Ool3O1l01R48OomoodicOomkgP9o
o`al7`9oo`03MkeoodHa00Aoo`03Liaoogoo00Ioo`92409oo`03?Nmoogoo00Qoo`8mkamoo`8mkdMo
o`002Woo0g`00Sg_47oo1PaS77oo15Je0`Q23Woo0PQ21goo00=BU0@QOol00Woo0P@Q0Woo00H007`O
O1ml7bDY8@P2Ool00dicOoml7`0@O1l00dHaOomoo`02Ool00g>LOomoo`06Ool00d8@Oomoo`02Li`0
0cg_Oomoo`05Ool3?NlSOol00cg_Oomoo`14Ool000]oo`9l008mkaIoo`H<HaYoo`=F]@<8@Peoo`88
@PIoo`9BU0Aoo`03125oogoo00=l7`04000U:B48OolCO1l4Ool00g>LOomoo`05Ool2@Q000gooLiac
W002Ool00cg_Oomoo`03Ool2?NlTOol3>Lh00cg_Oomoo`13Ool000aoo`03O00mkcg_01aoo`H<HaMo
o`AF]@<8@P]oo`<8@PEoo`9BU0=oo`848@=l7`03Ool007`O00Il7`T07`Il7`=oo`03Liaoogoo00=o
o`924003OomcW7>L00Aoo`03?Nmoogoo00<mkb5oo`DicPAoo`8mkd=oo`003Goo0Sg_00=l07ooOol0
7goo1PaS5Goo15Je0PQ22goo0PQ21Goo0U:D0goo0g`O00<007ooO1l01G`O3@0O17`O00=oog>LOol0
17oo00A247ooOomcW0Moo`8mkaioo`HicP]oo`03?Nmoogoo041oo`0037oo00Dmkg`0O00mkg`002Io
o`H<Ha=oo`AF]@88@PUoo`88@PEoo`9BU005Ooml7g`OO1moo`05O1l@01l5O1l3Ool2@Q000gooLiac
W006Ool3?NlJOol5>LhBOol00cg_Oomoo`0oOol000aoo`06?Nmoog`0O00mkg`0:goo1@aS4Woo0eJe
0PQ227oo0`Q217oo00=BU7`OO1l01G`O4`0O17`O0Woo00A247ooLiacW0Eoo`<mk`9oo`03?Nmoogoo
01=oo`DicQQoo`03?Nmoogoo03ioo`002goo00LmkgooOomoog`0?Nml000`Ool636<?Ool4E[D22487
Ool22483Ool6O1lE01l4O1l00d8@LiacW005Ool2?Nl5Ool00cg_Oomoo`0=Ool6>LhNOol00cg_Oomo
o`0mOol000]oo`03?Nmoogoo009oo`03O00mkg`003Eoo`H<H`eoo`AF]@03249oogoo00Aoo`<8@PEl
7aL07`=l7`03Liaoogoo009oo`<mk`Moo`03?Nmoogoo00Qoo`DicREoo`03?Nmoogoo03aoo`002Woo
00<mkgooOol00goo0W`000<mkg`0Ool0>Goo1PaS2goo0eJe0PQ21Goo1G`O5`0O17`O0Woo0Sg_2Woo
00<mkgooOol00goo1CW>:goo00@mkgooOomoo`H3h3Aoo`002Woo00<mkgooOol017oo0W`000<mkg`0
36<01PaS>7oo1PaS27oo15Je00<8@WooOol017`O6@0O0g`O0Sg_2Woo0Vmk00<mkcW>>Lh00cW><Goo
00<mk`?P0n001`?P<goo000:Ool00cg_Oomoo`05Ool2O0000cg_O01oo`05OolA36<]Ool636<6Ool3
E[D4O1lI01l4O1l6Ool5Kg/3>Lh00cg_Oomoo`0cOol00`?P?Nl3h0080n0bOol000Uoo`03?Nmoogoo
00Moo`9l0003?Nml07oo01Eooa4<Hb9oo`H<H`=oo`Al7aX07`=l7`03Oom_Nfmk00=_N`8icPIoo`03
?Nmoogoo03=oo`83h003?Nml00?P00L3h35oo`002Goo00<mkgooOol027oo0W`000<mkg`0Ool09Goo
4PaS5Woo0`aS0g`O6`0O17`O0SW>2goo00<mkgooOol0<Woo0P?P0W`000<mkg`00n001P?P8goo0`00
2goo0009Ool00cg_E[EF]@09E[D2O0000cg_O01F]@0<E[DZOolA36<8Ool3O1lK01l4O1l>Ool00cg_
Oomoo`0aOol30n02O0000cg_O01l00060n0ROol70007Ool000Uoo`03?Nmoogoo00Yoo`9l0003?Nml
07oo00]oocQF]@=oo`L<H`Al7a`07`=l7`ioo`03?Nmoogoo031oo`83h0<0009l0003?Nml000000@0
00030n1oogoo021oo`/000=oo`00200000<mk`0000002`000g`000<mkg`00000@P002UJe17`O700O
0g`OP0000008Ool00cg_Oomoo`0<Ool3O002?Nl00g`0Oomoo`0jOol?48@5O1lJ01l4O1l?Ool00cg_
Oomoo`0`Ool00`?P000000030002O0000cg_0000000200000`?POomoo`0POol;0003Ool000Moo`03
?Nmoogoo00moo`=l008mk`03O01oogoo025ooaL@Q11oo`Al7aX07`Al7`=_N`aoo`03?Nmoogoo031o
o`H3h09l0003?Nml00?P00<3h29oo`L000Moo`001goo00<mkgooOol047oo17`00Sg_37oo5Q2487oo
1a2400Aoog`OO1ml7aT07`Al7`<e[@03Oom_Nfmk00I_N`Aoo`03?Nmoogoo031oo`L3h09l0003?Nml
00?P0083h29oo`<000]oo`001goo00<mkgooOol04Woo17`00Sg_2Q24;goo1a241goo17`O6@0O17`O
0goo1CF]17oo16mk00<mkgooOol0<Goo1`?P0W`000<mk`?P0n00<Goo0007Ool00cg_Oomoo`0DOol4
O0000cg_Oomoo`0`Ool648@:Ool4F]H017ooO1ml7g`O6P0O0g`O27oo1SF]0goo00<mkgooOol0<7oo
1`?P0g`000<mkgooOol0<7oo0006Ool00cg_Oomoo`0EOol5O002?Nl00g`0Oomoo`0VOol748@<Ool4
F]H5Ool4O1lH01l4O1l00cF]Oomoo`0;Ool3=Jd00cg_=Jeoo`0aOol70n02O0000cg_O01oo`0TOol2
0002Ool20006Ool000Ioo`03?Nmoogoo01Moo`El008mk`03O01oogoo01eoo`L@Q0moo`AJePIoo`<D
Y@04Ooml7g`OO1lG01l5O1l00f]J=Jde[@0>Ool00cg_Oole[@04=Jd_Ool50n0017ooO01l03g_9Goo
0P000Woo0P001Woo0006Ool00cg_Oomoo`0IOol5O002?Nl2O00EOol748@BOol4F]H8Ool25:D4Ool4
O1lE01l4O1l3Ool2JeX3=Jd;Ool00cg_Oomoo`04Ool6=Jd_Ool2O0000cg_O01oo`0TOol40007Ool0
00Ioo`03?Nmoogoo01aoo`Al008mk`9l00aoo`L@Q1Eoo`AJePUoo`<DY@Aoo`9JeP04Ooml7g`OO1lE
01l3O1l00goo<Haoo`03Ool2JeX00goo=Jde[@0:Ool00cg_Oomoo`09Ool5=Jd[Ool2O0000cg_O01o
o`0TOol20008Ool000Ioo`03?Nmoogoo01ioo`Al008mk`=l009oo`L@Q1Qoo`AJeP]oo`8DY@Eoo`9J
eP=oo`El7a807`Al7`9oo`8aS0Aoo`9[FP03Oole[CF]00Qoo`03?Nmoogoo00ioo`De[BIoo`9l0003
?Nml07oo02Aoo`8000Qoo`001Woo00<mkgooOol087oo17`00cg_17`06Goo15[F37oo0aBU1Goo00<H
aU[FOol00Woo0QS61g`O3`0O17`O00<aS6]JOol00Woo00<aS7ooOol00goo0f]J0cF]1Goo00<mkgoo
Ool04goo1SF]8Goo0W`000<mkg`0Ool08Woo10001goo0006Ool00cg_Oomoo`0SOol4O003?Nl3O00C
Ool4F]H>Ool25:D6Ool00aS6F]IJeP03Ool01AS6Oomoogoo7>L01G`O3P0O1G`O00=ooc6<JeX00goo
0S6<1Woo0V]J00=oocF]=Jd00goo00<mkgooOol06Goo1CF]7Goo0W`000<mkgooOol087oo0P000Woo
0P001Woo0006Ool00cg_Oomoo`0VOol4O004?Nl2O00<Ool4F]H?Ool35:D7Ool2F]H3Ool26<H3Ool0
11cWG_Moogoo17`O2@0O1g`O17oo00<aS6]JOol00goo0S6<1Woo0V]J00EoocF]=Jde[Cg_021oo`De
[AQoo`9l0003?Nmoogoo021oo`80009oo`8000Ioo`001Woo00<mkgooOol0:Goo1G`013g_0W`017oo
15[F47oo0aBU27oo0U[F17oo00<HaWooOol00Woo00HLiekgOomooacWOolCO1l00be[Oomoo`02Ool0
0c6<JeYoo`04Ool00c6<Oomoo`05Ool2JeX2Ool00cF]?Nmoo`0SOol6=JdBOol3O0000cg_Oomoo`0[
Ool000Eoo`03?Nmoogoo02eoo`Il00<mk`Ml00ioo`8DY@Uoo`9JePAoo`8HaPAoo`057>MNmgooOolL
i`02OolAO1l2Ool00fLi;F]oo`03Ool00c6<JeYoo`04Ool2<H`7Ool2JeX00goo?Nle[@02=JdWOol5
=Jd>Ool2O0000cg_Oomoo`0[Ool000Eoo`03?Nmoogoo031oo`Il00Pmk`Al00Ioo`<DY@Uoo`036<IJ
eWoo00Aoo`036<Ioogoo00=oo`037>MNmgoo009oo`057>MoogooG_LQ200<O1l01fLiOomoobe[OomW
>Be[00Eoo`03<Ha[FV]J00Eoo`03<Haoogoo00Ioo`03JeXmkgoo009oo`8e[BYoo`De[@Uoo`=l0003
?Nmoogoo02Yoo`001Goo00<mkgooOol0;Goo15[F17oo2G`013g_37`017oo00<HaU[FF]H01Goo00<H
aWooOol00goo00<LiekgOol00Woo00DLigooOomNmb48009oo`098@Qoof<H9BUoobDYHaQoobU:009o
o`04IcUoogoo;F/2Ool00fLi;F]oo`04Ool00c6<Oom[FP05Ool2<H`7Ool00cg_Oomoo`03Ool3=Jd/
Ool6=Jd4Ool2O0000cg_Oomoo`0ZOol000Eoo`03?Nmoogoo02Uoo`AJeQ1oo`El00hmk`Yl00Eoo`03
7>MNmgoo009oo`067>MoogooOomNmb480Woo00<Q26<H9BT00Woo00@U:F<HOolYBP9oo`04IcUoogoo
;F/2Ool00fLiOol]J`05Ool00c6<Oom[FP06Ool00c6<Oomoo`05Ool00cg_Oomoo`05Ool2=Jd`Ool4
=Jd2O0000cg_O01oo`0ZOol000Eoo`03?Nmoogoo02Eoo`AJeQQoo`ml00Tmk`Al0003OolLiekg00=o
o`067>MoogooOomNmb480Woo00@Q27ooHaPU:@9oo`049BUS67oo:DX2Ool01BU:IcUoogoo;F/00Woo
00=W>Goo;F/01Goo00<aS7ooJeX01Woo0S6<1Goo00<mkgooOol01goo0cF]<Woo0W`000<mkgooOol0
:Goo0005Ool00cg_Oomoo`0QOol4F]HXOol00e[FO01l0009O002?Nl3O0000ekgOomoo`02Ool01QcW
OomooekgOolQ209oo`048@Qoof<H9BT2Ool012DYHaQoobU:0Woo00DYBVLiOomoobe[00=oo`03IcT]
Jgoo00Eoo`03<Haoof]J00Moo`8aS0=oo`03?Nmoogoo00Yoo`8e[C1oo`9l0003?Nml07oo02Uoo`00
1Goo00<mkgooOol07Goo15[F:goo00=JeWooOol02Goo0g`00Sg_0W`00goo00HLigooOomooekg8@P3
Ool01248OomS62DY0Woo00@U:F<HOolYBP=oo`05IcUoogooOol]J`02Ool00fLiOol]J`06Ool00c6<
Oom[FP08Ool0136<Oomoocg_3Woo0cF];Woo00Al03g_O01l02Uoo`001Goo00<mkgooOol06Goo15[F
;Goo0U[F3Woo0g`000Dmkg`0OomooacW00=oo`03G_Moob48009oo`058@Qoof<HOolU:@02Ool012DY
HaQoobU:0goo00DYBVLiOomoobe[00=oo`03IcUoobe[00Ioo`04<Haoof]JJeX7Ool2<H`00goo?Nmo
o`0?Ool2=Jd/Ool017`0?Nml07`0:Goo0005Ool00cg_Oomoo`0EOol4F]H_Ool2F]HAOol2O00013g_
O01l01cW17oo00=Nmb48Ool00Woo00@Q27ooHaPU:@=oo`059BT006<HOolYBP02Ool00bU:IcUoo`02
Ool01Re[OomoogooIcT]J`Moo`04<HaoogooJeX8Ool00c6<?Nmoo`0AOol3=JdZOol00g`0?Nml000Y
Ool000Eoo`03?Nmoogoo015oo`AJeS5oo`9JeQ9oo`07G_Moog`0O00mkg`07>L00goo00=Nmgoo8@P0
0goo00@Q27ooHaPU:@=oo`059BT006<HOolYBP03Ool01FLiOomoogoo;F/00goo00=W>Goo;F/01goo
00@aS7ooOom[FPQoo`03?NlaS7oo01=oo`8e[BMoo`9l0003?Nml07oo02Qoo`001Goo00<mkgooOol0
3Goo15[F<goo0U[F4goo00MNmgooOomoog`0?Nml0003Ool00ekgOolQ2003Ool01B48OomS67oo9BT0
0goo00DU:@00HaQoobU:00=oo`03:DYW>Goo009oo`07;F]oogooOomW>Goo;F/01goo00@aS7ooOom[
FPMoo`03?Nmooc6<01Eoo`<e[BAoo`9l0003?Nml07oo02Qoo`001Goo00<mkgooOol02Goo15[F=Goo
0U[F57oo00ANmgooOomoo`9l0003?Nml07`0009oo`03G_Moob4800=oo`058@Qoof<HOolU:@03Ool0
1BDY001S67oo:DX00goo00<YBVLiOol00Woo00<]JgooOol00Woo00=W>Be[Ool01goo00@aS7ooOom[
FPIoo`03?Nmoogoo008aS1Ioo`8e[B=oo`9l0003?Nmoogoo02Moo`001Woo00<mkgooOol017oo15[F
>7oo00=JeWooOol04goo00=NmgooOol00goo0W`000Hmkg`0OomNmgoo8@P4Ool01B48OomS67oo9BT0
0goo00DU:@00HaQoobU:00=oo`03:DYW>Goo00=oo`07;F]oogooOomW>Goo;F/027oo00@aS7ooOom[
FPEoo`03?Nmoogoo009oo`03<Haoogoo01Eoo`<e[B1oo`9l0003?Nmoogoo02Moo`001Woo00<mkgoo
Ool015[F>Woo0U[F5Goo00=NmgooOol017oo0W`000Hmkg`0OomNmgoo8@P3Ool01B48Oomoof<H9BT0
17oo00DU:@00HaQoobU:00Aoo`03IcUoogoo009oo`03;F]oogoo009oo`03IcUoobe[00Qoo`04<Hao
ogooJeX4Ool00cg_Oomoo`03Ool2<H`HOol2=JdNOol2O0000cg_O01oo`0WOol000Ioo`03?NmJeU[F
03aoo`9JeQIoo`03G_Moogoo00Ioo`06O00mkg`0G_Moob4817oo00DQ27ooHaQoobDY00Aoo`059BT0
06<HOolYBP04Ool00bU:IcUoo`03Ool01Be[OomoogooIcT00Woo00<]JgooOol01Woo00<aS7ooOol0
0V]J0Woo00<mkgooOol01Goo0S6<67oo0cF]77oo00=l03g_O000:7oo0006Ool00cg_Oomoo`0jOol2
F]HGOol00ekgOomoo`07Ool01W`0?Nml05kgOolQ20Aoo`058@Qoof<HOolU:@04Ool01BDY001S67oo
:DX017oo00<YBVLiOol00goo00<]JgooOol00Woo00=W>Goo;F/02Goo00LaS7ooOomoof]JOolmk`09
Ool00c6<Oomoo`0HOol2=JdJOol2O0000cg_Oomoo`0VOol000Ioo`03?Nmoogoo03Qoo`9JeQQoo`03
G_Moogoo00Qoo`05O00mkg`0OolQ2004Ool01R48Oomoof<HOolU:@Aoo`059BT006<HOolYBP04Ool0
0bU:IcUoo`04Ool00be[Oomoo`02Ool00fLiOol]J`09Ool01S6<OomoogooJeXmk`Yoo`8aS1Yoo`8e
[AQoo`9l0003?Nml07oo02Ioo`001Woo00<mkgooOol0=goo00=JeWooOol05goo00=NmgooOol02Goo
00El03g_O01oob4800Aoo`068@QoogooHaQoobDY17oo00<U:@00HaP00Woo00<YBWooOol00Woo00<Y
BVLiOol00goo00<]JgooOol00Woo00AW>GooOol]J`Uoo`8aS09oo`03?Nmoogoo00Yoo`03<Haoogoo
01Uoo`<e[AEoo`9l0003?Nml07oo02Ioo`001Woo00<mkgooOol0=Goo0U[F6Goo00=NmgooOol02goo
00<mkg`0O0001Goo00<Q27ooHaP00Woo00<U:GooOol00Woo00<U:@00HaP00Woo00<YBWooOol00Woo
00<YBVLiOol017oo00<]JgooOol00Woo00=W>Goo;F/02goo00<aS7oo?Nl03Goo0S6<77oo0SF]57oo
00=l03g_O0009goo0006Ool00cg_Oomoo`0cOol2F]HJOol00ekgOomoo`0;Ool015kg?Nml07`017oo
00HQ27ooOomS67oo9BT5Ool00bDY001S6002Ool00bU:Oomoo`02Ool00bU:IcUoo`04Ool00be[Oomo
o`03Ool00fLiOol]J`0;Ool00c6<?Nmoo`0>Ool00c6<Oomoo`0KOol3=JdAOol00g`0?Nml000WOol0
00Ioo`03?Nmoogoo035oo`9JeQ]oo`03G_Moogoo00aoo`04G_Lmkg`0O004Ool01R48Oomoof<HOolU
:@Eoo`039BT006<H009oo`03:DYoogoo00=oo`03:DYW>Goo00=oo`03;F]oogoo00=oo`04IcUoogoo
;F/;Ool00cg_Oomoo`0>Ool2<H`NOol2=Jd?Ool00g`0?Nml000WOol000Moo`03?Nmoogoo02ioo`9J
eQaoo`03G_Moogoo00aoo`03G_Moocg_009l00=oo`078@QoogooOomS67oo9BT01Goo00<U:@00HaP0
0Woo00<YBWooOol00goo00<YBVLiOol017oo00<]JgooOol00goo00AW>GooOol]J`Yoo`03?NlaS7oo
011oo`8aS1ioo`<e[@aoo`03O00mkg`002Moo`001goo00<mkgooOol0;7oo0U[F7Goo00=NmgooOol0
37oo00ANmgooOolmk`9l00=oo`048@QoogooHaP2Ool00bDYOomoo`03Ool00bDY001S6002Ool00bU:
Oomoo`03Ool00bU:IcUoo`04Ool00be[Oomoo`03Ool016LiOomoobe[2Goo00@mkgooOolaS19oo`03
<Haoogoo01ioo`8e[@Yoo`03O00mkg`002Moo`0027oo00<mkgooOol0:Woo00=JeWooOol077oo00=N
mgooOol03Goo00INmgooOoml03g_O003Ool01248Oomoof<H0Woo00<U:GooOol00Woo00@U:Goo001S
609oo`03:DYoogoo00=oo`03:DYW>Goo00Eoo`03;F]oogoo00=oo`04IcUoogoo;F/8Ool01Cg_Oomo
ogoo<H`04Woo0S6<87oo0cF]1goo00=l03g_O0009goo0008Ool00cg_Oomoo`0XOol2F]HNOol00ekg
Oomoo`0=Ool01ekgOomoogooO00mkg`0009oo`078@QoogooOomS67oo9BT01Goo00@U:Goo001S609o
o`03:DYoogoo00Aoo`03:DYW>Goo00Aoo`03;F]oogoo00Aoo`04IcUoogoo;F/7Ool00cg_Oomoo`02
Ool00c6<Oomoo`0AOol00c6<Oomoo`0POol2=Jd5Ool00g`0?Nml000WOol000Qoo`03?Nmoogoo02Io
o`9JeQmoo`03G_Moogoo00ioo`03G_Moogoo009l0005?Nml07ooOolQ2003Ool00f<HOolU:@05Ool0
12DYOol006<H0Woo00<YBWooOol017oo00<YBVLiOol01Goo00<]JgooOol00goo00AW>GooOol]J`Mo
o`03?Nmoogoo00=oo`03<Haoogoo015oo`8aS29oo`<e[@9oo`03O00mkg`002Moo`0027oo00<mkgoo
Ool097oo0U[F87oo00=NmgooOol03Woo00ANmgooOomoo`9l0005?Nml07ooOolQ2002Ool016<HOomo
obDY1Goo00@U:Goo001S60=oo`03:DYoogoo00=oo`03:DYW>Goo00Eoo`03;F]oogoo00Aoo`04IcUo
ogoo;F/6Ool00cg_Oomoo`04Ool00c6<Oomoo`0BOol00c6<Oomoo`0ROol2=Jd00g`0?Nml000WOol0
00Uoo`03?Nmoogoo025oo`9JeR1oo`9Nma5oo`03G_Moogoo009oo`05O00mkg`0OolQ2003Ool016<H
OomoobDY1Goo00@U:Goo001S60=oo`03:DYoogoo00=oo`03:DYoofLi00Ioo`03;F]oogoo00Aoo`04
IcUoogoo;F/5Ool00cg_Oomoo`05Ool00c6<Oomoo`0BOol2<H`TOol00g`0?Nml000WOol000Uoo`03
?Nmoogoo021oo`03F]Ioogoo01moo`03G_Moogoo011oo`03G_Moogoo00=oo`9l0003?Nmoob4800=o
o`04HaQoogoo9BT5Ool012DYOol006<H0goo00<YBWooOol017oo00<YBVLiOol01Goo00<]JgooOol0
17oo00EW>GooOomoobe[00=oo`03?Nmoogoo00Moo`03<Haoogoo01=oo`03<Haoogoo025oo`03O00m
kg`002Moo`002Goo00<mkgooOol07Woo0U[F8Goo00=NmgooOol047oo00=NmgooOol017oo0W`000<m
kgoo8@P00goo00=S67oo9BT01Woo00@U:Goo001S60=oo`03:DYoogoo00Aoo`03:DYW>Goo00Ioo`03
;F]oogoo00Aoo`04IcUoogoo;F/3Ool00cg_Oomoo`08Ool00c6<Oomoo`0COol2<H`QOol00g`0?Nml
000WOol000Uoo`03?Nmoogoo01aoo`9JeR9oo`03G_Moogoo015oo`03G_Moogoo00Aoo`9l0003?Nml
07oo009oo`04HaQoogoo9BT6Ool012DYOol006<H0goo00<YBWooOol017oo00<YBWooIcT01Woo00<]
JgooOol01Goo00AW>GooOol]J`9oo`03?Nmoogoo00Uoo`03<Haoogoo01Aoo`8aS1moo`03O00mkg`0
02Moo`002Goo00<mkgooOol06Woo0U[F8goo00=NmgooOol04Goo00=NmgooOol01Woo00=l03g_O000
0goo00AS67ooOolU:@Ioo`049BUoo`00HaP3Ool00bU:Oomoo`05Ool00bU:IcUoo`06Ool00be[Oomo
o`04Ool01fLiOomoogoo;F]oocg_00aoo`03<Haoogoo01Eoo`03<Haoogoo01aoo`03O00mkg`002Mo
o`002Woo00<mkgooOol05goo0U[F97oo00=NmgooOol04Woo00=NmgooOol01Woo0W`000DmkgooOomo
of<H009oo`039BUoogoo00Aoo`049BUoo`00HaP3Ool00bU:Oomoo`05Ool00bU:IcUoo`06Ool00be[
Oomoo`05Ool01FLiOomoobe[?Nl03Woo00<aS7ooOol05Goo0S6<77oo00=l03g_O0009goo000:Ool0
0cg_Oomoo`0FOol00e[FOomoo`0SOol00ekgOomoo`0BOol00ekgOomoo`07Ool2O0001Cg_Oomoogoo
HaP00Woo00<U:GooOol017oo00@U:Goo001S60=oo`03:DYoogoo00Eoo`03:DYW>Goo00Moo`03;F]o
ogoo00Aoo`05IcUoogooOolmk`0?Ool00c6<Oomoo`0FOol00c6<Oomoo`0IOol00g`0?Nml000WOol0
00]oo`03?Nmoogoo01=oo`9JeREoo`03G_Moogoo019oo`03G_Moogoo00Qoo`9l0004?Nml07ooHaP2
Ool00bDYOomoo`05Ool012DYOol006<H17oo00<YBWooOol017oo00<YBWooIcT01goo00<]JgooOol0
1Goo00EW>GooOolmkbe[00moo`03<Haoogoo01Ioo`8aS1Uoo`03O00mkg`002Moo`002goo00<mkgoo
Ool04Goo0U[F9Woo00=NmgooOol04goo00=NmgooOol02Goo0W`000<mkgooHaP00Woo00<U:GooOol0
1Goo00@U:Goo001S60Aoo`03:DYoogoo00Eoo`03:DYW>Goo00Moo`03;F]oogoo00Eoo`05IcUoocg_
Ool]J`0?Ool00c6<Oomoo`0GOol00c6<Oomoo`0FOol00g`0?Nml000WOol000]oo`03?Nmoogoo00mo
o`9JeRMoo`03G_Moogoo01=oo`03G_Moogoo00Yoo`9l0003?Nml06<H009oo`039BUoogoo00Eoo`04
9BUoo`00HaP4Ool00bU:Oomoo`05Ool00bU:IcUoo`07Ool00be[Oomoo`05Ool01FLiOolmkgoo;F/0
47oo00<aS7ooOol05goo0S6<5Goo0W`000<mkg`0Ool09Woo000<Ool00cg_Oomoo`0<Ool2F]HXOol0
0ekgOomoo`0DOol00ekgOomoo`0;Ool00g`0?Nml0003Ool00bDYOomoo`05Ool012DYOol006<H17oo
00<YBWooOol01Goo00<YBWooIcT01goo00<]JgooOol01Woo00DmkgooOomoobe[011oo`03<Haoogoo
01Qoo`8aS19oo`=l0003?Nml07oo02Ioo`0037oo00<mkgooOol02Woo0U[F:Goo00=NmgooOol057oo
00=NmgooOol037oo00Al03g_O01l009oo`039BUoogoo00Eoo`049BUoo`00HaP4Ool00bU:Oomoo`05
Ool00bU:OomW>@08Ool00be[Oomoo`05Ool00cg_Oomoo`02Ool00be[Oomoo`0>Ool2<H`JOol00c6<
Oomoo`0@Ool00g`0?Nml000XOol000eoo`03?Nmoogoo00Qoo`03F]Ioogoo02Qoo`03G_Moogoo01Eo
o`03G_Moogoo00eoo`05O00mkg`0OolU:@08Ool012DYOol006<H17oo00<YBWooOol01Woo00<YBVLi
Ool01goo00<]JgooOol01Goo00<mkgooOol00Woo00<]JgooOol047oo00<aS7ooOol067oo0S6<47oo
00=l03g_O000:7oo000=Ool00cg_Oomoo`06Ool2F]HZOol00ekgOomoo`0EOol00ekgOomoo`0>Ool0
1G`0?Nml07oo9BT027oo00@U:Goo001S60Aoo`03:DYoogoo00Ioo`03:DYoofLi00Qoo`03;F]oogoo
00=oo`03?Nmoogoo00Aoo`03;F]oogoo011oo`03<Haoogoo01Uoo`03<Haoogoo00eoo`03O00mkg`0
02Qoo`003Woo00<mkgooOol00goo0U[F:goo00=NmgooOol05Goo00=NmgooOol03goo0W`000<mkgoo
9BT027oo00@U:Goo001S60Aoo`03:DYoogoo00Ioo`03:DYoofLi00Qoo`03;F]oogoo00=oo`03?Nmo
ogoo00Eoo`03;F]oogoo011oo`03<Haoogoo01Uoo`8aS0aoo`9l0003?Nml07oo02Moo`003Woo00@m
kgooOomoo`9JeRaoo`03G_Moogoo01Ioo`03G_Moogoo00moo`9l0003?Nml02DY00Qoo`049BUoo`00
HaP4Ool00bU:Oomoo`07Ool00bU:IcUoo`08Ool01Be[Oomoogoo?Nl02Goo00<]JgooOol047oo00<a
S7ooOol06Woo00<aS7ooOol02Goo0W`000<mkg`0Ool09goo000?Ool00cg_F]IJeP0]Ool00ekgOomo
o`0FOol00ekgOomoo`0@Ool2O0000cg_O00U:@08Ool012DYOol006<H1Goo00<YBWooOol01Woo00<Y
BVLiOol027oo00D]JgooOomoocg_00Uoo`03;F]oogoo015oo`03<Haoogoo01Yoo`8aS0Uoo`03O00m
kg`002Uoo`003goo00<mkgooOol0;7oo00=NmgooOol05goo00=NmgooOol047oo00AS67`0O00mk`Uo
o`049BUoo`00HaP5Ool00bU:Oomoo`06Ool00bU:OomW>@09Ool00be[Oolmk`0;Ool00be[Oomoo`0A
Ool00c6<Oomoo`0KOol00c6<Oomoo`05Ool2O0000cg_O01oo`0XOol0011oo`03?Nmoogoo02Yoo`03
G_Moogoo01Moo`03G_Moogoo011oo`06HaQoog`0O00mkg`027oo00@U:Goo001S60Eoo`03:DYoogoo
00Ioo`03:DYoofLi00Uoo`03;F]oocg_00aoo`03;F]oogoo015oo`03<Haoogoo01]oo`8aS0Eoo`9l
0003?Nmoogoo02Qoo`0047oo00<mkgooOol0:Goo00=NmgooOol067oo00=NmgooOol047oo00=S67oo
Ool00W`000<mkgooOol01Woo00@U:Goo001S60Eoo`03:DYoogoo00Moo`03:DYW>Goo00Uoo`03?Nmo
ogoo00]oo`03;F]oogoo019oo`03<Haoogoo01aoo`8aS0=oo`9l0003?Nmoogoo02Qoo`004Goo00<m
kgooOol09goo00=NmgooOol067oo00=NmgooOol04Goo00=S67ooOol00W`000<mkg`0Ool01Woo00@U
:Goo001S60Eoo`03:DYoogoo00Moo`03:DYoofLi00Uoo`03?Nmoogoo00aoo`03;F]oogoo019oo`03
<Haoogoo01eoo`06<HaoogooO00mkg`0:Woo000AOol00cg_Oomoo`0VOol00ekgOomoo`0HOol00ekg
Oomoo`0BOol01f<HOomoogooO00mkg`000Moo`049BUoo`00HaP5Ool00bU:Oomoo`07Ool00bU:OomW
>@08Ool00cg_Ool]J`0>Ool00be[Oomoo`0BOol00c6<Oomoo`0MOol01C6<O01l03g_O000:Woo000B
Ool00cg_Oomoo`0TOol00ekgOomoo`0IOol00ekgOomoo`0AOol00f<HOomoo`02Ool2O0000cg_O01o
o`04Ool01BDYOomoo`00HaP01Goo00<YBWooOol01goo00<YBWooIcT027oo00<mkgoo;F/03goo00<]
JgooOol04Woo00<aS7ooOol07Goo00=l03g_O000:goo000COol00cg_Oomoo`0ROol00ekgOomoo`0I
Ool00ekgOomoo`0BOol00f<HOomoo`03Ool00g`0?Nml0005Ool01BDYOomoo`00HaP01Goo00<YBWoo
Ool027oo00<YBWooIcT01Woo00DmkgooOomoobe[00ioo`03;F]oogoo01=oo`03<Haoogoo01]oo`9l
0003?Nml07oo02Yoo`004goo00<mkgooOol08Goo00=NmgooOol06Woo00=NmgooOol04Woo00=S67oo
Ool00goo0W`000<mkg`0Ool00goo00DU:GooOol006<H00Eoo`03:DYoogoo00Qoo`03:DYoofLi00Io
o`05?NmoogooOol]J`0?Ool00be[Oomoo`0COol00c6<Oomoo`0JOol00g`0?Nml000/Ool001Aoo`03
?Nmoogoo01moo`03G_Moogoo01Yoo`03G_Moogoo01=oo`03HaQoogoo00Aoo`04O00mkg`0O003Ool0
1BDYOomoo`00HaP01Woo00<YBWooOol01goo00<YBWooIcT01Goo00<mkgooOol00goo00<]JgooOol0
3Goo00<]JgooOol04goo00<aS7ooOol067oo0W`000<mkg`0Ool0:goo000EOol00cg_Oomoo`0MOol0
0ekgOomoo`0JOol00ekgOomoo`0COol00f<HOomoo`05Ool2O0000cg_O01oo`02Ool01RDYOomoo`00
OomS60Eoo`03:DYoogoo00Qoo`03:DYW>Goo00Aoo`03?Nmoogoo00=oo`03;F]oogoo00eoo`03;F]o
ogoo01Aoo`03<Haoogoo01Moo`03O00mkg`002eoo`005Woo00<mkgooOol06goo00=NmgooOol06goo
00=NmgooOol04goo00=S67ooOol01Woo00Al03g_O01l009oo`069BUoogoo001oof<H1Goo00<YBWoo
Ool027oo00<YBWooIcT00goo00<mkgooOol017oo00<]JgooOol03Woo00<]JgooOol057oo00<aS7oo
Ool05Goo0W`000<mkg`0Ool0;7oo000FOol00cg_Oomoo`0JOol00ekgOomoo`0KOol00ekgOomoo`0D
Ool00f<HOomoo`07Ool00g`0?Nml0002Ool01RDYOomoo`00OomS60Eoo`03:DYoogoo00Qoo`03:DYo
ofLi009oo`03?Nmoogoo00Ioo`03;F]oogoo00ioo`03;F]oogoo01Aoo`03<Haoogoo01=oo`9l0003
?Nml07oo02eoo`005goo00<mkgooOol067oo00=NmgooOol077oo00=NmgooOol057oo00=S67ooOol0
1goo0W`000@mkg`0OolU:@9oo`03001oof<H00Eoo`03:DYoogoo00Qoo`05:DYoofLiOolmk`09Ool0
0be[Oomoo`0?Ool00be[Oomoo`0DOol00c6<Oomoo`0BOol017`0?Nml07`0;Woo000HOol00cg_Oomo
o`0FOol00ekgOomoo`0LOol00ekgOomoo`0DOol00f<HOomoo`09Ool01G`0?Nml07oo9BT00Woo00<0
07ooHaP01Goo00<YBWooOol02Goo00<YBWoo?Nl02goo00<]JgooOol03Woo00<]JgooOol05Goo00<a
S7ooOol047oo0W`000<mkg`0Ool0;Woo000IOol00cg_Oomoo`0DOol00ekgOomoo`0MOol00ekgOomo
o`0DOol00f<HOomoo`09Ool2O0000cg_O00U:@02Ool00`00OomS6005Ool00bU:Oomoo`09Ool00bU:
Oolmk`0;Ool00be[Oomoo`0?Ool00be[Oomoo`0EOol00c6<Oomoo`0?Ool00g`0?Nml000`Ool001Yo
o`03?Nmoogoo019oo`03G_Moogoo01eoo`03G_Moogoo01Eoo`03HaQoogoo00Yoo`04O00mkg`09BT2
Ool00`00OomS6005Ool00bU:Oomoo`09Ool00bU:?Nmoo`0<Ool00be[Oomoo`0?Ool00be[Oomoo`0E
Ool2<H`>Ool2O0000cg_O01oo`0_Ool001]oo`03?Nmoogoo011oo`03G_Moogoo01eoo`03G_Moogoo
01Eoo`03HaQoogoo00]oo`9l0007?Nml07ooOol007ooHaP01Goo00<YBWooOol02Goo00<mkgooOol0
37oo00<]JgooOol03goo00<]JgooOol05goo00<aS7ooOol02goo00=l03g_O000<Goo000LOol00cg_
Oomoo`0>Ool00ekgOomoo`0NOol00ekgOomoo`0EOol00f<HOomoo`0<Ool2O0001Sg_Oomoo`00OomS
60Ioo`03:DYoogoo00Moo`03?NmoobU:00ioo`03;F]oogoo00moo`03;F]oogoo01Moo`03<Haoogoo
00Uoo`9l0003?Nml07oo031oo`007Goo00<mkgooOol037oo00=NmgooOol07Woo00=NmgooOol05Woo
00=S67ooOol037oo0g`000Dmkgoo001oof<H00Ioo`03:DYoogoo00Ioo`04?Nmoogoo:DX>Ool00be[
Oomoo`0@Ool00be[Oomoo`0GOol00c6<Oomoo`07Ool2O0000cg_O01oo`0aOol001ioo`03?Nmoogoo
00Yoo`03G_Moogoo01moo`03G_Moogoo01Ioo`03HaQoogoo00eoo`9l0005?Nml0000OomS6006Ool0
0bU:Oomoo`05Ool01Cg_Oomoogoo:DX03goo00<]JgooOol03goo00<]JgooOol067oo00<aS7ooOol0
1Woo00=l03g_O000<goo000OOol00cg_Oomoo`08Ool00ekgOomoo`0OOol00ekgOomoo`0FOol00f<H
Oomoo`0?Ool2O00013g_O01oof<H1Woo00<YBWooOol017oo00<mkgooOol00goo00<YBWooOol037oo
00<]JgooOol047oo00<]JgooOol067oo00<aS7ooOol017oo00=l03g_O000=7oo000POol00cg_Oomo
o`06Ool00ekgOomoo`0OOol00ekgOomoo`0GOol00f<HOomoo`0@Ool2O0000cg_O01S6006Ool00bU:
Oomoo`03Ool00cg_Oomoo`04Ool00bU:Oomoo`0=Ool00be[Oomoo`0@Ool00be[Oomoo`0HOol00c6<
Oomoo`02Ool2O0000cg_O01oo`0cOol0025oo`03?Nmoogoo00Aoo`03G_Moogoo021oo`03G_Moogoo
01Moo`03HaQoogoo015oo`9l0003?Nml07oo00Eoo`03:DYoogoo009oo`03?Nmoogoo00Eoo`03:DYo
ogoo00eoo`03;F]oogoo015oo`03;F]oogoo01Qoo`03<Haoogoo009l0003?Nml07oo03Aoo`008Woo
0Sg_0goo00=NmgooOol087oo00=NmgooOol067oo00=S67ooOol04Woo0W`000<mkg`0Ool017oo00DY
BWooOomoocg_00Qoo`03:DYoogoo00ioo`03;F]oogoo011oo`03;F]oogoo01Uoo`05<Hal07`0?Nml
000fOol002Aoo`03?Nmooekg02=oo`03G_Moogoo01Moo`03HaQoogoo01=oo`05001l07`0?Nml0004
Ool012U:Oomoocg_2Woo00<YBWooOol03Goo00<]JgooOol04Goo00<]JgooOol067oo0W`000<mkg`0
Ool0=Woo000UOol00cg_Oomoo`0QOol00ekgOomoo`0HOol00f<HOomoo`0COol01P00Ooml07`0?Nml
00=oo`03:DYoocg_00]oo`03:DYoogoo00ioo`03;F]oogoo015oo`03;F]oogoo01Ioo`9l0003?Nml
07oo03Moo`009Woo00<mkgooOol087oo00=NmgooOol067oo00=S67ooOol04goo00<007ooHaP00W`0
00@mkg`0Oomoo`8mk`aoo`03:DYoogoo00ioo`03;F]oogoo015oo`03;F]oogoo01Eoo`=l0003?Nmo
ogoo03Moo`009goo0Sg_7goo00=NmgooOol06Goo00=S67ooOol04goo00@007ooHaQoo`9l0005?Nml
03g_OolYBP0<Ool00bU:Oomoo`0>Ool00be[Oomoo`0BOol00be[Oomoo`0COol3O0000cg_Oomoo`0h
Ool002Uoo`8mkaaoo`03G_Moogoo01Uoo`03HaQoogoo01Aoo`03001oof<H009oo`9l0004?Nml07oo
:DX=Ool00bU:Oomoo`0>Ool00be[Oomoo`0BOol00be[Oomoo`0AOol3O0000cg_Oomoo`0iOol002]o
o`8mkaYoo`03G_Moogoo01Uoo`03HaQoogoo01Aoo`03001oof<H009oo`8mk`04O00mkcg_:DX=Ool0
0bU:Oomoo`0>Ool00be[Oomoo`0COol00be[Oomoo`0?Ool2O002?NllOol002eoo`8mkaMoo`03G_Mo
ogoo01Yoo`03HaQoogoo01Aoo`03001oof<H008mk`9oo`=l0003?Nmoogoo00]oo`03:DYoogoo00mo
o`03;F]oogoo019oo`03;F]oogoo00ioo`9l0003?Nml07oo03aoo`00;goo00<mkgooOol057oo00=N
mgooOol06Woo00=S67ooOol057oo00<003g_?Nl017oo17`000<mkg`0Ool02goo00<YBWooOol03Woo
00<]JgooOol04goo00<]JgooOol037oo00Al03g_?Nml03ioo`00<7oo0Sg_4goo00=NmgooOol06Woo
00=S67ooOol057oo0Sg_1goo17`000<mkg`0O0002Woo00<YBWooOol03goo00<]JgooOol04goo00<]
JgooOol02Woo00Al03g_O01l03moo`00<Woo0Sg_47oo00=NmgooOol06goo00=S67ooOol04Woo0Sg_
00=oo`00Ool027oo0g`000<mkg`0O0002Goo00<YBWooOol03goo00<]JgooOol04goo00<]JgooOol0
27oo00=l03g_?Nl00W`0@7oo000dOol2?Nl>Ool00ekgOomoo`0KOol00f<HOomoo`0@Ool2?Nl3Ool0
0`00Oomoo`08Ool3O002?Nl2O007Ool00bU:Oomoo`0@Ool00be[Oomoo`0COol00be[Oomoo`05Ool2
O0000cg_O01l0002O010Ool003Ioo`8mk`]oo`03G_Moogoo01aoo`03HaQoogoo00ioo`8mk`Eoo`03
001oogoo00Yoo`=l008mk`=l00Eoo`03:DYoogoo00moo`03;F]oogoo01Aoo`04;F]oogooOol3O002
?Nl3O012Ool003Qoo`8mk`Uoo`03G_Moogoo01]oo`03HaQoogoo00eoo`8mk`Moo`03001oogoo00ao
o`=l008mk`9l00Aoo`03:DYoogoo011oo`03;F]oogoo01Aoo`03;F]oog`0009l0004?Nml07`0O014
Ool003Yoo`<mk`Eoo`03G_Moogoo01aoo`03HaQoogoo00]oo`8mk`Uoo`03001oogoo00ioo`=l008m
k`=l0003OolYBWoo015oo`03;F]oogoo01Aoo`=l008mk`9l04Ioo`00?Goo13g_00=ooekgOol07Goo
00=S67ooOol027oo0cg_2goo00<007ooOol047oo0g`00Sg_0W`000<YBWooOol04Goo00<]JgooOol0
47oo17`00Sg_0W`0B7oo0011Ool5?NlKOol00f<HOomoo`04Ool4?Nl>Ool00`00Oomoo`0BOol3O003
?Nl00g`0Oomoo`0@Ool00be[Oomoo`0=Ool3O004?Nl2O01:Ool004Ioo`<mkaMoo`03HaQoogoo00Dm
ka9oo`03001oogoo01Aoo`Al00<mk`Al00eoo`03;F]oogoo00Qoo`Al00<mk`Al04aoo`00BGoo6Sg_
5goo00<007ooOol05Woo1G`00Sg_1g`027oo00<]JgooOol00goo1W`00cg_17`0Cgoo001jOol00`00
Oomoo`0HOol5O006?NlAO004?Nl4O01BOol007Yoo`03001oogoo01eoo`Il014mk`El05Eoo`00NWoo
00<007ooOol08Woo4G`0Fgoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<0
07ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo
001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00
Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool0
07Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001o
ogoo08ioo`00NWoo00<007ooOol0SWoo0000\
\>"],
  ImageRangeCache->{{{0, 266.938}, {360.25, 0}} -> {-8.03071, -15.7001, 
  0.0822356, 0.0822356}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.35429 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12  scalefont  setfont
% Scaling calculations
0.457143 0.0571429 0.897143 0.0571429 [
[ 0 0 0 0 ]
[ 1 1.35429 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
0 .89714 m
1 .89714 L
s
.45714 0 m
.45714 1.35429 L
s
0 0 m
1 0 L
1 1.35429 L
0 1.35429 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 1 0 r
.74286 .89714 m
.74286 .89714 .02857 0 365.73 arc
F
0 g
2.5 Mabswid
.72571 .89714 m
.76 .89714 L
s
.3 g
.45714 .89714 m
.30587 .65476 L
s
.016 g
.5 Mabswid
.45714 .89714 m
.26251 .61996 L
s
.032 g
.45714 .89714 m
.2138 .5969 L
s
.048 g
.45714 .89714 m
.16236 .59182 L
s
.065 g
.45714 .89714 m
.11413 .6078 L
s
.081 g
.45714 .89714 m
.07683 .64349 L
s
.097 g
.45714 .89714 m
.05737 .69329 L
s
.113 g
.45714 .89714 m
.05943 .74902 L
s
.129 g
.45714 .89714 m
.08239 .80267 L
s
.145 g
.45714 .89714 m
.12193 .84877 L
s
.161 g
.45714 .89714 m
.17168 .88513 L
s
.177 g
.45714 .89714 m
.22487 .91185 L
s
.194 g
.45714 .89714 m
.27513 .93 L
s
.21 g
.45714 .89714 m
.31698 .94154 L
s
.226 g
.45714 .89714 m
.34652 .95017 L
s
.242 g
.45714 .89714 m
.36256 .96129 L
s
.258 g
.45714 .89714 m
.3673 .98068 L
s
.274 g
.45714 .89714 m
.36596 1.01248 L
s
.29 g
.45714 .89714 m
.36539 1.05773 L
s
.306 g
.45714 .89714 m
.37246 1.11393 L
s
.323 g
.45714 .89714 m
.39308 1.17558 L
s
.339 g
.45714 .89714 m
.43149 1.23486 L
s
.355 g
.45714 .89714 m
.48912 1.28229 L
s
.371 g
.45714 .89714 m
.56301 1.30813 L
s
.387 g
.45714 .89714 m
.64487 1.30474 L
s
.403 g
.45714 .89714 m
.72232 1.26952 L
s
.419 g
.45714 .89714 m
.7822 1.20652 L
s
.435 g
.45714 .89714 m
.81474 1.12572 L
s
.452 g
.45714 .89714 m
.81629 1.03989 L
s
.468 g
.45714 .89714 m
.78977 .96092 L
s
.484 g
.45714 .89714 m
.74286 .89714 L
s
.5 g
.45714 .89714 m
.68554 .85238 L
s
.516 g
.45714 .89714 m
.62789 .82606 L
s
.532 g
.45714 .89714 m
.5781 .81356 L
s
.548 g
.45714 .89714 m
.54048 .80712 L
s
.565 g
.45714 .89714 m
.51397 .79799 L
s
.581 g
.45714 .89714 m
.49222 .77959 L
s
.597 g
.45714 .89714 m
.46571 .75037 L
s
.613 g
.45714 .89714 m
.42534 .71495 L
s
.629 g
.45714 .89714 m
.36578 .68309 L
s
.645 g
.45714 .89714 m
.28761 .66716 L
s
.661 g
.45714 .89714 m
.19803 .67903 L
s
.677 g
.45714 .89714 m
.11032 .72661 L
s
.694 g
.45714 .89714 m
.0417 .8104 L
s
.71 g
.45714 .89714 m
.00903 .92117 L
s
.726 g
.45714 .89714 m
.02315 1.04076 L
s
.742 g
.45714 .89714 m
.08418 1.1467 L
s
.758 g
.45714 .89714 m
.18071 1.21917 L
s
.774 g
.45714 .89714 m
.29342 1.24723 L
s
.79 g
.45714 .89714 m
.40138 1.23121 L
s
.806 g
.45714 .89714 m
.48803 1.18118 L
s
.823 g
.45714 .89714 m
.54479 1.11275 L
s
.839 g
.45714 .89714 m
.57204 1.04208 L
s
.855 g
.45714 .89714 m
.57778 .98118 L
s
.871 g
.45714 .89714 m
.57402 .93442 L
s
.887 g
.45714 .89714 m
.57143 .89746 L
s
.903 g
.45714 .89714 m
.57407 .86003 L
s
.919 g
.45714 .89714 m
.57686 .8118 L
s
.935 g
.45714 .89714 m
.56741 .74866 L
s
.952 g
.45714 .89714 m
.53155 .67662 L
s
.968 g
.45714 .89714 m
.46002 .61144 L
s
.984 g
.45714 .89714 m
.35404 .57453 L
s
1 g
.45714 .89714 m
.22793 .58597 L
s
1 0 0 r
2.5 Mabswid
.30587 .65476 m
.28069 .63302 L
.25197 .61349 L
.23604 .60525 L
.22074 .59911 L
.21179 .59632 L
.20357 .59429 L
.19899 .59337 L
.19401 .59255 L
.1893 .59195 L
.18707 .59172 L
.18495 .59155 L
.18304 .59141 L
.18096 .5913 L
.17907 .59123 L
.17732 .59119 L
.17524 .59117 L
.17335 .59118 L
.17231 .5912 L
.17118 .59123 L
.16913 .59131 L
.16735 .59141 L
.1654 .59155 L
.16147 .59192 L
.15785 .59237 L
.15449 .5929 L
.14622 .59462 L
.1388 .59669 L
.13044 .59969 L
.12274 .60312 L
.10913 .61097 L
.0959 .62133 L
.0858 .63168 L
.07612 .64457 L
.06784 .65944 L
.06203 .67412 L
.0597 .68214 L
.05774 .69113 L
.05698 .69574 L
.05635 .7007 L
.05611 .70313 L
.05592 .70542 L
.05578 .7075 L
.05567 .70974 L
.05559 .71194 L
.05556 .71396 L
.05555 .716 L
.05556 .71793 L
.05562 .72017 L
.0557 .72226 L
Mistroke
.05582 .72455 L
.056 .72699 L
.05648 .73195 L
.05708 .73662 L
.05862 .74532 L
.06054 .75351 L
.06271 .76098 L
.06894 .77755 L
.07712 .79391 L
.08628 .80854 L
.1118 .83913 L
.14195 .86524 L
.17212 .8854 L
.20712 .90395 L
.23916 .91761 L
.29701 .9363 L
.32171 .94276 L
.33191 .94549 L
.34008 .94791 L
.34682 .95029 L
.35299 .95312 L
.35571 .95474 L
.35796 .95636 L
.36017 .95837 L
.36191 .96039 L
.36345 .96272 L
.36479 .9655 L
.3657 .9682 L
.36608 .96965 L
.36643 .97132 L
.36669 .97288 L
.36689 .97441 L
.36707 .97626 L
.36714 .9771 L
.36719 .97801 L
.36723 .97882 L
.36727 .97973 L
.3673 .98057 L
.36732 .98137 L
.36733 .98233 L
.36734 .98322 L
.36733 .98422 L
.36732 .98529 L
.36731 .98637 L
.36728 .98757 L
.36721 .9898 L
.36702 .99418 L
.3664 1.00506 L
.36575 1.01649 L
.36547 1.02252 L
Mistroke
.36526 1.0283 L
.36518 1.03158 L
.36511 1.03476 L
.36509 1.03653 L
.36507 1.03819 L
.36506 1.04003 L
.36506 1.04201 L
.36506 1.04308 L
.36506 1.04406 L
.36507 1.04515 L
.36508 1.04631 L
.36511 1.04827 L
.36515 1.05044 L
.3652 1.0524 L
.36527 1.05452 L
.36542 1.05839 L
.36564 1.06285 L
.36595 1.0678 L
.36673 1.07703 L
.36776 1.08627 L
.36898 1.09502 L
.37227 1.11305 L
.37651 1.13046 L
.38259 1.14989 L
.39097 1.17097 L
.41228 1.20974 L
.42591 1.22824 L
.44311 1.24722 L
.46093 1.2631 L
.47951 1.27645 L
.50288 1.28953 L
.51359 1.29432 L
.52573 1.29893 L
.53696 1.30246 L
.54929 1.30557 L
.55621 1.30698 L
.5626 1.30807 L
.56915 1.30898 L
.57526 1.30964 L
.58091 1.31009 L
.58407 1.31028 L
.58694 1.31041 L
.59011 1.31051 L
.59355 1.31056 L
.59679 1.31056 L
.59978 1.31052 L
.6026 1.31044 L
.60523 1.31033 L
.60812 1.31017 L
.61121 1.30997 L
Mistroke
.61754 1.3094 L
.62329 1.30871 L
.63592 1.30666 L
.64924 1.30366 L
.67276 1.29613 L
.68552 1.29078 L
.6972 1.28502 L
.72258 1.26933 L
.74478 1.25125 L
.76371 1.23151 L
.77863 1.21192 L
.79246 1.18885 L
.7989 1.17555 L
.80418 1.16268 L
.81196 1.13794 L
.81511 1.12378 L
.81725 1.11063 L
.81807 1.10373 L
.81874 1.09613 L
.81899 1.0923 L
.8191 1.09019 L
.81919 1.0882 L
.81925 1.08634 L
.81931 1.08432 L
.81937 1.08079 L
.81937 1.07747 L
.81934 1.07442 L
.81926 1.07108 L
.81913 1.06756 L
.81897 1.0645 L
.81879 1.06166 L
.81825 1.05522 L
.81747 1.04813 L
.81658 1.04173 L
.81399 1.02752 L
.81073 1.01401 L
.8064 .99968 L
.79652 .97465 L
.78528 .95277 L
.77089 .9304 L
.73681 .8912 L
.73189 .88663 L
Mfstroke
.5 g
1 Mabswid
.30587 .65476 m
.28122 .63343 L
.25201 .61351 L
.23643 .60543 L
.22765 .60167 L
.21924 .5986 L
.21131 .59619 L
.20263 .59408 L
.19878 .59333 L
.19469 .59265 L
.19117 .59217 L
.18733 .59175 L
.185 .59155 L
.18284 .5914 L
.17857 .59121 L
.17469 .59117 L
.17057 .59125 L
.16824 .59136 L
.16573 .59152 L
.16336 .59172 L
.16119 .59195 L
.15708 .59249 L
.15277 .59321 L
.14499 .59492 L
.13786 .59699 L
.12221 .60338 L
.11383 .60798 L
.10624 .61298 L
.09309 .62396 L
.08077 .63792 L
.07518 .64602 L
.06988 .6553 L
.06612 .66326 L
.06315 .67083 L
.06062 .67875 L
.05872 .68629 L
.05713 .69476 L
.05651 .6993 L
.05602 .70418 L
.05584 .70666 L
.05569 .70935 L
.0556 .71191 L
.05555 .71426 L
.05558 .71874 L
.05576 .7235 L
.0561 .72826 L
.05655 .73262 L
.05724 .73764 L
.05805 .74241 L
.05986 .75083 L
Mistroke
.06239 .75996 L
.07013 .7802 L
.07965 .79825 L
.09075 .81479 L
.10462 .83158 L
.13375 .85887 L
.16557 .8814 L
.19632 .89868 L
.2603 .92523 L
.29264 .9351 L
.31834 .94189 L
.32932 .94477 L
.33962 .94776 L
.34727 .95047 L
.35088 .95205 L
.35391 .95363 L
.35862 .95691 L
.36065 .95888 L
.3625 .9612 L
.36382 .96341 L
.36496 .96595 L
.36573 .9683 L
.36638 .97109 L
.36668 .97286 L
.36691 .97456 L
.36709 .97652 L
.36716 .97754 L
.36723 .97869 L
.3673 .98069 L
.36732 .98185 L
.36733 .98293 L
.36733 .98509 L
.36729 .98722 L
.36723 .98933 L
.36714 .99165 L
.36692 .99604 L
.36628 1.00696 L
.36562 1.01906 L
.36547 1.0226 L
.36532 1.02644 L
.36522 1.02985 L
.36513 1.03358 L
.3651 1.03577 L
.36507 1.03778 L
.36506 1.04178 L
.36506 1.04406 L
.36509 1.04657 L
.36512 1.04896 L
.36517 1.0512 L
.36529 1.05524 L
Mistroke
.36548 1.05977 L
.36574 1.0646 L
.36605 1.0692 L
.36686 1.07836 L
.36786 1.0871 L
.37116 1.10763 L
.37542 1.12639 L
.38153 1.14682 L
.38928 1.16709 L
.39827 1.18607 L
.41979 1.22038 L
.43376 1.23742 L
.45116 1.25481 L
.47014 1.27008 L
.49258 1.28423 L
.51541 1.29506 L
.53752 1.30262 L
.54855 1.30541 L
.55446 1.30664 L
.56078 1.30778 L
.56634 1.30861 L
.57253 1.30936 L
.57818 1.30989 L
.58352 1.31025 L
.58978 1.3105 L
.59649 1.31056 L
.60285 1.31043 L
.60864 1.31014 L
.61546 1.3096 L
.61931 1.3092 L
.62286 1.30877 L
.63625 1.3066 L
.64905 1.30371 L
.66298 1.29962 L
.69038 1.28849 L
.71295 1.27584 L
.73555 1.25934 L
.75497 1.24121 L
.77081 1.22273 L
.78617 1.20011 L
.79948 1.17424 L
.80476 1.16112 L
.80899 1.14854 L
.81215 1.13716 L
.81496 1.12455 L
.81728 1.1104 L
.81818 1.10265 L
.81879 1.09541 L
.81917 1.08862 L
.81935 1.08244 L
Mistroke
.81935 1.07531 L
.81917 1.06859 L
.81876 1.06132 L
.81847 1.05766 L
.81809 1.05364 L
.8163 1.03997 L
.81497 1.03237 L
.81328 1.02426 L
.80956 1.00982 L
.80013 .98294 L
.78895 .95938 L
.77434 .93533 L
.75652 .91202 L
.71917 .87574 L
.68277 .85076 L
.6641 .84083 L
.64473 .83225 L
.61188 .82118 L
.59507 .81698 L
.58053 .81401 L
.55205 .80921 L
.54111 .80724 L
.53584 .80611 L
.5306 .80477 L
.52181 .80179 L
.51446 .79826 L
.5079 .79403 L
.50194 .78921 L
.48794 .7749 L
.45207 .73689 L
.42181 .71246 L
.40379 .70103 L
.38548 .69142 L
.36379 .68235 L
.34147 .67535 L
.32851 .67229 L
.31614 .67003 L
.30896 .669 L
.30215 .66822 L
.29494 .66759 L
.29108 .66734 L
.2869 .66713 L
.2831 .667 L
.27902 .66692 L
.27163 .66695 L
.26707 .66707 L
.26276 .66726 L
.25887 .6675 L
.25464 .66782 L
.2467 .66861 L
Mistroke
.23827 .66972 L
.22306 .67245 L
.20829 .67601 L
.1945 .68018 L
.16345 .69276 L
.13473 .70885 L
.10521 .7309 L
.07966 .75597 L
.05867 .7826 L
.04237 .80915 L
.02767 .84093 L
.02171 .85777 L
.01643 .87645 L
.01258 .89451 L
.01125 .90257 L
.01005 .91137 L
.00903 .92125 L
.00837 .93063 L
.00801 .9398 L
.00794 .94828 L
.00813 .95748 L
.00867 .96761 L
.00908 .97272 L
.00961 .9782 L
.01083 .98808 L
.01415 1.00722 L
.01846 1.0252 L
.02952 1.0582 L
.03755 1.07649 L
.04741 1.09534 L
.06836 1.1273 L
.09511 1.15839 L
.12904 1.18801 L
.16137 1.20915 L
.17993 1.2188 L
.19766 1.22655 L
.22983 1.2373 L
.24711 1.24143 L
.26568 1.24466 L
.27608 1.24594 L
.28567 1.24678 L
.29067 1.24709 L
.29617 1.24734 L
.3019 1.24748 L
.30724 1.24751 L
.31226 1.24745 L
.31702 1.24731 L
.3259 1.24684 L
.33538 1.24603 L
.34563 1.2448 L
Mistroke
.36314 1.24182 L
.38133 1.2375 L
.41254 1.22697 L
.42864 1.21987 L
.44484 1.21142 L
.47165 1.19415 L
.4971 1.17304 L
.52078 1.14766 L
.53761 1.12454 L
.55198 1.09925 L
.56225 1.07545 L
.56906 1.05426 L
.57159 1.0441 L
.57382 1.03315 L
.57556 1.02204 L
.57617 1.01709 L
.5767 1.01196 L
.57708 1.00759 L
.57739 1.00289 L
.5776 .9987 L
.57774 .99486 L
.57782 .99039 L
.57784 .98642 L
.5778 .98192 L
.57769 .97777 L
.57754 .97369 L
.57731 .96931 L
.57672 .96077 L
.57536 .94652 L
.57369 .93148 L
.57295 .92456 L
.57237 .91838 L
.57194 .91277 L
.57177 .90994 L
.57162 .90692 L
.57155 .90519 L
.5715 .90361 L
.57147 .9021 L
.57144 .90051 L
.57143 .89775 L
.57145 .89473 L
.57152 .89193 L
.57161 .88937 L
.57175 .88639 L
.57191 .88355 L
.57279 .87269 L
.57417 .85909 L
.57552 .84514 L
.57611 .83761 L
.57637 .83359 L
Mistroke
.5766 .82909 L
.5767 .82649 L
.57678 .82403 L
.57684 .82166 L
.57688 .81909 L
.57689 .81653 L
.57689 .81408 L
.57681 .80943 L
.57667 .80513 L
.57642 .80032 L
.57605 .79517 L
.5756 .79027 L
.57449 .78125 L
.57284 .77125 L
.57023 .75915 L
.56701 .74733 L
.55877 .72446 L
.54828 .70279 L
.53587 .68268 L
.51908 .66105 L
.49747 .63918 L
.47235 .61943 L
.44607 .60353 L
.41387 .5892 L
.39648 .58345 L
.3766 .57841 L
.36729 .57658 L
.35836 .57513 L
.35013 .57405 L
.34131 .57316 L
.33159 .57251 L
.32253 .5722 L
.31269 .57218 L
.30706 .57232 L
.30176 .57255 L
.29237 .5732 L
.2834 .57411 L
.27532 .57516 L
.26648 .57657 L
.24665 .58073 L
.22827 .58587 L
.22793 .58597 L
Mfstroke
0 g
.5 Mabswid
.45714 .89714 m
1 .89714 L
s
% Start of user PostScript
0 0 9.5 0 MAarrowhead1
% End of user PostScript
0 0 1 r
.45714 .89714 m
.45714 .89714 .05714 0 365.73 arc
F
1 0 1 r
2.5 Mabswid
newpath
.45714 .89714 .05714 0 365.73 arc
s
.38286 .47689 m
.38286 .53403 L
.41714 .53403 L
.41714 .47689 L
F
.4 .53403 m
.4 .89714 L
s
0 g
gsave
.97143 .93714 -66.3438 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.812500 moveto
 460.000000 19.812500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.812500 lineto
closepath
clip newpath
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
69.687500 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Helvetica-Bold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica-Bold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Helvetica-Bold
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}},
  ImageSize->{214.375, 289},
  ImageMargins->{{144.75, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004;0001JA000`40O003h00ONWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08io
o`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<0
07ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo
001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00
Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool0
07Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001o
ogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00
NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007oo
Ool0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001j
Ool00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomo
o`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yo
o`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo
08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo
00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08io
o`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<0
07ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo
001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00
Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool0
07Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001o
ogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00
NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007oo
Ool0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001j
Ool00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomo
o`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yo
o`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo
08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo
00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool006Ioo`Ul7`]oo`03001oogoo08ioo`00IWoo2G`O2goo00<007ooOol0SWoo001VOol9O1l;Ool0
0`00Oomoo`2>Ool006Ioo`Ul7`]oo`03001oogoo08ioo`00IWoo2G`O2goo00<007ooOol0SWoo001V
Ool9O1l;Ool00`00Oomoo`2>Ool006Ioo`Ul7`]oo`03001oogoo08ioo`00IWoo2G`O2goo00<007oo
Ool0SWoo001VOol9O1l;Ool00`00Oomoo`2>Ool006Ioo`Ul7`]oo`03001oogoo08ioo`00IWoo2G`O
2goo00<007ooOol0SWoo001VOol9O1l;Ool00`00Oomoo`2>Ool006Ioo`Ul7`]oo`03001oogoo08io
o`00IWoo2G`O2goo00<007ooOol0SWoo001VOol9O1l;Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03
001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uo
o`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomo
o`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>
Ool00`00Oomoo`2>Ool0059oo`Dmka9oo`=l7`ioo`03001oogoo08ioo`00BGoo2Cg_1Goo2Sg_27oo
0g`O3Woo00<007ooOol0SWoo0015Ool4?NlEOol00g_NOomoo`06?Nl2Ool3O1l>Ool00`00Oomoo`2>
Ool0041oo`DmkaYoo`03Nmioogoo00Eoo`8mk`=l7`ioo`03001oogoo08ioo`00?Goo0cg_7goo00=k
gWooOol01goo0g`O00<mkgooOol02goo00<007ooOol0SWoo000VOolBO00WOol00g_NOomoo`07Ool3
O1l017oo?Nlmkcg_2Woo00<007ooOol0SWoo000SOol6O00>?Nl3O00VOol00g_NOomoo`06Ool3O1l4
Ool2?Nl8Ool00`00Oomoo`2>Ool0025oo`=l00Dmk`il00Dmk`03O01oogoo025oo`03Nmioogoo00Io
o`=l7`Ioo`8mk`Ioo`03001oogoo08ioo`007goo0g`00Sg_0g`01Woo00<48GooOol01Woo1W`00Sg_
0W`087oo00=kgWooOol01Woo0g`O27oo0Sg_17oo00<007ooOol0SWoo000NOol2O002?Nl3O009Ool0
0`@QOomoo`07Ool6O002?Nl2O00OOol00g_NOomoo`05Ool3O1l:Ool2?Nl2Ool00`00Oomoo`2>Ool0
01]oo`=l008mk`=l00aoo`03125oogoo00Uoo`03001l07`0009l008mk`=l01aoo`03Nmioogoo00Eo
o`=l7`aoo`8mk`03001oogoo08ioo`006goo00=l03g_?Nl00g`03goo00<48GooOol02Goo00<007oo
Ool00g`00Sg_00=l07ooOol06Woo00=kgWooOol01Goo0g`O3Woo0Sg_Sgoo000IOol2O0001Sg_O01l
07`0Ool48A1oo`03125oogoo00Uoo`04001oogooOol3O0000cg_O01oo`0KOol00g_NOomoo`04Ool3
O1l>Ool017_NOolmkcg_SGoo000GOol3O00013g_O01l07`00goo0P@Q3goo00<48GooOol02Goo00@0
07ooOomoo`=l008mk`03O01oogoo01Qoo`03Nmioogoo00Aoo`=l7`ioo`05NmioogooOolmk`2<Ool0
01Moo`9l0003?Nml07`000Moo`03125oogoo00eoo`03125oogoo00Uoo`03001oogoo009oo`=l0003
?Nml07`001Qoo`03Nmioogoo00Aoo`=l7`ioo`03Nmioogoo009oo`03?Nmoogoo08Uoo`005Woo0W`0
00<mkg`0Ool02Goo00<48GooOol03Goo00<48GooOol02Goo00<007ooOol00Woo0g`000<mkg`0O000
67oo00=kgWooOol00goo0g`O3Woo00=kgWooOol00goo00<mkgooOol0R7oo000EOol2O0000cg_O01o
o`0;Ool00`@QOomoo`0=Ool00`@QOomoo`08Ool00`00Oomoo`04Ool2O002?Nl2O00FOol00g_NOomo
o`03Ool3O1l>Ool00g_NOomoo`04Ool2?Nn8Ool001Eoo`03O00mkg`000ioo`03125oogoo00eoo`03
125oogoo00Qoo`03001oogoo00Eoo`9l0003?Nml07oo01Eoo`03Nmioogoo00=oo`=l7`ioo`03Nmio
ogoo00Ioo`03?Nmoogoo08Eoo`0057oo00=l03g_O00047oo0P@Q3Woo00<48GooOol027oo00<007oo
Ool01Goo0W`000<mkg`0Ool05Goo00=kgWooOol00Woo0g`O3Woo00=kgWooOol01goo00<mkgooOol0
Q7oo000COol017`0?Nml07`04Woo00<48GooOol037oo00<48GooOol027oo00<007ooOol017oo00@0
07`0O00mk`9l01Aoo`03Nmioogoo009oo`=l7`ioo`03Nmioogoo00Qoo`03?Nmoogoo08=oo`004Woo
0W`000<mkg`024804goo00<48GooOol037oo00<48GooOol027oo00<007ooOol017oo00<007`0O000
0Sg_00=l07ooOol04Goo00=kgWooOol00Woo0g`O3Woo00=kgWooOol02Goo00<mkgooOol0PWoo000B
Ool2O00013g_Oomoo`Q24goo00<48GooOol037oo00<48GooOol01goo00<007ooOol01Goo00L007oo
O01l03g_O00Q200BOol017_NOomoogoo0g`O3Woo00=kgWooOol02Woo00<mkgooOol0PGoo000AOol2
O0000cg_O01oo`02Ool2248BOol00`@QOomoo`0<Ool00`@QOomoo`07Ool00`00Oomoo`04Ool00`00
Oomoo`02O0000cg_O01oo`0AOol017_NOomoogoo0g`O3Woo00=kgWooOol02goo00<mkgooOol0P7oo
000AOol2O0000cg_Oomoo`04Ool00`Q2Oomoo`0@Ool2124=Ool00`@QOomoo`07Ool00`00Oomoo`04
Ool00`00Oomoo`02O0000b489BUoo`0@Ool017_NOomoogoo0g`O3Woo00=kgWooOol037oo00<mkgoo
Ool0Ogoo000@Ool2O0000cg_O01oo`06Ool2248BOol00`@QOomoo`0;Ool00`@QOomoo`07Ool00`00
Oomoo`04Ool01P00Oomoob489BTQ215oo`04NmioogooOol3O1l>Ool00g_NOomoo`0=Ool00cg_Oomo
o`1nOol0011oo`9l0003?Nmoogoo00Qoo`03249oogoo011oo`03125oogoo00]oo`03125oogoo00Mo
o`03001oogoo00=oo`07001oogoo9BTQ22DY8@P04Goo00=kgWooOol00g`O3Woo00=kgWooOol03Woo
00<mkgooOol0OGoo000?Ool2O0000cg_O01oo`0:Ool2248AOol00`@QOomoo`0:OolH?Nl@Ool00g_N
Oomoo`03O1l>Ool00g_NOomoo`0?Ool00cg_Oomoo`1lOol000moo`9l0003?Nmoogoo00aoo`03249o
ogoo00moo`03125oogoo00Eoo`@mk`03Ool48Goo00Qoo`05001oogooOomBU002Ool01P00OomoobDY
8@PU:@<mk`eoo`03Nmioogoo00=l7`ioo`03Nmioogoo011oo`03?Nmoogoo07]oo`003Woo0W`000<m
kg`0Ool03Woo0PQ247oo0P@Q00=oocg_?Nl00Sg_1Woo00<48GooOol01goo00D007ooOomooe:D009o
o`06001oob489BTQ22DY0Woo13g_2Woo00=kgWooO1l00W`O3Woo00=kgWooOol047oo00<mkgooOol0
Ngoo000>Ool2O0000cg_O01oo`0@Ool00`Q2Oomoo`0=Ool3?Nl;Ool00`@QOomoo`07Ool01000Oomo
oe:D0Woo00L007ooOolQ22DY8@PU:@05Ool3?Nl7Ool00g_NOoml7`02O1l>Ool00g_NOomoo`0@Ool0
0gNm?Nmoo`1kOol000ioo`9l0003?Nml07oo015oo`88@P]oo`8mk`=oo`03DYAoogoo00Uoo`03125o
ogoo00Moo`04001oogooDY@2Ool01P00Oomoob489BTQ20Qoo`<mk`Aoo`03Nmioog`O009l7`ioo`03
Nmioogoo00moo`04Mkeoogoo?NmkOol000ioo`9l0003?Nml07oo01=oo`03249oogoo00Ioo`8mk`Io
o`03DYAoogoo00Uoo`03125oogoo00Moo`04001oogooDY@2Ool01P00OolU:B489BTQ20Qoo`03CW=o
ocg_008mk`9oo`04Nmil7g`OO1l>Ool00g_NOomoo`0?Ool01GNmOomoogoo?Nl0NWoo000=Ool2O000
0cg_O01oo`0EOol22484Ool2?Nl9Ool2DY@:Ool00`@QOomoo`06Ool01`00OomoogooDYAoo`00009o
o`039BTQ22DY00Uoo`04CW=oogooOol2?Nl017_NO1ml7g`O3Woo00=kgWooOol03goo00Eg_GooOomo
ocg_07Yoo`003Goo0W`000<mkg`0Ool05goo00@8@Woo?Nlmk`aoo`03125BU7oo00Uoo`03125oogoo
00Ioo`04001oogooDY@2Ool01P00OolQ22DY8@PU:@Qoo`03CW=oogoo00=oo`04?Nml7g`OO1l>Ool0
0g_NOomoo`0>Ool00gNmOomoo`03Ool00cg_Oomoo`1gOol000ioo`04O00mkg`0248GOol2?Nl00`Q2
Oomoo`0=Ool00e:DOomoo`08Ool00`@QOomoo`06Ool01000Oomooe:D0Woo00H007oo8@PU:B489BT8
Ool00dicOomoo`03Ool3O1l>Ool00g_NOomoo`0>Ool00gNmOomoo`03Ool00cg_Oomoo`1gOol000io
o`04O00mkg`0Ool2248COol2?Nl3Ool00`Q2Oomoo`0=Ool00e:DOomoo`08Ool00`@QOomoo`06Ool0
1P00Oomooe:DOol0009oo`038@PU:B4800Qoo`03CW=oogoo00=oo`=l7`ioo`03Nmioogoo00ioo`03
Mkeoogoo00Aoo`03?Nmoogoo07Ioo`003Woo00=l03g_O0000goo0PQ23goo0Sg_1Woo0PQ23Woo00=B
U7ooOol027oo00<48GooOol01Woo00/007ooOomBU7oo001oobDY8@PU:B4800Qoo`03CW=oogoo009o
o`=l7`8mk`aoo`03Nmioogoo00eoo`03Mkeoogoo00Ioo`03?Nmoogoo07Eoo`003Woo00=l03g_O000
1Goo0PQ237oo00<mkgooOol027oo00<8@WooOol037oo0U:D2Goo00<48GooOol01Goo00@007ooOomB
U09oo`06001oobDY8@PU:B481goo00=>LgooOol00Woo0g`O0Woo0Sg_2Woo00=kgWooOol03Goo00=g
_GooOol01Woo00<mkgooOol0MGoo000>Ool00g`0?Nml0007Ool22489Ool00cg_Oomoo`0:Ool2248=
Ool00`@QDYAoo`08Ool00`@QOomoo`05Ool01000Oomooe:D0Woo00D007oo9BTQ22DY00Qoo`04CW=o
ogooOol3O1l4Ool00cg_CW=oo`07Ool00g_NOomoo`0=Ool00gNmOomoo`07Ool00cg_Oomoo`1dOol0
00ioo`03O00mkg`000Uoo`88@PEoo`8mk`moo`03249oogoo00aoo`03DYAoogoo00Moo`03125oogoo
00Eoo`0;001oogooDYAoo`00OolQ22DY8@PU:@07Ool014icOomoogoo0g`O1Goo00<mkgooOol01Woo
00=kgWooOol037oo00=g_GooOol027oo00<mkgooOol0M7oo000>Ool00g`0?Nml000;Ool22482Ool0
0cg_Oomoo`0@Ool2248=Ool00e:DOomoo`07Ool00`@QOomoo`05Ool00`00Oomoo`02Ool01@00OolQ
22DY8@P01goo00A>LgooOomoo`=l7`Eoo`03CW<mkcg_00Ioo`03Nmioogoo00aoo`03Mkeoogoo00Uo
o`03?Nmoogoo07=oo`003Woo00=l03g_O0003Goo00<8@Sg_Ool057oo00<8@WooOol02goo00=BU7oo
Ool01goo00<48GooOol01Goo00<007ooDY@00Woo00D002DY8@PU:B4800Moo`03CW=oogoo00=l7`Io
o`03CW=oocg_00Eoo`03Nmioogoo00aoo`03Mkeoogoo00Uoo`03?Nmoogoo07=oo`003Woo00=l03g_
O00037oo0Sg_00=oo`Q2248057oo0PQ237oo0U:D27oo00<48GooOol017oo00/007ooOomBU7oo001o
obDY8@PU:B4800Ioo`03CW=oogoo00=l7`Ioo`04CW=oogoo?Nl4Ool00g_NOomoo`0;Ool00gNmOomo
o`0:Ool00cg_Oomoo`1cOol000eoo`9l0003?Nml07oo00Yoo`03?Nmoogoo009F]@03Ool8@PQ201Ao
o`03249oogoo00Yoo`03125BU7oo00Moo`03125oogoo00Aoo`0:001oogooDYAoo`00OolU:B489BT7
Ool00dicOoml7`02O1l00g_NOomoo`03Ool014icOomoogoo0Sg_0Woo00=kgWooOol02goo00=g_Goo
Ool02goo00<mkgooOol0LWoo000=Ool2O0000cg_O01oo`09Ool00cg_Oomoo`03Ool2E[D00goo2488
@P0COol2248<Ool00e:DOomoo`06Ool00`@QOomoo`04Ool00`00Oomoo`02Ool01@008@PU:B489BT0
1Woo00=>LgooO1l00W`O00=kgWooOol00goo00=>LgooOol00goo00<mkgooNmh03Goo00=g_GooOol0
2goo00<mkgooOol0LWoo000>Ool00g`0?Nml0009Ool00cg_Oomoo`06Ool2E[D00goo2488@P0COol0
0`Q2Oomoo`0:Ool00e:DOomoo`06Ool00`@QOomoo`04Ool02@00OomBU7oo001oob489BTQ2007Ool0
1DicO1ml7g`ONmh01Goo00=>LgooOol017oo00<mkg_NOol037oo00=g_GooOol02goo00<mkgooOol0
LWoo000>Ool017`0?Nml07`01Woo0Sg_2goo0UJe00=oo`Q224804Woo0PQ22goo00=BU7ooOol01Woo
00<48GooOol017oo00T007ooDYAoo`009BTQ22DY8@P01Woo00I>Lg`OO1ml7gooNmh4Ool00dicOomo
o`05Ool00cg_Oomoo`0:Ool00gNmOomoo`0=Ool00cg_Oomoo`1aOol000ioo`9l0003?Nml07oo00Ao
o`03?Nmoogoo00eoo`9F]@03Ool8@PQ2019oo`03249oogoo00Uoo`9BU0Moo`03125oogoo00Aoo`09
001ooe:DOol002DY8@PU:B4800Eoo`06CW=l7g`OO1moog_N1Goo00=>LgooOol017oo00=kgSg_Ool0
2Woo00=g_GooOol03Goo00<mkgooOol0LGoo000>Ool2O00013g_O00<H`aS0Woo00<mkgooOol047oo
0UJe00=oo`Q224804Goo0PQ22Woo00<48E:DOol01Woo00<48GooOol00goo00<007ooOol00Woo00@0
02DY8@PU:@Ioo`=l7`03OomkgWoo00Aoo`03CW=oogoo00Aoo`03Nmioocg_00Yoo`03Mkeoogoo00ao
o`03Mkdmkgoo079oo`003Woo0g`000HmkgooOol<Hcg_36<DOol2E[D00goo2488@P0AOol00`Q2Oomo
o`08Ool00`@QDYAoo`06Ool00`@QOomoo`03Ool02@00OomBU7oo000Q22DY8@PU:@05Ool3O1l2Ool0
0g_NOomoo`02Ool00dicOomoo`04Ool017_NOom:DSg_27oo00=g_GooOol03Goo00=g_Goo?Nl0LWoo
000?Ool2O00013g_Oomoocg_0Woo0`aS4goo0UJe00=oo`Q2248047oo0PQ22Woo00=BU7ooOol01Goo
00<48GooOol00goo00T007ooDYAoo`008@PU:B489BT017oo0g`O0Woo00=kgWooOol00Woo00=>Lgoo
Ool017oo00EkgWooBU9oocg_00Moo`03Mkeoogoo00aoo`04Mkeoogoo?NmbOol000moo`9l0004?Nml
07oo?Nl5Ool236<COol2E[D00goo2488@P0@Ool00`Q2Oomoo`08Ool00e:DOomoo`05Ool00`@QOomo
o`03Ool02000OomBU7oo000Q22DY8@P4Ool3O1l2Ool00g_NOomoo`02Ool00dicOomoo`04Ool00g_N
Oom:DP02Ool00cg_Oomoo`04Ool00gNmOomoo`0;Ool01GNmOomoogoo?Nl0LWoo000@Ool2O002?Nl8
Ool336<BOol2E[D00goo2488@P0?Ool22489Ool00e:DOomoo`05Ool00`@QOomoo`03Ool02000Oomo
o`009BTQ22DY8@P3Ool3O1l3Ool00g_NOomoo`02Ool00dicOomoo`03Ool00g_NOom:DP03Ool00cg_
Oomoo`02Ool00gNmOomoo`0;Ool00gNmOomoo`02Ool00cg_Oomoo`1`Ool0011oo`9l0003?Nmoogoo
00Yoo`<<Ha5oo`9F]@03Ool8@PQ200moo`03249oogoo00Moo`9BU0Ioo`03125oogoo009oo`08001o
oe:DOol002DY8@PU:@=oo`=l7`=oo`03Nmioogoo009oo`03CW=oogoo00=oo`03NmioodYB00Aoo`05
?NmoogooOomg_@0=Ool00gNmOomoo`02Ool00cg_Oomoo`1`Ool0011oo`03O00mkcg_00moo`8<Ha5o
o`9F]@03Ool8@PQ200ioo`88@PQoo`03125BU7oo00Eoo`03125oogoo009oo`08001ooe:DOol002DY
8@PU:@9oo`=l7`04CW=oogooNmh4Ool00dicOomoo`03Ool00g_NOom:DP05Ool013g_OomoogNm37oo
00=g_GooOol00goo00<mkgooOol0L7oo000@Ool017`0?Nml03g_47oo0`aS47oo0UJe00=oo`Q22480
3Woo00<8@WooOol01goo00=BU7ooOol017oo00<48GooOol00Woo00T007ooOomoo`009BTQ22DYOol0
0g`O00E>LgooOomoog_N00=oo`03CW=oogoo00=oo`03NmioodYB00Ioo`03?Nmg_Goo00]oo`03Mkeo
ogoo00Eoo`03?Nmoogoo06moo`0047oo00@mkg`0O00mka=oo`<<H`moo`9F]@03Ool8@PQ200eoo`88
@PQoo`03DYAoogoo00Aoo`03125oogoo009oo`08001oogoo000Q22DY8@Qoo`=l7`05CW=oogooOomk
gP03Ool00dicOomoo`03Ool00g_NOom:DP06Ool00dYB?Nmoo`0:Ool00gNmOomoo`06Ool00cg_Oomo
o`1_Ool000moo`06?Nmoog`0O00mkg`05Goo0PaS3goo0eJe0PQ23Goo00<8@WooOol01Woo00=BU7oo
Ool017oo00<48GooOol00Woo00L005:DOol002489BTQ2003O1l01GooCW=oogooNmh00goo00=>Lgoo
Ool00goo00=kgWooBU801Woo00=:DSg_Ool02Woo00=g_GooOol01Woo00<mkgooOol0Kgoo000?Ool0
0cg_Oomoo`02O0000cg_Oomoo`0EOol336<?Ool2E[D2248<Ool22487Ool2DY@5Ool02`@QOomoogoo
001ooe:DOol002489BT00g`O00=oodicOol00Woo00EkgWooOomoodic00Aoo`03Nmi:DWoo00Eoo`04
BU9g_Goo?Nl9Ool00gNmOomoo`07Ool00cg_Oomoo`1_Ool000ioo`04?NmoogooOol2O0000cg_O01o
o`0HOol336<>Ool2E[D2248<Ool00`Q2Oomoo`05Ool00`@QDYAoo`04Ool01@@QOomoogoo00000Woo
00<002DY8@P00g`O0Woo00A>LgooOomkgP=oo`03CW=oogoo009oo`03Nmi:DWoo00Eoo`04BU9g_Goo
Ool2?Nl6Ool00gNmOomoo`08Ool00cg_Oomoo`1_Ool000eoo`03?Nmoogoo00=oo`9l0003?Nml07oo
01Yoo`8<H`ioo`9F]@88@P]oo`88@PMoo`03DYAoogoo00=oo`05125oogooOol00002Ool00`009BUl
7`02O1l2Ool014icOomoog_N0goo00=>LgooOol00Woo00=kgTYBOol01Goo00=:DWNmOol00goo00<m
kgooOol00goo00=g_GooOol027oo00<mkgooOol0Kgoo000<Ool00cg_Oomoo`05Ool00g`0?Nml000M
Ool336<=Ool2E[D2248;Ool00`Q2Oomoo`05Ool00e:DOomoo`03Ool020@QOomoogoo001BU7oo0003
O1l3Ool014icOomoog_N0Woo00=>LgooOol00Woo00=kgTYBOol01Goo00=g_GooOol017oo00Dmkgoo
OomoogNm00]oo`03?Nmoogoo06moo`0037oo00<mkgooOol01Woo00=l03g_O0007goo0`aS37oo0UJe
0PQ22Woo0PQ21Woo00=BU7ooOol00goo00L48GooOomoo`00DYAoo`03O1l3Ool014icOomoog_N0Woo
00=>LgooOol00Woo00=kgTYBOol017oo00=:DWNmOol017oo00=6<Goo?Nl00cg_2goo00<mkgooOol0
Kgoo000;Ool00cg_Oomoo`07Ool2O0000cg_O00<H`0236<NOol236<<Ool2E[D2248:Ool00`Q2Oomo
o`04Ool2DY@4Ool01P@QOomoogoo001oo`=l7`048@QoogooCW<2Ool01G_NOomoogooCW<00goo00=k
gTYBOol017oo00=:DWNmOol017oo00A6<GooOomg_@9oo`@mk`Moo`03?Nmoogoo06moo`002goo00<m
keJeE[D027oo00Al03g_O01l009oo`@<Haaoo`<<H`]oo`9F]@88@PUoo`88@PEoo`03125BU7oo00=o
o`05125oogoo001oo`03O1l01BDYOomoogooCW<00Woo00AkgWooOom>L`=oo`03Nmi:DWoo00Aoo`03
Mkeoogoo00=oo`05AS5oogooOomg_@03Ool00dHaOomoo`05?Nl2Ool00cg_Oomoo`1_Ool000Yoo`04
?NmoogooOol5E[D4Ool017`0?Nml07`01Goo10aS6goo0`aS2Woo0UJe0PQ22Goo00<8@WooOol017oo
00=BU7ooOol00Woo00@48GooOol000=l7`058@PU:GooOom>L`02Ool017_NOomoodic0goo00=kgTYB
Ool00goo00=:DWNmOol017oo00A6<GooOomg_@=oo`03AS5oogoo00Ioo`Dmkfmoo`002Woo00<mkgoo
Ool01Woo1EJe00Al03g_O01l00Qoo`@<HaYoo`8<H`Yoo`9F]@88@PQoo`88@PEoo`03DYAoogoo009o
o`03125oogoo00=l7`039BTQ27oo009oo`03CW=oog_N009oo`06CW=oogooOomkgTYB17oo00=:DWNm
Ool00goo00A6<GooOomg_@=oo`03AS5oogoo00Ioo`04Liaood8@?Nl2Ool5?NmZOol000Uoo`03?Nmo
ogoo00aoo`04E[El03g_O00<Ool436<HOol336<9Ool2E[D22488Ool00`Q2Oomoo`03Ool01E:DOomo
ogoo12400Woo0g`O00<002DY8@P00Woo00=>LgooNmh00Woo00I>LgooOomoog_NBU84Ool00gNmOomo
o`03Ool00dHaOomg_@03Ool00dHaOomoo`06Ool01G>LOom247oo?Nl01goo13g_IWoo0009Ool00cg_
Oomoo`0>Ool00g`0?Nml0004E[D;Ool436<GOol236<9Ool2E[D22487Ool22484Ool01U:DOomoogoo
125oo`=l7`04Ool002DY8@P2Ool00dicOomkgP02Ool01DicOomoog_NBU8017oo00=g_GooOol00Woo
00A6<GooOomg_@9oo`03AS5oogoo00Eoo`9cW092409oo`03?Nmoogoo00Uoo`8mk`03@Q1oogoo065o
o`0027oo00<mkgooOol03goo0W`000<mkg`0Ool00Woo1EJe2Woo10aS5Goo0`aS27oo0UJe0PQ21goo
00<8@WooOol00Woo0U:D0Woo00P48G`OO1ml7e:DOolQ22DY0Woo00=>LgooNmh00Woo00E>LgooOomk
gTYB00=oo`03BU9g_Goo009oo`04AS5oogooMkd2Ool00dHaOomoo`05Ool00g>LOom24004Ool00cg_
Oomoo`08Ool2@Q0017oo?Nlmkcg_HGoo0008Ool00cg_Oomoo`0@Ool2O0000cg_O01oo`06Ool5E[D9
Ool436<DOol336<7Ool2E[D22486Ool22484Ool00e:DOomoo`03O1l01@00DYAoob489BT00Woo00E>
Lg_NOomoodic009oo`03Nmi:DWoo009oo`03Mkeoogoo009oo`03AS5oogNm00=oo`03AS5oogoo00Ao
o`03Liaood8@00Eoo`03?Nmoogoo00Ioo`9240Ioo`<mkeioo`001goo00<mkgooOol04Woo0W`000<m
kg`0Ool02Woo1EJe27oo10aS4goo0PaS1goo0UJe0PQ21Woo00<8@WooOol00Woo00=BU7ooO1l00W`O
00Qoo`00Ool002489BUoodic37`O0goo00A6<GooOomg_@9oo`03AS5oogoo00=oo`9cW09240Ioo`03
?Nmoogoo00=oo`=240]oo`<mke]oo`001goo00<mkgooOol04goo0W`000<mkg`0Ool03Woo1EJe1goo
10aS4Goo0`aS1Woo0eJe00<8@WooOol00goo0PQ20goo00ABU7`OO1ml7`9oo`04001oobDY8@PAO1l0
0dHaOomg_@02Ool00dHaOomoo`03Ool00g>LOom24008Ool013g_Oomoogoo0T8@4Goo0Sg_FGoo0007
Ool00cg_Oomoo`0DOol2O0000cg_O01oo`0BOol4E[D7Ool436<@Ool336<6Ool2E[D00`Q2Oomoo`03
Ool010Q2Oomoogoo0g`O00@48GooOomBU1=l7`05Oomg_GooOom6<@05Ool00g>L@Q124009Ool013g_
@Q12448@5Goo0Sg_Egoo0006Ool00cg_Oomoo`0FOol2O0000cg_O01l000EOol5E[D6Ool436<?Ool2
36<6Ool2E[D00`Q2Oomoo`02Ool224801WooO1ml7g`OOol48@Ml7`T07`Il7`9oo`03AS5oogoo009o
o`9cW003@Q1oogoo00Qoo`03@Q0mkgoo01Uoo`8mkeEoo`001Woo00<mkgooOol05goo0W`000<mkg`0
O0001Q244goo1EJe1Goo10aS3Goo0`aS1Goo0UJe00<8@WooOol00Woo00H8@W`OO1ml7e:DOol6O1l=
01l4O1l00dHaOomoo`02Ool00g>L@Q124009Ool2@Q000goo?Nmoo`0IOol3?NmDOol000Ioo`03?Nmo
ogoo01Uoo`04O00mkg`0O005Ool748@AOol5E[D4Ool436<<Ool336<4Ool2E[D010Q2Oomoogoo0g`O
00=oog`OO1l00g`O400O1G`O0Woo00=cW48@Ool01goo0d8@0goo00<mkgooOol04goo1Cg_0goo0Sg_
DWoo0006Ool00cg_Oomoo`0JOol017`0?Nml07`02goo1a243goo1EJe0goo10aS2goo0PaS17oo0UJe
00<8@WooO1l01W`O4`0O17`O0W>L00=247ooOol01Goo0T8@1Goo00=cW3g_Ool03goo1Cg_2Woo00<m
kgooOol0Cgoo0005Ool00cg_Oomoo`0LOol017`0?Nml07`04Goo1a243Goo15Je0goo10aS2Goo0`aS
0goo0UJe1W`O5@0O17`O1goo0T8@17oo0g>L00=oocg_Ool02Woo1Cg_47oo0Sg_Cgoo0005Ool00cg_
Oomoo`0LOol2O002?Nl00g`0Oomoo`0EOol748@:Ool5E[D2Ool436<8Ool336<2Ool5O1lG01l3O1l4
Ool3@Q03Ool3Li`3Ool00cg_Oomoo`05Ool5?NlGOol00cg_Oomoo`1<Ool000Aoo`03?Nmoogoo01io
o`=l0003?Nml07`001aoo`H@Q0Uoo`EF]@03Ool<H`aS008<H`Moo`8<H`El7aL07`Al7`03Oom2448@
00=oo`=cW0Ioo`03?Nmoogoo00Dmkaeoo`8mk`Aoo`H3h49oo`0017oo00<mkgooOol087oo0W`000@m
kg`0O01l021oo`L@Q0Moo`EF]@@<H`Eoo`Al7aT07`=l7`03@Q1oogoo00=cW0Moo`DmkbAoo`03?Nmo
o`?P00P3h45oo`0017oo00<mkgooOol08Goo0W`00Sg_0W`09Woo1a241Goo1EJe0`aS00=oog`OO1l0
0W`O6@0O17`O0W>L1Goo1Cg_0Woo00<mkgooOol09Goo00<mk`?P0n0020?P@7oo0004Ool00cg_Oomo
o`0SOol2O00013g_O01l07`0:goo1a240goo15Je17`O6P0O0g`O0Woo1Cg_1goo00<mkgooOol09Goo
00@3h3g_O01l00P3h3moo`000goo00<mkgooOol09Woo00=l03g_?Nl00W`02Q249goo1a240g`O6`0O
17`O00<mkgooOol02Woo00<mkgooOol097oo0P?P00Al03g_O01l00L3h35oo`<000]oo`000goo00<m
kgooOol09Woo0g`00Sg_0W`027oo6A245Goo0g`O6`0O17`O3Goo00<mkgooOol097oo0`?P00Al03g_
O01l00L3h31oo`L000Moo`000goo00<mkgooOol0:7oo0g`00Sg_0W`07goo512417`O700O0g`O3Goo
00<mkgooOol08goo0P?P0`0000Al03g_O01l00D000030n1oogoo02ioo`/000=oo`000`0000<mk`00
0000:P000g`00cg_00=l00000000;`0017`O700O0g`OP0000003Ool00cg_Oomoo`0/Ool4O002?Nl0
0g`0Oomoo`0ROol;F]H5O1lJ01l4O1l=Ool00cg_Oomoo`0SOol20n0500000g`0?Nml000400000`?P
Oomoo`0^Ool;0003Ool000=oo`03?Nmoogoo02ioo`Al00<mk`iooaAJePHDY@Ioo`Al7aX07`Al7`eo
o`03?Nmoogoo02=oo`L3h09l0003?Nml00?P00<3h31oo`L000Moo`000goo00<mkgooOol0;goo1W`0
0Sg_00=l05[FF]H02E[F2aBU4goo0aBU0g`O6@0O17`O0cW>2goo00<mkgooOol097oo1`?P0W`000<m
kg`00n000P?P<7oo0`002goo0003Ool00cg_Oomoo`0KOolDF]H2Ool6O002?Nl3O0025:DNOol55:D2
Ool4O1lI01l4O1l3Ool5>Lh6Ool00cg_Oomoo`0TOol80n02O0000cg_O003h00oOol0009oo`03?Nmo
ogoo00QooaAJeQUoo`El00<mk`9l01Uoo`DDY@Moo`046<Il7g`OO1lJ01l3O1l2Kg/6Ool5>Lh00goo
?Nmoo`0VOol80n02O0000cg_O01oo`0nOol0009oo`03?NmJeU[F00QJeS1oo`El008mk`=l011oo`HD
Y@Uoo`046<IJeU[FF]H4O1lH01l4O1l00cF]Oom_N`02Kg/8Ool00cW>?NlicP02>LhUOol80n02O000
0cg_Oomoo`0aOol20002Ool20006Ool0009oo`03?Nmoogoo03]oo`Al00<mk`=l00Qoo`DDY@aoo`04
6<IJeU[FF]H3Ool011S6O1ml7g`O5`0O1G`O00=oocF]=Jd00Woo0fmk1Woo00@mkgooOomoo`DicR5o
o`H3h09oo`9l0003?Nmoogoo031oo`80009oo`8000Ioo`000Woo00<mkgooOol0?Woo17`00cg_0g`0
1ABU3Woo00@HaU[FF]IJePAoo`8HaP03Ooml7g`O009l7aD07`Al7`Eoo`<e[@9oo`=_N`Aoo`03?Nmo
ogoo00Eoo`DicRAoo`9l0003?Nml07`0035oo`@000Moo`000Woo00<mkgooOol0@Goo17`00cg_17`0
2goo0QS60e[F1Goo0QS617oo0g`O5@0O0g`O00=[FSF]Ool01Woo0SF]0goo0fmk00=oocg_Ool02goo
1SW>7goo0W`000<mkg`0Ool0<Goo0P0027oo0002Ool00cg_Oomoo`14Ool4O003?Nl4O005Ool00aS6
F]IJeP02F]H6Ool26<H4Ool00acWG_Ml7`04O1lB01l4O1l017ooJeY[FSF]1goo0cF]0goo00=_Ncg_
Ool04Goo1CW>6goo0W`000<mkg`0Ool0<7oo0P0027oo0002Ool00cg_Oomoo`17Ool4O004?Nl4O002
F]H8Ool26<H5Ool2G_L00gooO1ml7`05O1l?01l4O1l01S6<OomoogooJeXe[@Uoo`8e[@9oo`03?Nmo
ogoo01Eoo`DicQMoo`9l0003?Nmoogoo02ioo`@000Moo`000Woo00<mkgooOol0BWoo1G`00cg_1G`0
17oo0QS61Goo00<LiekgOol00goo00<Lig`OO1l00g`O3P0O1G`O00=ooc6<Ool00Woo0V]J00<e[Goo
Ool01goo0SF]00<mkgooOol06Woo1CW>4Woo0W`000<mkg`0Ool0;Goo0P000Woo0P001Woo0002Ool0
0cg_Oomoo`1<Ool2F]H4O004?Nl3O0026<H6Ool2G_L4Ool011cWOomooekg17`O2@0O1g`O00E[FWoo
Oomooc6<00Aoo`03JeXe[CF]00Uoo`03?Nle[CF]01moo`DicPioo`9l0003?Nmoogoo02aoo`80009o
o`8000Ioo`000Woo00<mkgooOol0BGoo0e[F1Goo1G`00cg_0g`00goo00<LiekgOol017oo00HLigoo
OomNmb48OolCO1l00c6<JeYoo`02Ool00c6<Oomoo`02Ool2JeX00cF]Oomoo`06Ool00cg_Oomoo`03
=JdQOol6>Lh8Ool3O0000cg_Oomoo`0gOol0009oo`03?Nmoogoo04Ioo`=JePaoo`Al0005?Nml07`0
O01oo`02G_L5Ool01AcWOomooekg8@P00Woo4G`O0goo00<aS6]JOol00Woo00<aS7ooOol00goo00=[
FSF]=Jd01Woo00<mkgooOol00goo0SF]9Goo1CW>17oo0W`000<mkg`0Ool0=goo0002Ool00cg_Oomo
o`13Ool3F]HAOol3O002?Nl2O006Ool01AcWOomooekg8@P00goo00<Q26<HO1l02g`O00=oofLi;F/0
0goo00<aS7ooJeX00goo00<aS7ooOol00goo00=[FWoo=Jd01Goo00<mkgooOol01Goo0cF]9goo13W>
0g`000<mkgooOol0=Woo0002Ool00cg_Oomoo`10Ool3F]HFOol2O0000cg_O01l0004Ool27>L2Ool0
0ekg8@Qoo`02Ool01248OomS62DY0Woo00TU:F<HOolYBP00:DYW>Goo;F/00Woo00=W>Be[Ool00Woo
00<aS6]JOol00goo00<aS7ooOol00goo0V]J0SF]0goo00<mkgooOol027oo0SF]:Woo0W`000<mkg`0
Ool0=Woo0002Ool00cg_Oomoo`0mOol3F]HIOol01EkgO01l03g_O0000goo00<LigooOol00Woo00=N
mgooOol00Woo00@Q26<HOolU:@9oo`079BUS67oo:DX002U:IcT00Woo00@]JgooIcT]J`Aoo`03<Ha[
FWoo00=oo`03<Haoogoo00Aoo`03JeYoocF]00=oo`03?Nmoogoo00Uoo`<e[BQoo`9l0003?Nmoogoo
03Eoo`000Woo00<mkgooOol0>Woo0e[F6goo00ENmgooOoml03g_009l0003OolLigoo00=oo`03G_LQ
27oo009oo`048@Qoof<H9BT3Ool01bDYHaQoobU:000YBVLi009oo`05;F]oogooIcT]J`03Ool00c6<
Oom[FP04Ool00c6<Oomoo`04Ool2JeX2=Jd00goo?Nmoo`0=Ool2=JdVOol2O0000cg_O01oo`0eOol0
009oo`03?Nmoogoo03Moo`=JeQaoo`9Nm`=oo`05O00mkcg_O00Li`04Ool00ekg8@Qoo`02Ool01B48
Oomoof<H9BT00Woo00PU:GooHaPYBWoo001oofLi0Woo00D]JgooOomW>Be[00Aoo`03<Haoof]J00Ao
o`03<Haoogoo00Eoo`04JeYoocF]?Nl@Ool3=JdTOol2O0000cg_Oomoo`0dOol000=oo`03?Nmoogoo
03=oo`=JeQioo`03G_Moogoo00=oo`9l0003?Nml07oo00=oo`03G_LQ27oo00=oo`058@Qoof<HOolU
:@02Ool022DYHaQoobU:Ool007ooIcT2Ool01Re[OomoofLiOol]J`Aoo`03<Haoof]J00Aoo`03<Hao
ogoo00Eoo`9[FP03?Nle[Goo015oo`8e[B9oo`9l0003?Nml07oo03Aoo`000goo00<mkgooOol0<7oo
0e[F7goo0Ukg1goo00=l03g_O0000goo00=Nmb48Ool00goo00DQ27ooOomS62DY00=oo`089BUS67oo
:DYoo`00OomW>@=oo`05;F]oogooIcT]J`05Ool00c6<JeYoo`04Ool00c6<Oomoo`06Ool013g_Oole
[CF]4Woo0cF]87oo0W`000<mkgooOol0<goo0003Ool00cg_Oomoo`0]Ool3F]HQOol00ekgOomoo`07
Ool00g`0?Nml0002Ool00ekg8@Qoo`04Ool01B48OomS67oo9BT00goo00PU:F<HOolYBWoo001oofLi
0goo00H]JgooOomW>Goo;F/4Ool00c6<Oom[FP05Ool00c6<Oomoo`05Ool01Cg_Oomoogoo=Jd057oo
0SF]7Woo0W`000<mkgooOol0<goo0003Ool00cg_Oomoo`0ZOol3F]HROol2G_L:Ool01g`0?Nml07oo
G_Moob4800Aoo`058@QoogooHaPU:@03Ool02RDYOomS67oo:DYoo`00OolYBVLi0Woo00H]JgooOomo
ofLi;F/5Ool00c6<Oom[FP05Ool00c6<Oomoo`04Ool00cg_Oomoo`02Ool2=JdDOol3=JdKOol2O000
0cg_O01oo`0cOol000=oo`03?Nmoogoo02Moo`=JeRAoo`03G_Moogoo00Yoo`06O00mkg`0G_Moob48
17oo00HQ27ooOomS67oo9BT3Ool02RDYOomS67oo:DYoo`00OolYBVLi0Woo00L]JgooOomoofLiOol]
J`05Ool00c6<Oom[FP05Ool00c6<Oomoo`03Ool00cg_Oomoo`04Ool00cF]Oomoo`0DOol2=JdJOol2
O0000cg_Oomoo`0bOol000=oo`03?Nmoogoo02Aoo`=JeREoo`9Nm`aoo`9l0004?Nml05kg8@P5Ool0
1R48Oomoof<HOolU:@=oo`0:9BUoof<HOolYBWoo001oobU:IcT3Ool01Re[OomoofLiOol]J`Eoo`04
<HaoogooJeX5Ool00c6<Oomoo`02Ool00cg_Oomoo`05Ool2=JdFOol3=JdGOol2O0000cg_Oomoo`0b
Ool000Aoo`03?Nmoogoo021oo`=JeRMoo`03G_Moogoo00aoo`9l0003?Nml024800Eoo`068@Qoogoo
HaQoobDY17oo00XU:F<HOomoobU:Ool007oo:DYW>@=oo`07;F]oogooOomW>Goo;F/01Goo00<aS7oo
JeX01Woo00DaS7ooOomoocg_00Uoo`03=Jeoogoo01Ioo`8e[AEoo`9l0003?Nml07oo039oo`0017oo
00<mkgooOol07Goo0e[F:7oo0Ukg3goo00Al03g_O00Q20Ioo`068@QoogooHaQoobDY17oo00XU:F<H
OomoobU:Ool007oo:DYW>@=oo`07;F]oogooOomW>Goo;F/01Woo00<aS7ooJeX01Woo00@aS7ooOolm
k`Yoo`8e[AQoo`<e[A=oo`03O00mkg`003=oo`0017oo00<mkgooOol06Goo15[F:Woo00=NmgooOol0
3Woo0W`000<mkg`08@P01Goo00HQ27ooOomS67oo9BT4Ool00bDYOomS6002Ool01RU:Ool007oo:DYW
>@=oo`03;F]oogoo009oo`03IcT]Jgoo00Ioo`03<Haoof]J00Ioo`03<H`mkgoo00aoo`03=Jeoogoo
01Qoo`8e[A5oo`9l0003?Nml07oo035oo`0017oo00<mkgooOol05Woo0e[F;7oo0Ukg4Goo0W`000<m
kg`0Ool01Goo00HQ27ooOomS67oo9BT4Ool00bDYOomS6002Ool01RU:Ool007oo:DYW>@Aoo`07;F]o
ogooOomW>Goo;F/01Woo00@aS7ooOom[FPIoo`03?Nmoogoo00aoo`8e[AYoo`<e[@moo`04O00mkg`0
O00aOol000Aoo`03?Nmoogoo01=oo`=JeRioo`03G_Moogoo015oo`04G_Ml03g_O005Ool01248Oomo
of<H0Woo00<U:GooOol00Woo00<U:GooHaP00Woo00HYBWoo001oobU:IcT4Ool00be[Oomoo`02Ool0
0fLi;F]oo`06Ool00c6<Oom[FP06Ool00cg_<H`aS00>Ool2=JdKOol2=Jd=Ool017`0?Nml07`0<Goo
0005Ool00cg_Oomoo`0?Ool3F]H_Ool2G_LCOol01EkgOoml03g_O00017oo00LQ27ooOomoof<HOolU
:@05Ool00bDYOomS6002Ool00bU:Ool00002Ool00fLiOomoo`02Ool00be[Oomoo`02Ool00fLiOol]
J`07Ool00c6<Oom[FP05Ool013g_Oomooc6<3goo00<e[GooOol06Woo0cF]2goo00=l03g_O000<Goo
0005Ool00cg_Oomoo`0<Ool3F]HaOol00ekgOomoo`0COol01EkgOoml03g_O00017oo00@Q27ooOomS
609oo`039BUoogoo009oo`039BUoof<H009oo`04:DYoogoo0002Ool00bU:IcUoo`02Ool00be[Oomo
o`02Ool00fLiOol]J`07Ool0136<Oomoof]J17oo00DmkgooOomooc6<00moo`8e[Aeoo`8e[@Uoo`03
O00mkg`0035oo`001Goo00<mkgooOol02Goo0e[F<Woo0Ukg5Goo00INmgooOoml03g_O003Ool01B48
OomoogooHaP00Woo00<U:GooOol00Woo00<U:GooHaP00Woo00@YBWooOol0009oo`03:DYW>Goo00=o
o`03;F]oogoo009oo`03IcUoobe[00Moo`04<HaoogooJeX3Ool00cg_Oomoo`02Ool00c6<Oomoo`0>
Ool00cF]Oomoo`0LOol3=Jd5Ool2O0000cg_O01oo`0`Ool000Eoo`03?Nmoogoo00Ioo`=JeSAoo`03
G_Moogoo01Aoo`07G_MoogooOoml03g_O0000goo00@Q27ooOomS609oo`039BUoogoo00=oo`039BUo
of<H009oo`04:DYoogoo0002Ool00bU:IcUoo`03Ool00be[Oomoo`02Ool00fLiOol]J`08Ool0136<
Oomoof]J0Woo00<mkgooOol00goo00<aS7ooOol03Woo0SF]7goo0SF]0goo0g`000<mkgooOol0;goo
0006Ool00cg_Oomoo`02Ool3F]HeOol2G_LFOol00ekgOomoo`02Ool00g`0?Nml0002Ool01B48Oomo
ogooHaP00Woo00<U:GooOol00goo00<U:GooHaP00Woo00@YBWooOol0009oo`03:DYW>Goo00=oo`03
;F]oogoo00=oo`03IcUoobe[00Moo`04<HaoogooJeX2Ool00cg_Oomoo`04Ool00c6<Oomoo`0?Ool0
0cF]Oomoo`0NOol3=Jd017ooO01l03g_<Goo0006Ool00cg_OomJeP02F]HgOol00ekgOomoo`0EOol0
0ekgOomoo`03Ool01G`0?Nml07oo8@P00goo00AS67ooOolU:@Eoo`049BUoogooHaP2Ool012U:Oomo
o`000Woo00<YBVLiOol017oo00<]JgooOol00Woo00=W>Goo;F/027oo00HaS7ooOom[FWoo?Nl7Ool0
0c6<Oomoo`0?Ool2=JdQOol01CF]O01l03g_O000<7oo0006Ool00cg_F]Ioo`0gOol2G_LGOol00ekg
Oomoo`04Ool01G`0?Nml07oo8@P00goo00AS67ooOolU:@Eoo`049BUoogooHaP2Ool012U:Oomoo`00
0Woo00<YBVLiOol017oo00<]JgooOol00Woo00AW>GooOol]J`Qoo`04<Haoogoo?Nl9Ool00c6<Oomo
o`0@Ool00cF]Oomoo`0OOol2O0000cg_O01oo`0_Ool000Moo`03?Nmoogoo03Eoo`03G_Moogoo01Io
o`03G_Moogoo00Eoo`04O00mkg`08@P4Ool016<HOomoobDY1Goo00<U:GooHaP00goo00@YBWooOol0
009oo`03:DYW>Goo00Aoo`03;F]oogoo00=oo`03IcUoobe[00Uoo`03<Haoocg_00Yoo`03<Haoogoo
011oo`8e[Amoo`9l0003?Nml07oo02moo`001goo00<mkgooOol0<goo0Ukg6Goo00=NmgooOol01Goo
00Al03g_O00Q20=oo`04HaQoogoo9BT6Ool00bDYOomS6003Ool012U:Oomoo`000Woo00<YBVLiOol0
17oo00<]JgooOol00goo00AW>GooOol]J`Qoo`03<Haoocg_00]oo`03<Haoogoo015oo`8e[Aeoo`=l
0003?Nmoogoo02ioo`001goo00<mkgooOol0<Woo00=NmgooOol067oo00=NmgooOol01Woo00=l03g_
O00017oo00AS67ooOolU:@Ioo`039BUoof<H00=oo`04:DYoogoo0002Ool00bU:IcUoo`05Ool00be[
Oomoo`03Ool00fLiOol]J`09Ool00cg_Oomoo`0;Ool00c6<Oomoo`0BOol00cF]Oomoo`0KOol2O000
0cg_O01oo`0^Ool000Qoo`03?Nmoogoo02moo`9NmaYoo`03G_Moogoo00Moo`03O00mkg`000=oo`04
HaQoogoo9BT6Ool012DYOomoof<H0goo00@YBWooOol0009oo`03:DYW>Goo00Eoo`03;F]oogoo00=o
o`03IcUoobe[00Uoo`03?NlaS7oo00aoo`03<Haoogoo019oo`8e[A]oo`9l0003?Nml07oo02ioo`00
27oo00<mkgooOol0;Woo00=NmgooOol06Goo00=NmgooOol027oo00=l03g_O0000goo00AS67ooOolU
:@Ioo`049BUoogooHaP3Ool012U:Oomoo`000Woo00<YBWooIcT01Goo00<]JgooOol00goo00AW>Goo
Ool]J`Qoo`03?NlaS7oo00eoo`03<Haoogoo01=oo`03=Jeoogoo01Uoo`03O00mkg`002moo`0027oo
00<mkgooOol0;7oo0Ukg6goo00=NmgooOol027oo0W`000Dmkg`0Oomoof<H00=oo`039BUoogoo00Ao
o`049BUoogooHaP3Ool012U:Oomoo`000Woo00<YBWooIcT01Goo00<]JgooOol017oo00=W>Goo;F/0
27oo00<mkgoo<H`03Woo00<aS7ooOol04goo0SF]6Goo00=l03g_O000;goo0009Ool00cg_Oomoo`0Z
Ool00ekgOomoo`0JOol00ekgOomoo`09Ool2O0001Cg_O01oogooHaP00Woo00<U:GooOol01Goo00<U
:GooHaP00goo00DYBWooOomoo`0000=oo`03:DYW>Goo00Eoo`03;F]oogoo00=oo`04IcUoogoo;F/6
Ool01Cg_Oomoogoo<H`03Woo00<aS7ooOol057oo00<e[GooOol05Woo00=l03g_O000;goo0009Ool0
0cg_Oomoo`0XOol2G_LLOol00ekgOomoo`0;Ool01G`0?Nml07ooHaP00goo00<U:GooOol017oo00@U
:GooOomS60=oo`05:DYoogooOol00003Ool00bU:IcUoo`05Ool00be[Oomoo`04Ool00fLiOol]J`06
Ool00cg_Oomoo`02Ool00c6<Oomoo`0<Ool00c6<Oomoo`0DOol2=JdFOol00g`0?Nml000_Ool000Yo
o`03?Nmoogoo02Ioo`03G_Moogoo01aoo`03G_Moogoo00]oo`9l0003?Nml06<H009oo`039BUoogoo
00Eoo`049BUoogooHaP3Ool01BU:Oomoogoo00000goo00<YBVLiOol01Goo00<]JgooOol017oo00AW
>GooOol]J`Eoo`03?Nmoogoo009oo`03<Haoogoo00eoo`03<Haoogoo01Eoo`03=Jeoogoo01=oo`03
O00mkg`002moo`002Woo00<mkgooOol097oo0Ukg7Woo00=NmgooOol037oo0W`000<mkg`0Ool00Woo
00<U:GooOol01Goo00@U:GooOomS60=oo`05:DYoogooOol00003Ool00bU:IcUoo`05Ool00be[Oomo
o`04Ool016LiOomoobe[1Goo00<mkgooOol00goo00<aS7ooOol03Goo00<aS7ooOol05Goo0SF]4goo
00=l03g_O000;goo000;Ool00cg_Oomoo`0ROol00ekgOomoo`0MOol00ekgOomoo`0>Ool00g`0?Nml
0003Ool00bDYOomoo`05Ool012DYOomoof<H0goo00DYBWooOomoo`0000=oo`03:DYW>Goo00Ioo`03
;F]oogoo00Aoo`04IcUoogoo;F/3Ool00cg_Oomoo`05Ool00c6<Oomoo`0=Ool00c6<Oomoo`0FOol2
=JdAOol00g`0?Nml000_Ool000]oo`03?Nmoogoo021oo`9Nmamoo`03G_Moogoo00moo`03O00mkg`0
009oo`039BUoogoo00Ioo`049BUoogooHaP3Ool01BU:Oomoogoo00000goo00<YBVLiOol01Woo00<]
JgooOol017oo00AW>GooOol]J`=oo`03?Nmoogoo00Eoo`03<Haoogoo00ioo`03<Haoogoo01Moo`03
=Jeoogoo00ioo`03O00mkg`002moo`0037oo00<mkgooOol07Goo0Ukg87oo00=NmgooOol047oo00=l
03g_O0000Woo00<U:GooOol01Goo00@U:GooOomS60Aoo`05:DYoogooOol00003Ool00bU:IcUoo`06
Ool00be[Oomoo`05Ool01VLiOomoobe[Oolmk`Uoo`03<Haoogoo00ioo`8aS1Qoo`8e[@ioo`03O00m
kg`002moo`0037oo00<mkgooOol077oo00=NmgooOol07goo00=NmgooOol047oo0W`000@mkg`0OolU
:@Qoo`049BUoogooHaP4Ool01BU:Oomoogoo00000goo00<YBWooIcT01Woo00<]JgooOol01Goo00IW
>GooOol]Jgoo?Nl:Ool00c6<Oomoo`0?Ool00c6<Oomoo`0GOol00cF]Oomoo`0;Ool00g`0?Nml000_
Ool000eoo`03?Nmoogoo01Uoo`9Nmb5oo`03G_Moogoo015oo`=l0003?NmoobDY00Qoo`049BUoogoo
HaP4Ool01BU:Oomoogoo00000goo00<YBWooIcT01goo00<]JgooOol017oo00EW>GooOomoocg_00]o
o`03<Haoogoo011oo`03<Haoogoo01Moo`8e[@]oo`03O00mkg`002moo`003Woo00<mkgooOol05goo
00=NmgooOol08Goo00=NmgooOol04Goo00IS67`0O00mkgoo9BT8Ool012DYOomoof<H17oo00DYBWoo
Oomoo`0000=oo`03:DYoofLi00Moo`03;F]oogoo00Eoo`04IcUoogoo?Nl<Ool00c6<Oomoo`0@Ool0
0c6<Oomoo`0HOol00cF]Oomoo`08Ool00g`0?Nml000_Ool000ioo`03?Nmoogoo01Eoo`9Nmb=oo`03
G_Moogoo019oo`05HaQl07`0?NlU:@08Ool01BDYOomoogooHaP017oo00DYBWooOomoo`0000=oo`03
:DYoofLi00Moo`03;F]oogoo00Eoo`04IcUoocg_;F/=Ool00c6<Oomoo`0@Ool00c6<Oomoo`0HOol2
=Jd7Ool2O0000cg_O01oo`0^Ool000moo`03?Nmoogoo01=oo`03G_Moogoo029oo`03G_Moogoo01=o
o`05HaQl07`0?NlU:@08Ool01BDYOomoogooHaP017oo00DYBWooOomoo`0000=oo`03:DYoofLi00Mo
o`03;F]oogoo00Ioo`04IcTmkgoo;F/=Ool00c6<Oomoo`0@Ool00c6<Oomoo`0IOol00cF]Oomoo`04
Ool017`0?Nml07`0;goo000@Ool00cg_Oomoo`0@Ool2G_LTOol00ekgOomoo`0COol01V<HOoml07`0
?Nml00Qoo`049BUoogooHaP5Ool01BU:Oomoogoo00000goo00<YBWooIcT027oo00<]JgooOol01Goo
00@mkgooOol]J`eoo`03<Haoogoo015oo`03<Haoogoo01Uoo`8e[@=oo`9l0003?Nml07oo02moo`00
47oo00<mkgooOol03goo00=NmgooOol08goo00=NmgooOol057oo00IS67ooOoml03g_O008Ool012DY
Oomoof<H17oo00<YBWooOol00Woo00<007ooOol00Woo00<YBVLiOol01goo00<]JgooOol017oo00<m
kgooOol00Woo00<]JgooOol02goo00<aS7ooOol04Goo00<aS7ooOol06Woo0SF]00Eoog`0O00mkg`0
031oo`004Goo00<mkgooOol037oo0Ukg9Goo00=NmgooOol057oo00AS67ooOomoo`9l0003?Nmoogoo
00Eoo`059BUoogooOomS6004Ool00bU:Oomoo`02Ool00`00Oomoo`02Ool00bU:IcUoo`07Ool00be[
Oomoo`04Ool00cg_Oomoo`02Ool00be[Oomoo`0<Ool00c6<Oomoo`0AOol00c6<Oomoo`0KOol01CF]
Ooml03g_O000<7oo000AOol00cg_Oomoo`0;Ool00ekgOomoo`0TOol00ekgOomoo`0EOol016<HOomo
ogoo0W`000<mkgooOol01Goo00DU:GooOomoof<H00Aoo`03:DYoogoo009oo`03001oogoo009oo`03
:DYW>Goo00Moo`03;F]oogoo00=oo`03?Nmoogoo00Aoo`03;F]oogoo00]oo`03<Haoogoo019oo`03
<Haoogoo01]oo`9l0003?Nml07oo02moo`004Woo00<mkgooOol027oo0Ukg9goo00=NmgooOol057oo
00=S67ooOol00Woo0W`000<mkg`0Ool01Goo00DU:GooOomoof<H00Aoo`03:DYoogoo009oo`03001o
ogoo009oo`03:DYoofLi00Qoo`05;F]oogooOolmk`07Ool00be[Oomoo`0<Ool00c6<Oomoo`0BOol0
0c6<Oomoo`0JOol2O0000cg_O01oo`0_Ool001=oo`03?Nmoogoo00Ioo`03G_Moogoo02Ioo`03G_Mo
ogoo01Eoo`03HaQoogoo009oo`9l0003?Nml07oo00Eoo`059BUoogooOomS6004Ool00bU:Oomoo`02
Ool00`00Oomoo`02Ool00bU:OomW>@08Ool01Be[Oomoogoo?Nl027oo00<]JgooOol037oo00<aS7oo
Ool04Woo00<aS7ooOol06Goo00=l03g_O000<Goo000DOol00cg_Oomoo`03Ool2G_LXOol00ekgOomo
o`0EOol00f<HOomoo`04Ool00g`0?Nml0006Ool012DYOomoof<H1Goo00<YBWooOol00Woo00<007oo
Ool00Woo00<YBWooIcT027oo00@]JgooOolmk`Uoo`03;F]oogoo00eoo`03<Haoogoo019oo`03<Hao
ogoo01Qoo`03O00mkg`0035oo`005Goo00DmkgooOomooekg02Uoo`03G_Moogoo01Ioo`03HaQoogoo
00Aoo`9l0003?Nml07oo00=oo`059BUoogooOomS6005Ool00bU:Oomoo`02Ool00`00Oomoo`02Ool0
0bU:OomW>@08Ool00be[Oolmk`0;Ool00be[Oomoo`0<Ool00c6<Oomoo`0COol00c6<Oomoo`0FOol2
O0000cg_O01oo`0`Ool001Ioo`03?NmNmekg02Uoo`03G_Moogoo01Ioo`03HaQoogoo00Ioo`03O00m
kg`000Aoo`059BUoogooOomS6005Ool00bU:Oomoo`02Ool00`00Oomoo`02Ool00bU:OomW>@09Ool0
0cg_Oomoo`0:Ool00be[Oomoo`0=Ool00c6<Oomoo`0COol00c6<Oomoo`0EOol2O0000cg_Oomoo`0`
Ool001Ioo`03?Nmoogoo02Qoo`03G_Moogoo01Moo`03HaQoogoo00Ioo`03O00mkg`000Aoo`059BUo
ogooOomS6005Ool00bU:Oomoo`02Ool00`00Oomoo`02Ool00bU:OomW>@09Ool00cg_Oomoo`0;Ool0
0be[Oomoo`0=Ool00c6<Oomoo`0COol00c6<Oomoo`0DOol00g`0?Nml000bOol001Moo`03?Nmoogoo
02Ioo`03G_Moogoo01Moo`03HaQoogoo00Moo`9l0003?Nml07oo009oo`059BUoogooOomS6005Ool0
0bU:Oomoo`02Ool00`00Oomoo`02Ool00bU:OomW>@08Ool00cg_;F]oo`0<Ool00be[Oomoo`0=Ool0
0c6<Oomoo`0DOol00c6<Oomoo`0COol00g`0?Nml000bOol001Qoo`03?Nmoogoo02Aoo`03G_Moogoo
01Qoo`03HaQoogoo00Qoo`03O00mkg`0009oo`039BUoogoo009oo`03HaQoogoo00=oo`03:DYoogoo
009oo`03001oogoo009oo`03:DYoofLi00Moo`03?Nmoobe[00eoo`03;F]oogoo00ioo`03<Haoogoo
01Aoo`03<Haoogoo015oo`9l0003?Nml07oo035oo`006Goo00<mkgooOol08goo00=NmgooOol05goo
00=S67ooOol02Goo0W`000@mkgooOolU:@=oo`03HaQoogoo00Aoo`03:DYoogoo009oo`03001oogoo
009oo`03:DYoofLi00Ioo`05?NmoogooOol]J`0=Ool00be[Oomoo`0>Ool00c6<Oomoo`0DOol00c6<
Oomoo`0@Ool00g`0?Nml000cOol001Yoo`03?Nmoogoo025oo`03G_Moogoo01Qoo`03HaQoogoo00Uo
o`9l0004?Nml07oo9BT3Ool00f<HOomoo`04Ool00bU:Oomoo`02Ool00`00Oomoo`02Ool00bU:OomW
>@05Ool00cg_Oomoo`02Ool00be[Oomoo`0;Ool00be[Oomoo`0>Ool00c6<Oomoo`0EOol00c6<Oomo
o`0?Ool00g`0?Nml000cOol001]oo`03?Nmoogoo01moo`03G_Moogoo01Qoo`03HaQoogoo00]oo`9l
0003?NmoobDY00=oo`03HaQoogoo00=oo`03:DYoogoo00=oo`03001oogoo00=oo`03:DYoofLi00=o
o`03?Nmoogoo00=oo`03;F]oogoo00aoo`03;F]oogoo00ioo`03<Haoogoo01Eoo`03<Haoogoo00eo
o`9l0003?Nml07oo039oo`0077oo00<mkgooOol07Goo00=NmgooOol06Goo00=S67ooOol02goo0W`0
00<mkg`0Ool00goo00=S67ooOol00goo00<YBWooOol00goo00<007ooOol00goo00<YBWooIcT00Woo
00<mkgooOol017oo00<]JgooOol037oo00<]JgooOol03goo00<aS7ooOol05Goo0S6<3Goo00=l03g_
O000=7oo000MOol2?NlLOol00ekgOomoo`0IOol00f<HOomoo`0<Ool2O0000cg_O01oo`03Ool00f<H
Oomoo`03Ool00bU:Oomoo`03Ool00`00Oomoo`03Ool01BU:OomW>Goo?Nl027oo00<]JgooOol037oo
00<]JgooOol03goo00<aS7ooOol05Woo00<aS7ooOol02Goo0W`000<mkg`0Ool0<goo000OOol00cg_
Oomoo`0HOol00ekgOomoo`0JOol00f<HOomoo`0=Ool2O0000cg_O01oo`02Ool00f<HOomoo`03Ool0
0bU:Oomoo`03Ool00`00Oomoo`03Ool012U:OomW>Cg_2Goo00<]JgooOol037oo00<]JgooOol03goo
00<aS7ooOol05goo00<aS7ooOol01goo0g`000<mkgooOol0<goo000POol00cg_Oomoo`0FOol00ekg
Oomoo`0KOol00f<HOomoo`0>Ool00g`0?Nml0002Ool00f<HOomoo`04Ool00bU:Oomoo`03Ool00`00
Oomoo`03Ool00bU:Oolmk`0:Ool00be[Oomoo`0=Ool00be[Oomoo`0?Ool00c6<Oomoo`0GOol00c6<
Oomoo`06Ool2O0000cg_O01oo`0dOol0025oo`03?Nmoogoo01Eoo`03G_Moogoo01Yoo`03HaQoogoo
00moo`9l0004?Nml07ooHaP6Ool00bU:Oomoo`03Ool00`00Oomoo`03Ool2?Nl<Ool00be[Oomoo`0<
Ool00be[Oomoo`0@Ool00c6<Oomoo`0GOol00c6<Oomoo`05Ool2O0000cg_Oomoo`0dOol0029oo`03
?Nmoogoo01=oo`03G_Moogoo01]oo`03HaQoogoo011oo`05O00mkg`0OomS6006Ool00bU:Oomoo`03
Ool00`00Oomoo`02Ool00cg_:DYoo`0<Ool00be[Oomoo`0=Ool00be[Oomoo`0?Ool00c6<Oomoo`0H
Ool00c6<Oomoo`03Ool2O0000cg_O01oo`0eOol002=oo`8mka9oo`03G_Moogoo01]oo`03HaQoogoo
015oo`9l0003?Nml06<H00Ioo`03:DYoogoo00=oo`07001oogooOolmkgoo:DX03Goo00<]JgooOol0
3Goo00<]JgooOol047oo00<aS7ooOol067oo00<aS7ooOol00Woo00=l03g_O000=goo000UOol00cg_
Oomoo`0>Ool00ekgOomoo`0LOol00f<HOomoo`0BOol017`0?Nml06<H1Woo00<YBWooOol00goo00@0
07ooOolmk`9oo`03:DYoogoo00]oo`03;F]oogoo00ioo`03;F]oogoo011oo`03<Haoogoo01Qoo`03
<Haoogoo009l0003?Nml07oo03Ioo`009Woo0Sg_3Goo00=NmgooOol077oo00=S67ooOol04goo0W`0
00<mkg`0Ool01Goo00<YBWooOol00goo00<003g_?Nl00goo00<YBWooOol037oo00<]JgooOol03Goo
00<]JgooOol04Goo00<aS7ooOol067oo00DaS7ooO00mkg`003Qoo`00:7oo00<mkgooOol02Goo00=N
mgooOol07Goo00=S67ooOol057oo0W`000<mkgooOol017oo00<YBWooOol00Woo0Sg_1Goo00<YBWoo
Ool037oo00<]JgooOol03Woo00<]JgooOol047oo00<aS7ooOol06Goo00Al03g_O01l03Qoo`00:Goo
0Sg_27oo00=NmgooOol07Goo00=S67ooOol05Goo0W`000<mkg`0O00017oo00<YBWooOol00Sg_00=o
o`00Ool017oo00<YBWooOol037oo00<]JgooOol03Woo00<]JgooOol04Goo00<aS7ooOol067oo00=l
03g_O000>Goo000[Ool2?Nl6Ool00ekgOomoo`0MOol00f<HOomoo`0FOol2O0000cg_O01oo`03Ool0
0bU:Oolmk`03Ool00`00Oomoo`04Ool00bU:Oomoo`0;Ool00be[Oomoo`0>Ool00be[Oomoo`0BOol0
0c6<Oomoo`0FOol017`0?Nml07`0>Goo000]Ool2?Nl3Ool00ekgOomoo`0MOol00f<HOomoo`0GOol3
O0001cg_O01oogoo:DYoocg_00Aoo`03001oogoo00Aoo`03:DYoogoo00aoo`03;F]oogoo00ioo`03
;F]oogoo015oo`03<Haoogoo01Eoo`9l0003?Nml07oo03Uoo`00;goo0Sg_00=NmgooOol07Woo00=S
67ooOol05goo00ES67ooO00mkg`0009oo`8mk`Eoo`03001oogoo00Aoo`03:DYoogoo00aoo`03;F]o
ogoo00ioo`03;F]oogoo019oo`03<Haoogoo01=oo`9l0003?Nml07`003Yoo`00<7oo00=Nmcg_?Nl0
7Woo00=S67ooOol067oo00QS67ooO01l03g_O00mkbU:1Woo00<007ooOol017oo00<YBWooOol037oo
00<]JgooOol03goo00<]JgooOol04Woo00<aS7ooOol04Woo0W`000<mkgooOol0>Woo000cOol2?NlL
Ool00f<HOomoo`0GOol01F<HOomoogooO0000Sg_00=oobU:Ool01Goo00<007ooOol017oo00<YBWoo
Ool037oo00<]JgooOol03goo00<]JgooOol04goo00<aS7ooOol047oo0W`000<mkgooOol0>goo000e
Ool2?NlIOol00f<HOomoo`0HOol00f<H?Nlmk`02?Nl2O0000cg_:DYoo`05Ool00`00Oomoo`04Ool0
0bU:Oomoo`0=Ool00be[Oomoo`0?Ool00be[Oomoo`0BOol00c6<Oomoo`0?Ool2O0000cg_O01oo`0l
Ool003Moo`@mkaEoo`03HaQoogoo01Eoo`@mk`Aoo`9l0003?Nml07oo00Eoo`03001oogoo00Aoo`03
:DYoogoo00eoo`03;F]oogoo00moo`03;F]oogoo01=oo`03<Haoogoo00eoo`9l0003?Nml07oo03eo
o`00>goo1Cg_3goo00=S67ooOol04goo0cg_2Goo0W`000<mkg`0Ool017oo00<007ooOol017oo00<Y
BWooOol03Goo00<]JgooOol047oo00<]JgooOol04goo00<aS7ooOol02goo0W`000<mkg`0Ool0?Woo
0010Ool5?Nl:Ool00f<HOomoo`0AOol2?Nl=Ool2O0000cg_O01oo`03Ool00`00Oomoo`04Ool00bU:
Oomoo`0=Ool00be[Oomoo`0@Ool00be[Oomoo`0COol00c6<Oomoo`0:Ool2O0000cg_O01oo`0oOol0
04Eoo`<mk`Ioo`03HaQoogoo00Yoo`Pmka1oo`9l0003?Nml07oo009oo`03001oogoo00Aoo`03:DYo
ogoo00ioo`03;F]oogoo011oo`03;F]oogoo01=oo`03<Haoogoo00Qoo`9l0003?Nml07oo041oo`00
B7oo4cg_6Goo0W`000Dmkg`0Oomoo`0000Ioo`03:DYoogoo00ioo`03;F]oogoo011oo`03;F]oogoo
01Aoo`03<Haoogoo00Ioo`9l0003?Nml07oo045oo`00MGoo0W`000@mkg`0Ool000Ioo`03:DYoogoo
00ioo`03;F]oogoo015oo`03;F]oogoo01=oo`03<Haoogoo00Eoo`9l0003?Nml07oo049oo`00MWoo
0W`000<mkg`0O0001Woo00<YBWooOol03Woo00<]JgooOol04Goo00<]JgooOol057oo00<aS7ooOol0
0goo0W`000<mkg`0Ool0@goo001gOol2O0000cg_O01l0006Ool00bU:Oomoo`0>Ool00be[Oomoo`0@
Ool00be[Oomoo`0EOol00c6<Oomoo`03O0000cg_O01oo`14Ool007Uoo`04O00mkcg_O005Ool00bU:
Oomoo`0>Ool00be[Oomoo`0AOol00be[Oomoo`0EOol01S6<O01l07`0?Nml04Ioo`00NWoo0W`000<m
kg`0Ool00goo00<YBWooOol03Woo00<]JgooOol04Goo00<]JgooOol05Goo0g`000<mkgooOol0AWoo
001jOol01000O01l03g_0W`00Woo00<YBWooOol03Woo00<]JgooOol04Woo00<]JgooOol04Woo0g`0
0Sg_BGoo001jOol01000Ooml07`00Sg_00=l07oo:DX04Goo00<]JgooOol04Goo00<]JgooOol047oo
17`000<mkg`0O000BGoo001jOol01000Oomoogoo0W`000<mkg`0O0004Goo00<]JgooOol04Woo00<]
JgooOol03Goo1G`000<mkg`0Ool0BWoo001jOol01000Oomoogoo0g`00Sg_0W`03goo00<]JgooOol0
4Woo00<]JgooOol02goo1G`00Sg_CGoo001jOol00`00Oomoo`03Ool3O0000cg_O01l0002O00<Ool0
0be[Oomoo`0COol00be[Oomoo`09Ool4O002?Nm?Ool007Yoo`03001oogoo00Eoo`9l008mk`=l00ao
o`03;F]oogoo019oo`03;F]oogoo00Moo`=l00<mk`03O01oogoo04ioo`00NWoo00<007ooOol01goo
0W`00Sg_0g`02Woo00<]JgooOol04goo00<]JgooOol00goo17`00Sg_0W`0DWoo001jOol00`00Oomo
o`09Ool2O003?Nl3O007Ool00be[Oomoo`0COol012e[Oomoogoo0g`00cg_0g`0Dgoo001jOol00`00
Oomoo`0:Ool4O003?Nl3O004Ool00be[Oomoo`0COol4O003?Nl4O01EOol007Yoo`03001oogoo00ao
o`El00Dmk`Il00aoo`Ml00<mk`Al05Qoo`00NWoo00<007ooOol03goo1g`01Cg_3W`01Sg_17`0Fgoo
001jOol00`00Oomoo`0BOol9O00>?Nl6O01OOol007Yoo`03001oogoo01Yoo`ml06Eoo`00NWoo00<0
07ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo
001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00
Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo0000\
\>"],
  ImageRangeCache->{{{0, 266.938}, {360.25, 0}} -> {-8.03071, -15.7001, 
  0.0822356, 0.0822356}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.35429 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12  scalefont  setfont
% Scaling calculations
0.457143 0.0571429 0.897143 0.0571429 [
[ 0 0 0 0 ]
[ 1 1.35429 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
0 .89714 m
1 .89714 L
s
.45714 0 m
.45714 1.35429 L
s
0 0 m
1 0 L
1 1.35429 L
0 1.35429 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 1 0 r
.68988 .89714 m
.68988 .89714 .02857 0 365.73 arc
F
0 g
2.5 Mabswid
.67274 .89714 m
.70703 .89714 L
s
.3 g
.45714 .89714 m
.35531 .63019 L
s
.016 g
.5 Mabswid
.45714 .89714 m
.31945 .58771 L
s
.032 g
.45714 .89714 m
.27608 .5557 L
s
.048 g
.45714 .89714 m
.22658 .54083 L
s
.065 g
.45714 .89714 m
.17618 .54723 L
s
.081 g
.45714 .89714 m
.13271 .57508 L
s
.097 g
.45714 .89714 m
.10403 .62021 L
s
.113 g
.45714 .89714 m
.09534 .6753 L
s
.129 g
.45714 .89714 m
.10755 .73237 L
s
.145 g
.45714 .89714 m
.13748 .78521 L
s
.161 g
.45714 .89714 m
.17932 .83046 L
s
.177 g
.45714 .89714 m
.22637 .86691 L
s
.194 g
.45714 .89714 m
.27221 .89438 L
s
.21 g
.45714 .89714 m
.31106 .91376 L
s
.226 g
.45714 .89714 m
.33839 .92791 L
s
.242 g
.45714 .89714 m
.35199 .94191 L
s
.258 g
.45714 .89714 m
.35291 .96184 L
s
.274 g
.45714 .89714 m
.34548 .99279 L
s
.29 g
.45714 .89714 m
.33622 1.03709 L
s
.306 g
.45714 .89714 m
.33235 1.0936 L
s
.323 g
.45714 .89714 m
.34073 1.15806 L
s
.339 g
.45714 .89714 m
.36702 1.22362 L
s
.355 g
.45714 .89714 m
.41446 1.28126 L
s
.371 g
.45714 .89714 m
.482 1.32082 L
s
.387 g
.45714 .89714 m
.56298 1.33324 L
s
.403 g
.45714 .89714 m
.64575 1.31356 L
s
.419 g
.45714 .89714 m
.71664 1.26326 L
s
.435 g
.45714 .89714 m
.7641 1.19022 L
s
.452 g
.45714 .89714 m
.78213 1.1063 L
s
.468 g
.45714 .89714 m
.7713 1.0237 L
s
.484 g
.45714 .89714 m
.73752 .95209 L
s
.5 g
.45714 .89714 m
.68988 .89714 L
s
.516 g
.45714 .89714 m
.63837 .86023 L
s
.532 g
.45714 .89714 m
.59191 .83838 L
s
.548 g
.45714 .89714 m
.55623 .82482 L
s
.565 g
.45714 .89714 m
.53198 .81077 L
s
.581 g
.45714 .89714 m
.51417 .78853 L
s
.597 g
.45714 .89714 m
.49378 .75475 L
s
.613 g
.45714 .89714 m
.46097 .71223 L
s
.629 g
.45714 .89714 m
.40865 .66951 L
s
.645 g
.45714 .89714 m
.33501 .63885 L
s
.661 g
.45714 .89714 m
.24482 .63327 L
s
.677 g
.45714 .89714 m
.14959 .6631 L
s
.694 g
.45714 .89714 m
.06614 .73212 L
s
.71 g
.45714 .89714 m
.01278 .83454 L
s
.726 g
.45714 .89714 m
.00363 .95462 L
s
.742 g
.45714 .89714 m
.04315 1.07031 L
s
.758 g
.45714 .89714 m
.12394 1.16 L
s
.774 g
.45714 .89714 m
.22915 1.20921 L
s
.79 g
.45714 .89714 m
.33818 1.21425 L
s
.806 g
.45714 .89714 m
.43283 1.18182 L
s
.823 g
.45714 .89714 m
.50169 1.12558 L
s
.839 g
.45714 .89714 m
.54202 1.06147 L
s
.855 g
.45714 .89714 m
.55937 1.00282 L
s
.871 g
.45714 .89714 m
.56467 .9562 L
s
.887 g
.45714 .89714 m
.56923 .91943 L
s
.903 g
.45714 .89714 m
.57903 .88321 L
s
.919 g
.45714 .89714 m
.59104 .83641 L
s
.935 g
.45714 .89714 m
.59391 .77264 L
s
.952 g
.45714 .89714 m
.57257 .69504 L
s
.968 g
.45714 .89714 m
.51491 .61733 L
s
.984 g
.45714 .89714 m
.418 .56072 L
s
1 g
.45714 .89714 m
.29205 .5477 L
s
1 0 0 r
2.5 Mabswid
.35531 .63019 m
.33405 .60318 L
.30867 .57788 L
.29403 .56658 L
.27961 .55759 L
.26302 .54971 L
.25343 .54627 L
.24455 .5438 L
.23655 .54215 L
.23249 .54151 L
.228 .54097 L
.22417 .54064 L
.22202 .5405 L
.22005 .54042 L
.21822 .54036 L
.21623 .54034 L
.21434 .54035 L
.21259 .54038 L
.21041 .54046 L
.20918 .54052 L
.20805 .54059 L
.20601 .54074 L
.20377 .54094 L
.1999 .5414 L
.19584 .54203 L
.18674 .54398 L
.1784 .54645 L
.17052 .54945 L
.16219 .55336 L
.14784 .56218 L
.1351 .57274 L
.1246 .58411 L
.11485 .59792 L
.10736 .61212 L
.10406 .62013 L
.10114 .62883 L
.0986 .63865 L
.09765 .64337 L
.09689 .64786 L
.0963 .65224 L
.09604 .65456 L
.0958 .65703 L
.09564 .65911 L
.09549 .66141 L
.09539 .6635 L
.09531 .66546 L
.09526 .66792 L
.09525 .67026 L
.09527 .67236 L
.09532 .67466 L
Mistroke
.09536 .67597 L
.09541 .67715 L
.09556 .67981 L
.09574 .68227 L
.09594 .6846 L
.09639 .68882 L
.09699 .69327 L
.09837 .70123 L
.10029 .70977 L
.10289 .71907 L
.1098 .73785 L
.1178 .75448 L
.14084 .7896 L
.16662 .81848 L
.19773 .846 L
.2605 .88794 L
.31181 .91412 L
.33081 .92353 L
.33738 .92728 L
.34328 .93133 L
.34784 .93552 L
.34977 .93793 L
.35121 .94028 L
.35189 .94167 L
.35243 .94303 L
.35284 .9443 L
.3532 .94569 L
.35336 .94643 L
.3535 .94726 L
.35361 .94804 L
.3537 .94876 L
.35377 .94963 L
.3538 .95012 L
.35383 .95059 L
.35385 .95143 L
.35386 .95191 L
.35386 .95236 L
.35384 .95316 L
.35381 .95401 L
.35377 .95475 L
.35372 .95557 L
.35354 .95746 L
.35331 .95929 L
.35275 .96278 L
.35197 .96676 L
.34675 .98785 L
.34047 1.01399 L
.33715 1.03127 L
.33577 1.04012 L
.33463 1.04875 L
Mistroke
.33372 1.05736 L
.33306 1.06548 L
.33277 1.0702 L
.33255 1.07475 L
.33246 1.07727 L
.33239 1.07962 L
.33236 1.08096 L
.33234 1.08222 L
.33231 1.08368 L
.3323 1.08501 L
.33229 1.08737 L
.3323 1.08997 L
.33231 1.09129 L
.33233 1.09271 L
.33239 1.09528 L
.33246 1.09785 L
.33255 1.1003 L
.33278 1.10493 L
.33314 1.11042 L
.33356 1.11555 L
.33488 1.12729 L
.33638 1.13721 L
.33842 1.14798 L
.3433 1.16763 L
.35126 1.19098 L
.36075 1.21206 L
.38521 1.25052 L
.40277 1.27036 L
.42145 1.28705 L
.44349 1.30243 L
.46628 1.31445 L
.48817 1.32293 L
.50103 1.32667 L
.51315 1.32941 L
.5256 1.33146 L
.53268 1.3323 L
.53605 1.33262 L
.53918 1.33286 L
.54236 1.33306 L
.54525 1.33321 L
.54847 1.33332 L
.5519 1.33339 L
.55491 1.3334 L
.55816 1.33337 L
.56123 1.3333 L
.56406 1.33319 L
.56736 1.33302 L
.5709 1.33278 L
.57729 1.3322 L
.58488 1.33127 L
Mistroke
.59177 1.33019 L
.6067 1.32707 L
.62066 1.32317 L
.64627 1.31333 L
.67209 1.29947 L
.69266 1.28503 L
.7134 1.26658 L
.73261 1.2447 L
.74768 1.22275 L
.76182 1.19557 L
.76751 1.18145 L
.77188 1.16838 L
.77532 1.15579 L
.77826 1.14202 L
.77953 1.1344 L
.78049 1.12737 L
.78121 1.12064 L
.78153 1.11692 L
.78178 1.11353 L
.78195 1.11061 L
.78209 1.10743 L
.7822 1.10407 L
.78227 1.10089 L
.78229 1.09792 L
.78227 1.09477 L
.78223 1.09209 L
.78214 1.08913 L
.782 1.08568 L
.78183 1.08252 L
.78131 1.07543 L
.78068 1.06922 L
.77986 1.06271 L
.77761 1.04924 L
.77498 1.0372 L
.76712 1.01102 L
.75766 .988 L
.74706 .96753 L
.71859 .92676 L
.68859 .896 L
.67958 .88835 L
Mfstroke
.5 g
1 Mabswid
.35531 .63019 m
.33521 .60452 L
.31038 .57935 L
.29665 .56843 L
.28109 .55842 L
.26566 .55079 L
.2511 .54556 L
.24255 .54334 L
.23782 .54238 L
.23338 .54164 L
.22959 .54114 L
.2255 .54074 L
.22317 .54057 L
.22095 .54045 L
.21679 .54034 L
.21443 .54035 L
.21228 .54039 L
.20981 .54049 L
.20749 .54063 L
.20335 .54099 L
.20103 .54126 L
.1989 .54155 L
.18953 .5433 L
.18487 .54447 L
.17981 .54599 L
.16397 .55246 L
.1555 .55712 L
.14811 .56198 L
.13478 .57305 L
.12362 .58533 L
.11449 .5985 L
.10634 .61444 L
.10306 .62291 L
.10014 .63235 L
.09801 .64149 L
.09725 .6456 L
.09658 .65004 L
.09607 .65427 L
.09571 .65815 L
.09545 .66206 L
.09531 .66577 L
.09525 .67011 L
.0953 .67413 L
.09549 .67855 L
.09582 .68324 L
.09623 .68744 L
.0968 .69195 L
.09815 .70009 L
.10028 .70974 L
.10271 .71849 L
Mistroke
.109 .73596 L
.11757 .75405 L
.13718 .78481 L
.16593 .81779 L
.19515 .84393 L
.25429 .88437 L
.30948 .913 L
.32973 .92296 L
.33745 .92732 L
.34316 .93124 L
.34784 .93552 L
.34982 .938 L
.35131 .94047 L
.35196 .94183 L
.35253 .94333 L
.35294 .94464 L
.3533 .94615 L
.35345 .94696 L
.35358 .94782 L
.3537 .94879 L
.35378 .9497 L
.35383 .95057 L
.35385 .9514 L
.35386 .95232 L
.35384 .95333 L
.35376 .95504 L
.35368 .95604 L
.35359 .957 L
.35302 .96121 L
.3523 .96513 L
.35133 .96965 L
.34531 .99349 L
.34209 1.00671 L
.33876 1.0224 L
.33622 1.03708 L
.33496 1.04605 L
.33399 1.0546 L
.33318 1.06374 L
.33285 1.06866 L
.33271 1.07119 L
.33259 1.07392 L
.33242 1.07858 L
.33232 1.08298 L
.3323 1.08569 L
.33229 1.08826 L
.33234 1.09313 L
.3324 1.09568 L
.33248 1.09851 L
.3326 1.10148 L
.33274 1.10428 L
Mistroke
.33305 1.10931 L
.33349 1.11477 L
.33489 1.12737 L
.3367 1.13906 L
.34129 1.16028 L
.34471 1.17235 L
.34845 1.18354 L
.36782 1.22499 L
.38127 1.24536 L
.3985 1.26596 L
.41595 1.28254 L
.43659 1.29805 L
.45705 1.31 L
.46851 1.31544 L
.48123 1.32054 L
.49329 1.32452 L
.50455 1.32754 L
.51609 1.32996 L
.52719 1.33167 L
.53331 1.33236 L
.53994 1.33291 L
.54623 1.33325 L
.55202 1.33339 L
.55846 1.33337 L
.56552 1.33312 L
.56909 1.33291 L
.57291 1.33262 L
.57978 1.33193 L
.58705 1.33096 L
.59492 1.32962 L
.60912 1.32647 L
.62278 1.32249 L
.63517 1.31804 L
.65708 1.30804 L
.67992 1.29437 L
.70199 1.27728 L
.72064 1.25897 L
.73848 1.23677 L
.75467 1.21038 L
.76088 1.19768 L
.76663 1.18381 L
.77472 1.1582 L
.7777 1.14497 L
.77897 1.13797 L
.78008 1.13057 L
.78087 1.12407 L
.78153 1.11693 L
.78195 1.11045 L
.78219 1.10441 L
.78229 1.09807 L
Mistroke
.78223 1.09209 L
.78205 1.08674 L
.78173 1.08094 L
.78124 1.07466 L
.78054 1.06803 L
.77887 1.05624 L
.77629 1.04287 L
.77321 1.03038 L
.76589 1.00766 L
.75597 .98443 L
.74304 .96075 L
.71556 .92321 L
.68691 .89452 L
.65132 .86801 L
.61909 .85014 L
.56889 .82974 L
.54948 .82183 L
.54145 .81758 L
.53377 .81226 L
.52795 .80696 L
.52221 .80029 L
.51218 .78529 L
.48256 .73833 L
.45533 .70642 L
.43862 .69111 L
.42055 .67731 L
.40113 .66506 L
.38146 .65497 L
.35763 .64545 L
.34434 .6413 L
.32979 .63764 L
.31612 .63501 L
.30829 .63385 L
.30107 .633 L
.29426 .63238 L
.28679 .63191 L
.27966 .63166 L
.27304 .63161 L
.26526 .63176 L
.25793 .63212 L
.24984 .63275 L
.24109 .63372 L
.23189 .63507 L
.22313 .63667 L
.20665 .64051 L
.19043 .64541 L
.17526 .65104 L
.14742 .66428 L
.11864 .68247 L
.08966 .70663 L
Mistroke
.06663 .73152 L
.04536 .7612 L
.03009 .78902 L
.01678 .82173 L
.01116 .84041 L
.00868 .85046 L
.00643 .86124 L
.00479 .87073 L
.00334 .88129 L
.00235 .89096 L
.0017 .90008 L
.00133 .90911 L
.00124 .91863 L
.0014 .92677 L
.00183 .93568 L
.00259 .9453 L
.00375 .95556 L
.00516 .9652 L
.00671 .97393 L
.01155 .99494 L
.01732 1.01396 L
.03485 1.05526 L
.05514 1.08907 L
.08102 1.12146 L
.10915 1.14836 L
.13736 1.16933 L
.17223 1.18897 L
.18888 1.19628 L
.20688 1.20286 L
.22235 1.20747 L
.23956 1.21153 L
.2471 1.21296 L
.25524 1.21428 L
.26287 1.21529 L
.26997 1.21605 L
.27828 1.21671 L
.28734 1.21715 L
.29613 1.21731 L
.30547 1.21717 L
.31411 1.21677 L
.32221 1.21616 L
.32942 1.21541 L
.33718 1.2144 L
.35298 1.21164 L
.36954 1.20772 L
.39809 1.19833 L
.42938 1.18374 L
.45516 1.16767 L
.47879 1.14886 L
.50082 1.12657 L
Mistroke
.51689 1.10617 L
.53101 1.08377 L
.54195 1.06163 L
.54969 1.04142 L
.55516 1.02267 L
.55871 1.00643 L
.56133 .99002 L
.56319 .97351 L
.56452 .95797 L
.56569 .94454 L
.56701 .93286 L
.56795 .92651 L
.56898 .92073 L
.57413 .89953 L
.58241 .872 L
.58673 .85628 L
.59033 .84021 L
.59178 .8321 L
.59293 .82419 L
.59389 .81559 L
.59428 .81088 L
.5946 .80575 L
.59481 .80046 L
.59487 .79742 L
.5949 .79459 L
.59485 .78931 L
.59467 .78362 L
.59438 .77842 L
.59399 .77349 L
.59343 .76799 L
.59266 .762 L
.59046 .74905 L
.58707 .73455 L
.58285 .72057 L
.57799 .70743 L
.56615 .68241 L
.5495 .65604 L
.52888 .63109 L
.50617 .60969 L
.47716 .58864 L
.46081 .57915 L
.4422 .57009 L
.42489 .56313 L
.40846 .55772 L
.39135 .55322 L
.37467 .54991 L
.36505 .54845 L
.35471 .54725 L
.34578 .5465 L
.33584 .546 L
Mistroke
.32508 .54582 L
.31899 .5459 L
.31339 .54607 L
.30248 .54672 L
.29205 .5477 L
Mfstroke
0 g
.5 Mabswid
.45714 .89714 m
1 .89714 L
s
% Start of user PostScript
0 0 9.5 0 MAarrowhead1
% End of user PostScript
0 0 1 r
.45714 .89714 m
.45714 .89714 .05714 0 365.73 arc
F
1 0 1 r
2.5 Mabswid
newpath
.45714 .89714 .05714 0 365.73 arc
s
.38286 .46583 m
.38286 .52297 L
.41714 .52297 L
.41714 .46583 L
F
.4 .52297 m
.4 .89714 L
s
0 g
gsave
.97143 .93714 -66.3438 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.812500 moveto
 460.000000 19.812500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.812500 lineto
closepath
clip newpath
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
69.687500 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Helvetica-Bold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica-Bold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Helvetica-Bold
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}},
  ImageSize->{214.375, 289},
  ImageMargins->{{144.75, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004;0001JA000`40O003h00ONWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08io
o`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<0
07ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo
001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00
Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool0
07Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001o
ogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00
NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007oo
Ool0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001j
Ool00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomo
o`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yo
o`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo
08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo
00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08io
o`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<0
07ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo
001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00
Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool0
07Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001o
ogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00
NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007oo
Ool0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001j
Ool00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomo
o`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yo
o`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo
08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo
00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool006Ioo`Ul7`]oo`03001oogoo08ioo`00IWoo2G`O2goo00<007ooOol0SWoo001V
Ool9O1l;Ool00`00Oomoo`2>Ool006Ioo`Ul7`]oo`03001oogoo08ioo`00IWoo2G`O2goo00<007oo
Ool0SWoo001VOol9O1l;Ool00`00Oomoo`2>Ool006Ioo`Ul7`]oo`03001oogoo08ioo`00IWoo2G`O
2goo00<007ooOol0SWoo001VOol9O1l;Ool00`00Oomoo`2>Ool006Ioo`Ul7`]oo`03001oogoo08io
o`00IWoo2G`O2goo00<007ooOol0SWoo001VOol9O1l;Ool00`00Oomoo`2>Ool006Ioo`Ul7`]oo`03
001oogoo08ioo`00IWoo2G`O2goo00<007ooOol0SWoo001VOol9O1l;Ool00`00Oomoo`2>Ool006Uo
o`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomo
o`2>Ool003=oo`il02Qoo`=l7`ioo`03001oogoo08ioo`00<7oo17`02cg_17`09Woo0g`O3Woo00<0
07ooOol0SWoo000/Ool4O004?Nl;O005?Nl4O00=Ool6?Nl>Ool3O1l>Ool00`00Oomoo`2>Ool002Uo
o`El008mk`Al00Uoo`03125oog`000Al008mk`9l00Ioo`Lmk`Ioo`Pmk`Ioo`=l7`ioo`03001oogoo
08ioo`00:Goo0W`00cg_17`037oo00<48GooOol01G`00Sg_0W`06Goo1Sg_0g`O3Woo00<007ooOol0
SWoo000WOol2O002?Nl2O004Ool00`@QOomoo`0;Ool00`@QOomoo`03Ool3O002?Nl2O00MOol3O1l>
Ool00`00Oomoo`2>Ool002Eoo`=l0004?Nml07`0O005Ool00`@QOomoo`0;Ool00`@QOomoo`05Ool3
O002?Nl00g`0Oomoo`0JOol3O1l3?Nl00g_NOomoo`08Ool00`00Oomoo`2>Ool002Eoo`9l0003?Nml
07`000Qoo`03125oogoo00]oo`03125oogoo00Eoo`Al008mk`9l01Uoo`=l7`=oo`@mk`Moo`03001o
ogoo08ioo`0097oo0W`000<mkg`0Ool02Woo00<48GooOol02goo00<48GooOol01Woo17`00Sg_6Goo
0g`O0goo00AkgWooOomoo`8mk`Eoo`03001oogoo08ioo`008goo0W`000<mkg`0Ool037oo00<48Goo
Ool02Woo00<48GooOol01goo00<007`0O0000W`000<mkg`0Ool05Woo0g`O0goo00=kgWooOol00goo
0cg_0Woo00<007ooOol0SWoo000ROol2O0000cg_O01oo`0>Ool00`@QOomoo`0:Ool00`@QOomoo`07
Ool00`00O01l0002O002?Nl00g`0Oomoo`0COol3O1l3Ool00g_NOomoo`06Ool2?Nl00`00Oomoo`2>
Ool0025oo`9l0003?Nml07oo00moo`03125oogoo00]oo`03125oogoo00Ioo`03001oogoo00Al0003
?Nmoogoo01=oo`=l7`Aoo`03Nmioogoo00Moo`8mkhmoo`0087oo0W`000@mkg`0Ool8@Q1oo`03125o
ogoo00Yoo`03125oogoo00Moo`04001oogooOol3O0000cg_Oomoo`0BOol3O1l4Ool00g_NOomoo`07
Ool00`00Oolmk`2>Ool001moo`9l0003?Nml07oo009oo`03249oogoo00ioo`03125oogoo00Yoo`03
125oogoo00Ioo`03001oogoo009oo`=l0003?Nmoogoo015oo`=l7`Aoo`03Nmioogoo00Moo`03001o
ogoo008mkhaoo`007goo00=l03g_O0001Goo00<8@WooOol03Woo00<48GooOol02Goo00<48GooOol0
1goo00<007ooOol00Woo0g`000<mkgooOol047oo0g`O17oo00=kgWooOol01goo00<007ooOol00Woo
00<mkgooOol0RGoo000NOol017`0?Nml07`01Woo00<8@WooOol03Woo00<48GooOol02Goo00<48Goo
Ool01Woo00<007ooOol00goo0W`000<mkg`0Ool047oo0g`O17oo00=kgWooOol01goo00<007ooOol0
0goo0Sg_RGoo000MOol017`0?Nml07`027oo00<8@WooOol03Goo00<48GooOol02Woo00<48GooOol0
1Woo00<007ooOol00goo0W`000<mkg`0Ool03goo0g`O17oo00=kgWooOol01goo00<007ooOol01Goo
00<mkgooOol0QWoo000MOol017`0?Nml07`02Goo00<8@WooOol03Goo00<48GooOol02Goo00<48Goo
Ool01Woo00<007ooOol017oo0W`000<mkg`0O0003Woo0g`O17oo00=kgWooOol01goo00<007ooOol0
1Woo0Sg_QWoo000LOol017`0?Nml07`02goo00<8@WooOol03Goo00<48GooOol02Goo00<48GooOol0
1Woo00<007ooOol017oo0W`000<mkg`0Ool03Goo0g`O17oo00=kgWooOol01goo00<007ooOol027oo
0Sg_Q7oo000LOol00g`0?Nml000=Ool00`Q2Oomoo`0=Ool00`@QOomoo`09Ool00`@QOomoo`06Ool0
0`00Oomoo`03Ool01@00O01l03g_O0003Goo0g`O1Goo00=kgWooOol01Woo00<007ooOol02Woo00<m
kgooOol0PGoo000KOol017`0?Nml07`03Woo00<8@WooOol03Goo00<48GooOol027oo00<48GooOol0
1Woo00<007ooOol017oo00@007`0?Nml00eoo`=l7`Eoo`03Nmioogoo00Ioo`03001oogoo00]oo`03
?Nmoogoo081oo`006goo00=l03g_O00047oo00<8@WooOol03Goo00<48GooOol027oo00<48GooOol0
1Woo00<007ooOol00goo00D007`0O00mkg`000aoo`=l7`Eoo`03Nmioogoo00Ioo`03001oogoo00ao
o`03?Nmoogoo07moo`006Woo00Al03g_O01l015oo`03249oogoo00aoo`03125oogoo00Uoo`03125o
ogoo00Eoo`03001oogoo00Aoo`05001l07`0?Nml000;Ool3O1l5Ool00g_NOomoo`06Ool00`00Oomo
o`0<Ool00g_N?Nmoo`1oOol001Yoo`04O00mkg`0248BOol00`Q2Oomoo`0<Ool00`@QOomoo`08Ool0
0`@QOomoo`06Ool00`00Oomoo`03Ool01@00Ooml07`0?Nl02goo0g`O1Goo00=kgWooOol01Woo00<0
07ooOol037oo00=kgWoo?Nl0Ogoo000JOol017`0?Nml07oo0PQ24Goo00<8@WooOol037oo00<48Goo
Ool027oo00<48GooOol01Goo00<007ooOol017oo00D007`0O00mkg`000Yoo`=l7`Eoo`03Nmioogoo
00Ioo`03001oogoo00]oo`05NmioogooOolmk`1nOol001Uoo`9l0003?Nml07oo009oo`03249oogoo
00moo`03249oogoo00aoo`03125oogoo00/mk`Eoo`03001oogoo00=oo`06001oog`0O00mkb482Goo
0g`O1Goo00=kgWooOol01Woo00<007ooOol02goo00=kgWooOol00Woo00<mkgooOol0Ngoo000IOol2
O0000cg_Oomoo`03Ool00`Q2Oomoo`0?Ool00`Q2Oomoo`07Ool7?Nl8Ool00`@QOomoo`07?Nl4Ool0
0`00Ooml0003O009Ool3O1l5Ool00g_NOomoo`06Ool00`00Oomoo`0;Ool00g_NOomoo`03Ool00cg_
Oomoo`1jOol001Qoo`9l0003?Nml07oo00Eoo`03249oogoo00moo`03249oogoo00=oo`<mk`Eoo`03
DYAoogoo00Qoo`03125oogoo00Eoo`03000mkcg_008mk`07Ool007oo8@PU:B489BT027oo0g`O1Woo
00=kgWooOol01Goo00<007ooOol02goo00=kgWooOol00goo00<mkgooOol0NWoo000HOol2O0000cg_
O01oo`06Ool2248@Ool00`Q2?Nlmk`02?Nl9Ool00e:DOomoo`08Ool00`@QOomoo`04Ool01@00Oomo
ogooDY@013g_00<Q22DY8@P027oo0g`O1Woo00=kgWooOol01Goo00<007ooOol02goo00=kgWooOol0
17oo00<mkgooOol0NGoo000IOol00g`0?Nml0009Ool00`Q2Oomoo`0:Ool4?Nl00`Q2Oomoo`0:Ool0
0e:D125oo`08Ool00`@QOomoo`05Ool00`00Oomoo`03Ool00`00Oolmk`02?Nl8Ool3O1l6Ool00g_N
Oomoo`05Ool00`00Oomoo`0:Ool00g_NOomoo`06Ool00cg_Oomoo`1hOol001Uoo`03O00mkg`000Yo
o`03249oogoo00Ioo`<mk`Eoo`03249oogoo00Yoo`03DY@48Goo00Qoo`03125oogoo00Aoo`0;001o
ogooOomBU7oo001oob489BTQ2003?Nl5Ool3O1l6Ool00g_NOomoo`05Ool00`00Oomoo`0:Ool00g_N
Oomoo`07Ool00cg_Oomoo`1gOol001Qoo`9l0003?Nml07oo00Yoo`88@PAoo`8mk`Uoo`03249oogoo
00Yoo`03DY@48Goo00Qoo`03125oogoo00Aoo`03001oogoo00=oo`05001oob489BTQ2002Ool2?Nl3
Ool3O1l6Ool00g_NOomoo`05Ool00`00Oomoo`0:Ool00g_NOomoo`07Ool00cg_Oomoo`1gOol001Mo
o`9l0003?Nml07`000eoo`04249oocg_?Nl<Ool00`Q2Oomoo`0:Ool00e:DOomoo`07Ool00`@QOomo
o`05Ool02`00Oomooe:DOol007oo9BTQ22DY8@P00goo0Sg_00Aoog`OO1ml7`Ioo`03Nmioogoo00Eo
o`03001oogoo00Yoo`03Nmioogoo00Qoo`03?Nmoogoo07Ioo`0067oo00=l03g_O0003Woo0Sg_3goo
00<8@WooOol02Woo00=BU7ooOol01goo00<48GooOol017oo00<007ooOol00goo00D007oo9BTQ22DY
00Eoo`04?Nml7g`OO1l6Ool00g_NOomoo`05Ool00`00Oomoo`0:Ool00g_NOomoo`09Ool00cg_Oomo
o`1eOol001Qoo`03O00mkg`000aoo`8mk`9oo`03249oogoo00eoo`03249oogoo00Yoo`03DYAoogoo
00Moo`03125oogoo00Aoo`0:001oogooDYAoo`00OolQ22DY8@P6Ool3O1l6Ool00g_NOomoo`05Ool0
0`00Oomoo`09Ool00g_NOomoo`0:Ool00cg_Oomoo`1eOol001Qoo`03O00mkg`000Yoo`8mk`9oo`03
E[Eoogoo0088@Pioo`03249oogoo00Uoo`03DY@48Goo00Moo`03125oogoo00Aoo`03001oogoo009o
o`06001oobDY8@PU:B481Goo0g`O0Sg_1Goo00=kgWooOol017oo00<007ooOol02Goo00=kgWooOol0
2goo00<mkgooOol0M7oo000HOol00g`0?Nml0009Ool00cg_Oomoo`03Ool2E[D2Ool00`Q2Oomoo`0<
Ool00`Q2Oomoo`09Ool00e:D125oo`07Ool00`@QOomoo`04Ool02P00Oomooe:DOol007oo9BTQ22DY
1Goo0g`O00Aoodic?Nlmk`=oo`03Nmioogoo00Aoo`03001oogoo00Uoo`03Nmioogoo00aoo`03?Nmo
ogoo07=oo`0067oo00=l03g_O00027oo00<mkgooOol01Woo00AF]GooOol8@Pioo`03249oogoo00Uo
o`03DYAoogoo00Ioo`03125oogoo00Aoo`03001oogoo009oo`05001oob489BTQ2005Ool3O1l01Goo
CW=oogoo?Nl00Woo00=kgWooOol017oo00<007ooOol02Goo00=kgWooOol03Goo00<mkgooOol0LWoo
000HOol017`0?Nml00aS1Goo0Sg_2Woo00AF]GooOol8@Pioo`03249oogoo00Uoo`03DYAoogoo00Io
o`03125oogoo00Aoo`0:001oogooDYAoo`009BTQ22DY8@P4Ool3O1l2Ool01TicOomoocg_OomkgPIo
o`03001oogoo00Uoo`03Nmioogoo00eoo`03?Nmoogoo079oo`005goo0W`000<mkg`0O0000PaS0Woo
00<mkgooOol02goo0UJe00=oo`Q224803Goo00<8@WooOol02Goo00=BU7ooOol01Woo00<48GooOol0
0goo00<007ooOol00Woo00D007oo9BTQ22DY00Aoo`=l7`9oo`04CW=oogooOol2?Nl6Ool00`00Oomo
o`08Ool00g_NOomoo`0?Ool00cg_Oomoo`1aOol001Qoo`9l0006?Nml07ooOol<Hcg_47oo00AF]Goo
Ool8@Peoo`03249oogoo00Qoo`03DY@48Goo00Ioo`03125oogoo00Aoo`0:001oogooDYAoo`008@PU
:B489BT3Ool3O1l2Ool00dicOomoo`02Ool00g_N?Nmoo`04Ool00`00Oomoo`08Ool00g_NOomoo`0@
Ool00cg_Oomoo`1`Ool001Uoo`04O00mkg`0Ool2?Nl236<@Ool015JeOomoo`Q23Goo00<8@WooOol0
27oo00=BU0@QOol01Woo00<48GooOol00goo00<007ooOol00Woo00D007oo8@PU:B4800=oo`=l7`9o
o`03CW=oogoo009oo`03Nmioocg_00Aoo`03001oogoo00Qoo`03Nmioogoo011oo`03?Nmoogoo071o
o`006Goo00Al03g_O00mk`Aoo`8<H`moo`9F]@03Ool8@PQ200aoo`03249oogoo00Qoo`03DYAoogoo
00Ioo`03125oogoo00=oo`03001oogoo009oo`04000U:B489BT3Ool3O1l2Ool00dicOomoo`02Ool0
17_NOomoocg_0goo00<007ooOol027oo00=kgWooOol047oo00=g_Cg_Ool0L7oo000HOol2O002?Nl7
Ool00`aSOomoo`0>Ool015JeOomoo`Q237oo00<8@WooOol027oo00=BU7ooOol01Goo00<48GooOol0
0goo00<007ooOol00Woo00D002489BTQ22DY009oo`=l7`=oo`03CW=oogoo009oo`04Nmioogoo?Nl2
Ool00`00Oomoo`08Ool00g_NOomoo`0?Ool00gNmOolmk`1aOol001Qoo`04O00mkcg_O008Ool236<?
Ool015JeOomoo`Q237oo00<8@WooOol027oo00=BU7ooOol01Goo00<48GooOol00goo00<007ooOol0
0Woo00@002489BTQ209oo`=l7`=oo`03CW=oogoo009oo`07NmioogooOolmkgoo00002Goo00=kgWoo
Ool047oo00Ag_GooOolmkg1oo`0067oo00Dmkg`0O00mkg`000Uoo`0336=oogoo00eoo`9F]@03Ool8
@Woo00]oo`03249oogoo00Moo`03DY@48Goo00Ioo`03125oogoo00=oo`0:001oogooOol002DY8@PU
:B48Ool3O1l3Ool00dicOomoo`02Ool00g_NOomoo`02Ool00cg_001oo`08Ool00g_NOomoo`0?Ool0
1GNmOomoogoo?Nl0L7oo000GOol01Sg_Ooml07`0?Nml00Yoo`8<H`moo`04E[Eoo`Q2248;Ool00`Q2
Oomoo`07Ool00e:D125oo`05Ool00`@QOomoo`03Ool02P00Oomoogoo001oobDY8@PU:Goo0g`O0goo
00=>LgooOol00Woo00=kgWooOol00goo00<mkgooOol01goo00=kgWooOol03goo00Eg_GooOomoocg_
071oo`005Woo00LmkgooOomoog`0?Nml000<Ool236<>Ool015JeOomoo`Q22goo00<8@WooOol01goo
00=BU7ooOol01Goo00<48GooOol00goo00T007ooOomoo`008@PU:B48Ool00g`O17oo00E>LgooOomo
og_N00Eoo`03000mkgoo00Moo`03Nmioogoo00ioo`03Mkeoogoo00=oo`03?Nmoogoo06eoo`005Goo
00@mkgooOomoo`9l0003?Nml07oo00eoo`0336=oogoo00aoo`9F]@03Ool8@Woo00Yoo`03249oogoo
00Moo`03DYAoogoo00Eoo`03125oogoo009oo`09001oogooOol002DY8@PU:B4800=l7`Aoo`05CW=o
ogooOomkgP05Ool00`00?Nmoo`07Ool00g_NOomoo`0>Ool00gNmOomoo`03Ool00cg_Oomoo`1]Ool0
01Eoo`04?NmoogooOol2O0000cg_O01oo`0>Ool236<>Ool00eJeOol8@P0;Ool00`Q2Oomoo`07Ool0
0e:DOomoo`04Ool00`@QOomoo`03Ool02000Oomoogoo000U:B489BT3O1l4Ool01DicOomoogooNmh0
1Goo00<004ic?Nl01Woo00=kgWooOol03Woo00=g_GooOol017oo00<mkgooOol0KGoo000DOol00cg_
Oomoo`03Ool2O0000cg_Oomoo`0?Ool236<=Ool015JeOol8@PQ22Woo00<8@WooOol01goo00=BU7oo
Ool017oo00<48GooOol00Woo00P007ooOomoo`008@PU:B480g`O17oo00E>LgooOomoog_N00Eoo`04
001>Lgoo?Nl5Ool00g_NOomoo`0>Ool00gNmOomoo`04Ool00cg_Oomoo`1]Ool001=oo`03?Nmoogoo
00Aoo`9l0003?Nml07oo015oo`0336=oogoo00]oo`9F]@03Ool8@Woo00Uoo`03249oogoo00Ioo`03
DY@48Goo00Eoo`03125oogoo009oo`07001ooe:DOol002489BT00g`O17oo00=>LgooOol00Woo00=k
gWooOol00Woo00D004icOomoocg_00Aoo`03Nmioogoo00eoo`03Mkeoogoo00Ioo`03?Nmoogoo06ao
o`004Woo00<mkeJeOol01Woo0W`000<mk`aSOol04Goo0PaS3Goo00=F]Goo24802Woo00<8@WooOol0
1Woo00=BU0@QOol017oo00<48GooOol00Woo00L007ooOomoo`009BTQ2003O1l5Ool01DicOomoogoo
Nmh017oo00D004icOomoocg_00Aoo`03Nmioogoo00aoo`03Mkeoogoo00Moo`03?Nmoogoo06aoo`00
4Goo00<mkgooOol00UJe1Goo0W`000@mkgoo36<<Ha9oo`8<H`aoo`04E[Eoo`Q22489Ool22487Ool0
0e:DOomoo`04Ool00`@QOomoo`02Ool01P00OomBU7oo000U:@=l7`Eoo`05CW=oogooOomkgP04Ool0
0`00CW=oo`02Ool01Cg_OomoogooNmh03Woo00=g_GooOol01goo00<mkgooOol0K7oo000@Ool00cg_
Oomoo`03Ool2E[D3Ool2O00013g_O01oogoo0PaS4Woo00<<HgooOol02Woo0UJe00=oo`Q2Ool02Goo
00<8@WooOol01Goo00=BU7ooOol017oo00D48GooOomoo`0000=oo`03000Q27`O009l7`Eoo`05CW=o
ogooOomkgP04Ool00`00CW=oo`03Ool00cg_OomkgP0>Ool00gNmOomoo`08Ool00cg_Oomoo`1/Ool0
011oo`03?Nmoogoo00Eoo`=F]@04Ooml07`0?Nl4Ool236<AOol236<<Ool00eJeOol8@P0:Ool00`Q2
Oomoo`05Ool00e:DOomoo`03Ool00`@QOomoo`02Ool01@00OomBU7oo00000g`O1Goo00E>LgooOomo
og_N00Aoo`03001>Lgoo00Aoo`03?NmkgWoo00eoo`03Mkeoogoo00Uoo`03?Nmoogoo06]oo`003goo
00<mkgooOol02Goo00EF]G`0O00mkg`000Eoo`8<Ha5oo`8<H`]oo`03E[Eoo`Q200Yoo`03249oogoo
00Aoo`03DY@48Goo00Aoo`05125oogooOol00003Ool01000O1ml7g`O1Goo00E>LgooOomoog_N00Ao
o`03001>Lgoo00Aoo`03?NmkgWoo00aoo`03Mkeoogoo00Yoo`03?Nmoogoo06]oo`003Woo00<mkgoo
Ool037oo0W`000<mkg`0Ool01Goo0PaS4Goo00<<HgooOol02Goo0UJe0PQ22Goo00<8@WooOol017oo
00=BU0@QOol017oo00P48GooOomoo`00OomBU7oo0g`O1Woo00A>LgooOomkgPAoo`03001>Lgoo00Eo
o`03?Nmoogoo00]oo`03Mkeoogoo00Yoo`03?Nmoogoo06]oo`003Goo00<mkgooOol03Goo0W`000<m
kg`0E[D01goo0PaS47oo0PaS2goo00=F]Goo24802Goo00<8@WooOol017oo00=BU7ooOol00goo00<4
8GooOol00Woo00<007ooOol00g`O00<Q27ooOol00goo00A>LgooOomkgPAoo`03001>Lgoo00Eoo`03
Nmhmkgoo00Yoo`03Mkeoogoo00]oo`03?Nmoogoo06]oo`003Goo00<mkgooOol03Woo0W`000@mkg`0
E[EF]@Moo`8<Ha1oo`0336=oogoo00Uoo`03E[Eoo`Q200Uoo`03249oogoo00Aoo`03DYAoogoo00=o
o`05125oogooOol00002Ool3O1l00bDYOomoo`03Ool014icOomoog_N17oo00<004icOol017oo00=k
gWoo?Nl02goo00=g_GooOol037oo00<mkgooOol0JWoo000<Ool00cg_Oomoo`0@Ool00g`0?Nml0002
Ool3E[D6Ool236<?Ool236<:Ool2E[D00`Q2Oomoo`07Ool00`Q2Oomoo`04Ool00e:DOomoo`03Ool0
1P@QOomoogoo001oo`=l7`038@PU:Goo00=oo`05CW=oogooOomkgP03Ool00`00CW=oo`04Ool017_N
Oom:DSg_2Goo00=g_GooOol03Goo00<mkgooOol0JWoo000;Ool00cg_Oomoo`0AOol2O0000cg_O01o
o`03Ool2E[D6Ool336<>Ool236<:Ool00eJe2488@P08Ool00`Q2Oomoo`04Ool00e:DOomoo`02Ool0
1P@QOomoogoo001oo`=l7`039BTQ27oo00Aoo`04CW=oogooNmh3Ool00`00CW=oo`04Ool01G_NBU9o
ogoo?Nl01goo00=g_GooOol03Woo00<mkgooOol0JWoo000;Ool00cg_Oomoo`0BOol2O0000cg_O01o
o`04Ool2E[D7Ool236<>Ool00`aSOomoo`08Ool00eJeOol8@P08Ool00`Q2Oomoo`03Ool00e:D125o
o`03Ool01@@QOomoogoo00000g`O00<Q22DYOol017oo00A>LgooOomkgP=oo`03001>Lgoo00Aoo`05
Nmi:DWooOolmk`07Ool00gNmOomoo`0>Ool00cg_Oomoo`1ZOol000Yoo`03?Nmoogoo01Aoo`03O00m
kg`000Moo`=F]@Ioo`8<H`eoo`8<H`Uoo`9F]@03249oogoo00Ioo`03249oogoo00=oo`03DYAoogoo
009oo`05125oogooOol00003O1l00bDY8@PU:@04Ool014icOomoog_N0goo00<004icOol017oo00=k
gTYBOol00Woo00<mkgooOol00goo00=g_GooOol03goo00<mkgooOol0JWoo000:Ool00cg_Oomoo`0D
Ool2O0000cg_O01oo`08Ool2E[D6Ool236<=Ool236<9Ool00eJe249oo`07Ool00`Q2Oomoo`03Ool0
0e:DOomoo`02Ool010@QOomoogoo0g`O00<002DY8@P017oo00A>LgooOomkgP=oo`03001>Lgoo00=o
o`03NmioodYB00Aoo`03?Nmoogoo009oo`03Mkeoogoo00ioo`03Mkdmkgoo06]oo`002Goo00<mkgoo
Ool05Woo00=l03g_O0002goo0UJe1Woo0PaS3Goo00<<HgooOol01goo00=F]@Q224801goo00<8@Woo
Ool00goo00=BU7ooOol00Woo00<48GooOol00g`O00<002489BT017oo00A>LgooOomkgP=oo`03001>
Lgoo00=oo`03Nmi:DWoo00Aoo`05?NmoogooOomg_@0@Ool00gNmOolmk`1/Ool000Uoo`03?Nmoogoo
01Ioo`9l0003?Nml012400]oo`=F]@Eoo`8<H`aoo`8<H`Qoo`03E[Eoo`Q200Moo`03249oogoo00=o
o`05DYAoogooOol48@02Ool3O1l017oo9BTQ22DY17oo00=>LgooNmh00goo00<004icOol00goo00=k
gTYBOol01Goo00@mkgooOomg_@moo`04Mkeoogoo?Nm/Ool000Qoo`03?Nmoogoo01Qoo`9l0003?Nml
0124008@Q0]oo`9F]@Eoo`8<H`aoo`8<H`Moo`9F]@03249oogoo00Eoo`03249oogoo009oo`03DY@4
8Goo009oo`03125oog`O009l7`04Ool002DY8@P4Ool00dicOomkgP03Ool00`00CW=oo`03Ool00g_N
BU9oo`06Ool00cg_Mkeoo`0>Ool01GNmOomoogoo?Nl0K7oo0008Ool00cg_Oomoo`0HOol3O00013g_
O01oogoo0a242Woo0UJe1Goo0PaS37oo00<<HgooOol01Woo00=F]@Q224801Woo00<8@WooOol00Woo
00=BU7ooOol00Woo00@48G`OO1ml7`9oo`038@PU:B4800=oo`04CW=oogooNmh2Ool00`00CW=oo`03
Ool00g_NBU9oo`05Ool00dYBOolmk`0>Ool00gNmOomoo`02Ool00cg_Oomoo`1ZOol000Moo`03?Nmo
ogoo01]oo`9l0003?Nml07oo00=oo`8@Q0Yoo`=F]@Aoo`8<H`]oo`8<H`Moo`03E[Eoo`Q200Ioo`03
249oogoo009oo`05DYAoogooOol48@03O1l2Ool00`008@PU:@03Ool014icOomoog_N0Woo00<004ic
Ool00Woo00=kgTYBOol01Woo00=:DWNm?Nl037oo0WNm1Goo00<mkgooOol0JWoo0007Ool00cg_Oomo
o`0LOol2O0000cg_O01oo`04Ool348@:Ool2E[D4Ool336<:Ool236<6Ool2E[D00`Q2Oomoo`04Ool0
0`Q2Oomoo`02Ool015:DOomoogoo0g`O00D007ooOolU:B4800=oo`04CW=oogooNmh2Ool00`00CW=o
o`02Ool00g_NBU9oo`05Ool01DYBMkeoogoo?Nl02Woo00=g_GooOol01Goo00<mkgooOol0JWoo0006
Ool00cg_Oomoo`0NOol00g`0?Nml0008Ool348@9Ool3E[D4Ool236<:Ool00`aSOomoo`05Ool00eJe
249oo`05Ool00`Q2Oomoo`02Ool00e:DOomoo`03O1l01Woo001oo`009BTQ20=oo`03CW=oog_N009o
o`03001>Lgoo009oo`03Nmi:DWoo00Eoo`03BU9g_Goo009oo`03?Nmoogoo00Ioo`03Mkeoogoo00Io
o`03?Nmoogoo06Yoo`001Woo00<mkgooOol07goo00=l03g_O0002Woo0a242Goo0UJe17oo0PaS2Goo
0PaS1Woo00=F]@Q224801Goo00L8@WooOomooe:D125oo`03O1l01Woo001oogoo8@PU:@=oo`03CW=o
og_N009oo`03CW=oogoo009oo`03Nmi:DWoo00Aoo`03BU9g_Goo00=oo`03?Nmoogoo00Eoo`03Mkeo
ogoo00Moo`03?Nmoogoo06Yoo`001Goo00<mkgooOol087oo0W`000<mkg`0Ool02goo0a2427oo0UJe
17oo0PaS2Goo0PaS1Goo0UJe00<8@WooOol00goo00H8@WooOomooe:DOol3O1l2Ool01@00Ool00248
9BT00Woo00=>LgooNmh00Woo00=>LgooOol00Woo00=kgWooOol017oo00=:DWNmOol017oo0Sg_17oo
00=g_GooOol027oo00<mkgooOol0JWoo0005Ool00cg_Oomoo`0QOol2O0000cg_O01oo`0=Ool348@7
Ool3E[D3Ool236<9Ool00`aSOomoo`04Ool00eJe249oo`04Ool01@Q2OomoogooDY@00g`O00L48Goo
001BU7oo9BTQ2002Ool00dicOomkgP02Ool01TicOomoogooNmi:DPEoo`03BU9g_Goo00Aoo`04AS5o
ogoo?Nl2Ool00gNmOomoo`09Ool00cg_Oomoo`1ZOol000Aoo`03?Nmoogoo02=oo`9l0003?Nml07oo
00moo`8@Q0Qoo`9F]@=oo`8<H`Qoo`8<H`Eoo`03E[D8@Woo00Aoo`04249oogooOol3O1l01`@QOomo
o`00Ool002DY00=oo`05CW=kgWooOom>L`03Ool00g_NBU9oo`04Ool00dYBMkeoo`03Ool00dHaOomo
o`02Ool00cg_Mkeoo`0;Ool00cg_Oomoo`1ZOol000Aoo`03?Nmoogoo02=oo`=l0003?Nml07oo011o
o`<@Q0Moo`9F]@=oo`8<H`Qoo`0336=oogoo00=oo`9F]@03249oogoo009oo`03249oogoo00=l7`08
Ool48Goo001BU7oo8@PU:@9oo`05CW=oog_NOom>L`03Ool00g_NBU9oo`03Ool00dYBMkeoo`04Ool0
0dHaOomoo`02Ool017Nm?Nlmkcg_2Woo00<mkgooOol0JWoo0004Ool00cg_Oomoo`0TOol3O0000cg_
O01l000BOol348@6Ool3E[D2Ool236<7Ool236<5Ool00eJe249oo`03Ool00`Q2Ooml7`02O1l2Ool0
1P@QOol007oo9BTQ209oo`05CW=oog_NOom>L`03Ool00g_NOomoo`03Ool00dYBMkeoo`03Ool00dHa
Oomoo`02Ool00gNmOomoo`02Ool2?Nl8Ool00cg_Oomoo`1ZOol000Aoo`03?Nmoogoo02Ioo`9l0004
?Nml07`048@COol348@6Ool2E[D2Ool336<6Ool236<4Ool00eJe249oo`03Ool010Q2O1ml7g`O0Woo
00d48Goo001oo`009BTQ27ooCW=oog_NOom>L`03Ool00g_NOomoo`02Ool00dYBMkeoo`03Ool00dHa
Oomoo`02Ool017NmOomoogoo0THa0Woo0cg_17oo00<mkgooOol0Jgoo0003Ool013g_F]IJeU[F9goo
0W`00Sg_0W`00a244Woo0a241Goo0UJe0goo0PaS1Woo00<<HgooOol00Woo0UJe00@8@WooOomoo`=l
7`0?DYAoogoo125oo`00OolQ22DYOom>LgooNmioodic009oo`03Nmi:DWoo00=oo`03Mkeoogoo009o
o`03AS5oogoo009oo`05MkeoogooOom6<@07Ool3?Nl00goo?Nmoo`1/Ool000=oo`04?NmoogooOol7
F]HROol2O0000cg_O01l0002Ool448@AOol348@4Ool3E[D2Ool236<5Ool236<4Ool015Je249oogoo
0g`O00Qooe:DOomoo`@Q001oo`0037`O0Woo00=:DWNmOol00Woo00A6<GooOomoo`9g_@=oo`03AS5o
ogoo00Uoo`8mkfeoo`000goo00<mkgooOol027oo1e[F77oo0W`000@mkg`0O01l00Aoo`@@Q11oo`8@
Q0Eoo`9F]@9oo`8<H`Eoo`8<H`=oo`03E[D8@Woo00=l7`9oo`04DYAoo`@QOolAO1l3Ool01DHaOomo
ogooMkd00goo0THa2Woo0W>L00=oocg_?Nl00Sg_JWoo0002Ool00cg_Oomoo`0@Ool7F]HGOol017`0
?Nml07`027oo11243Woo0a2417oo0eJe00=oo`aS36<01Goo00@<HgooOomoo`9F]@=l7`04249oogoo
DY@CO1l3Ool014HaOomoogNm0goo00=6<GooOol027oo0W>L0goo00@mkgooOomoo`<mkfMoo`000Woo
00<mkgooOol05goo1e[F47oo0W`00Sg_00=l07ooOol02Goo11243Goo0a2417oo0UJe00=oo`aS36<0
17oo0PaS0goo0g`O00=oo`Q2O1l01W`O2@0O1W`O00EoodHaOomoogNm00=oo`03AS5oogoo00Moo`9c
W0Aoo`03?Nmoogoo00Eoo`8mkfEoo`000Woo00<mkgooOol07Woo1e[F2Woo0g`000<mkg`0O0003Goo
112437oo0a240goo0UJe00=oo`aS36<017oo0PaS00Aoog`OO1ml7`9oo`Il7`d07`Al7`9oo`03Mkeo
ogoo0096<@Qoo`9cW0Ioo`03?Nmoogoo00Moo`8mkf=oo`000Woo00<mkgooOol09Goo1e[F1Goo0W`0
0Sg_0W`03goo11242goo0a240Woo0eJe0PaS17oo00D<Hg`OO1ml7eJe00El7a007`El7`9oo`03AS5o
ogoo00Eoo`=cW0Qoo`03?Nmoogoo00Uoo`03?Nmoogoo061oo`000Woo00<mkgooOol0;7oo1U[F0g`0
0Sg_00=l07ooOol047oo11242Woo0a240Woo0UJe0PaS0goo1g`O4`0O17`O00=oodHaOol01Goo0W>L
2goo00<mkgooOol02Goo00=243g_?Nl0H7oo0002Ool00cg_Oomoo`0cOol01E[FO01l07`0?Nl00W`0
57oo1A2427oo0Q240Woo0UJe0`aS1W`O5@0O17`O1Goo0W>L37oo00<mkgooOol01Goo1D8@0goo0Sg_
GWoo00000goo?Nmoo`0hOol2O002?Nl00g`0F]IJeP04F]HBOol448@6Ool348@017ooE[EF]EJe1G`O
5`0O0g`O0goo0W>L3Woo00@mkgooOomoo`A240Yoo`03?Nmoogoo05]oo`0000=oocg_Ool0>Goo0g`0
00<mkg`0O00011BU1e[F3goo11241Goo0a2400=oog`OO1l00g`O5`0O17`O0W>L3goo00=243g_@Q00
0T8@3goo0Sg_1Goo1P?PD7oo00000goo?Nmoo`0kOol2O002?Nl2O004Ool55:D7F]H<Ool448@4Ool0
0a24O1ml7`02O1lI01l3O1l<Ool5@Q000goo?Nmoo`0COol00cg_Ool3h0090n1?Ool00003Oolmkgoo
03aoo`=l008mk`03O01oogoo00Uoo`@DY@MJePUoo`@@Q003Ooml7g`O009l7aT07`Al7`Ioo`E240Eo
o`03?Nmoogoo01Aoo`03?Nl3h0?P00T3h4ioo`0000=oocg_Ool0?Woo0g`000<mkg`0O0004Goo0aBU
1e[F1Woo00<@Q7`OO1l00W`O6P0O0g`O00=ood8@@Q000d8@1goo0g>L00<mkgooOol057oo00<3h3g_
?Nl02P?PCGoo00000goo?Nmoo`10Ool2O002?Nl00g`0Oomoo`0EOol35:D7F]H3O1lK01l4O1l4Ool8
Li`3Ool00cg_Oomoo`0DOol30n000cg_O003h0070n0oOol3000;Ool00003Oolmkgoo041oo`Al008m
k`03O01oogoo01]oo`8DY@=l7a/07`Al7`AcW0]oo`03?Nmoogoo01Aoo`83h09l008mk`P3h3ioo`L0
00Moo`0000=oocg_Ool0@Woo17`00Sg_00=l01BU5:D04aBU1goo17`O700O0g`O3Woo00<mkgooOol0
57oo0P?P0P000g`000<mk`000000100000<3h7ooOol0?7oo2`000goo00000cg_000000140004O000
0cg_O01l000C00075:D4O1lL01l3O1n000000003?Nmoogoo04Ioo`=l008mk`9l01Qoo`El7aX07`Al
7`ioo`03?Nmoogoo01Aoo`83h0@000=l0003?Nl00000008000030n1oogoo03aoo`/000=oo`0000<m
kgooOol0B7oo0g`00Sg_0W`047oo11S60e[F17`O6P0O17`O3Woo00<mkgooOol057oo1`?P0g`000@m
k`?P0n03h3moo`L000Moo`0000<mkgooOol0BWoo0g`00Sg_0g`00goo1QS625[F17oo0g`O6@0O17`O
00=_NcW>Ool02goo00<mkgooOol05Woo1`?P0g`000<mk`?P0n00?goo0`002goo00000cg_Oomoo`1<
Ool3O00013g_O01l07`025[F2goo17`O6@0O17`O00=oofmkKg/00fmk00<icWooOol01Goo00<mkgoo
Ool05Woo20?P0W`000<mkg`00n00CGoo00000cg_Oomoo`1;Ool3F]H2O002?Nl3O00=Ool46<H017oo
O1ml7g`O6P0O0g`O1Woo1Fmk00<icWoo?Nl06Woo20?P0W`000<mkg`0Ool0C7oo00000cg_Oomoo`13
Ool8F]H5Ool2O002?Nl3O007Ool46<H5Ool4O1lH01l4O1l;Ool2Kg/013g_>LhicSW>67oo20?P0W`0
00<mkg`0Ool0?goo0P000Woo0P001Woo00000cg_Oomoo`0kOol8F]H?Ool2O002?Nl3O0000goo6<HH
aP026<H7Ool3G_L3O1lG01l5O1l3>Lh:Ool013g_Oomoogoo13W>5Goo1P?P0Woo0W`000<mkg`0Ool0
?Woo0P000Woo0P001Woo00000cg_Oomoo`0cOol8F]HHOol3O002?Nl00g`06<Ioo`08Ool2G_L00acW
Oomoo`04O1lE01l4O1l00fmkOomoo`02Ool2>Lh8Ool00cg_Oomoo`05Ool5>LhIOol2O0000cg_O01o
o`0nOol40007Ool00003?Nmoogoo02]oo`QJeR9oo`=l0003?Nml07oo00Ioo`9Nm`037>Moogoo009o
o`047>Ml7g`OO1lE01l3O1l017oo=Je_Nfmk17oo0cW>1Goo00<mkgooOol02Woo1CW>5Goo0W`000<m
kgooOol0?Woo0P0027oo00000cg_Oomoo`0SOol8F]H/Ool2O0000cg_O01oo`02Ool3G_L5Ool27>L0
0gooO1ml7`03O1lB01l4O1l2Ool2=Jd2Kg/5Ool2>Lh3Ool00cg_Oomoo`0?Ool5>LhAOol00g`0?Nml
000oOol20008Ool00003?Nmoogoo01]oo`QJeSEoo`9l0005?Nml07`0G_LLi`06Ool011cWOomoogoo
1g`O3`0O17`O1Goo00@e[GooKg]_N`Eoo`8icP03?Nmoogoo01Eoo`DicPaoo`9l0003?Nml07oo03ao
o`@000Moo`0000=oocg_Ool04goo25[F?Woo0W`000<mkg`0Ool01Goo0QcW0goo00=Nmb48Ool01G`O
3P0O1G`O00=[FWooOol00goo0SF]00=oofmkOol01Goo00<mkcW>>Lh06Woo1CW>27oo0W`000<mkg`0
Ool0>Woo0P000Woo0P001Woo00000goo?Nmoo`0;Ool8F]I4Ool2G_L017ooO00mkg`017oo0QcW0goo
0Ukg00DQ27ooOolQ27oo00Al7`T07`Ml7`=oo`03JeXe[Goo00Aoo`04=JeoofmkKg/4Ool00cg_Oomo
o`02>LhMOol5>Lh4Ool2O0000cg_Oomoo`0iOol20002Ool20006Ool00003Oolmkgoo00=oo`QJeTYo
o`9Nm`=oo`03O00mkg`000=oo`037>Moogoo009oo`03G_LQ27oo00=oo`038@Qoof<H01=l7`06<Hao
ogooOom[FSF]1Goo0SF]00=oofmkKg/00Woo00<mkgooOol00Woo0cW>7goo1CW>0W`000<mkgooOol0
A7oo00000goo?NmJeP03F]I?Ool3G_L5Ool017`0?Nml07oo0QcW17oo00=Nmb48Ool00goo00@Q27oo
HaPU:A5l7`04JeYoogoo<H`2Ool00f]JOole[@06Ool00cF]Oomoo`02Kg/00cg_Oomoo`05Ool2>LhR
Ool2O0000cg_O01oo`14Ool00003Oolmkgoo051oo`9Nm`Qoo`04O00mkg`07>L5Ool00ekg8@Qoo`03
Ool01B48OomS67oo9BT00Woo37`O0Woo00DaS6]JOomooc6<00=oo`03JeYoocF]00Ioo`8e[@9oo`03
?Nmoogoo00Moo`<icR1oo`9l0003?Nml07oo04=oo`0000=oocg_Ool0CGoo0ekg2Woo00=l03g_O000
17oo0Ukg00<Q27ooOol00Woo00DQ27ooOomS62DY009oo`049BUoof<H:DX2Ool01fLiOol002e[OomW
>Be[00=oo`05<Ha[FWooOolaS003Ool00f]JOole[@07Ool00cF]Oolmk`0<Ool2>LhOOol2O0000cg_
Oomoo`12Ool00003Oolmkgoo04]oo`9Nm`aoo`9l0003?Nml07oo009oo`03G_LQ224800Aoo`058@Qo
ogooHaPU:@03Ool012DYHaQoobU:0Woo00MW>Goo000]JgooIcT]J`03Ool00c6<JeYoo`02Ool01c6<
OomoogooJeYoocF]00Moo`03=Jdmkgoo00eoo`<icQeoo`9l0003?Nml07oo045oo`000Woo00<mkgoo
Ool0AWoo0ekg3Woo00Al03g_O01l009oo`03G_LQ27oo00Aoo`068@QoogooHaQoobDY0Woo00DU:Goo
HaQoobU:009oo`08IcUoo`00;F]oofLiOol]J`=oo`03<Ha[FWoo009oo`07<HaoogooOom[FWoo=Jd0
1goo00<mkcF]Ool03goo0SW>6goo0W`000<mkg`0Ool0@Goo0002Ool00cg_Oomoo`14Ool2G_LAOol0
17`0?Nml07oo0Ukg00<Q27ooOol00goo00HQ27ooOomS67oo9BT3Ool012DYHaQoobU:0goo00AW>Goo
000]J`9oo`03IcT]Jgoo009oo`03<Ha[FWoo009oo`03<Haoogoo009oo`03JeYoocF]00Ioo`04?Nmo
ocF]=Jd@Ool3>LhIOol2O0000cg_O01oo`10Ool0009oo`03?Nmoogoo049oo`9Nma9oo`9l0005?Nml
05kgOolQ2005Ool01R48OomoogooHaPU:@Aoo`049BUS67oo:DX3Ool016LiOol002e[0Woo00=W>Be[
Ool00Woo00<aS7ooJeX00goo00<aS7ooOol00Woo00=[FWoo=Jd01Goo00@mkgooOomoo`8e[A5oo`8i
cQQoo`03O00mkg`0045oo`000Woo00<mkgooOol0?goo0ekg57oo0W`000@mkekgOolQ20Eoo`078@Qo
ogooOomS67oo9BT00goo00DU:GooHaQoobU:009oo`05:DYW>Goo000]J`02Ool00fLi;F]oo`03Ool0
0c6<JeYoo`03Ool00c6<Oomoo`02Ool00f]JOole[@04Ool00cg_Oomoo`03Ool00cF]Oomoo`0@Ool2
>LhFOol2O0000cg_O01oo`0oOol000=oo`03?Nmoogoo03aoo`9NmaMoo`03O00mkg`0008Q20Eoo`07
8@QoogooOomS67oo9BT017oo00DU:F<HOomoobU:009oo`05:DYW>Goo000]J`02Ool00fLiOol]J`03
Ool00c6<Oom[FP03Ool00c6<Oomoo`03Ool00f]JOole[@02Ool00cg_Oomoo`05Ool2=JdBOol3>LhD
Ool00g`0?Nml0010Ool000=oo`03?Nmoogoo03Uoo`=NmaQoo`9l0003?Nml07oo00Ioo`068@Qoogoo
HaQoobDY17oo00DU:GooHaQoobU:00=oo`05:DYW>Goo000]J`02Ool00fLiOol]J`04Ool00c6<JeYo
o`03Ool00c6<Oomoo`03Ool01F]JOole[Goo?Nl02Goo00<e[GooOol04Woo0SW>4Woo0W`000<mkg`0
Ool0?Woo0003Ool00cg_Oomoo`0gOol2G_LKOol2O0000cg_Oomoo`05Ool01b48OomoogooHaQoobDY
00Aoo`059BUS67ooOolYBP03Ool01BU:IcUoo`00;F/00goo00=W>Be[Ool00goo00<aS7ooJeX017oo
00<aS7ooOol00goo00A[FWoo=Jdmk`Yoo`8e[AAoo`<icQ1oo`03O00mkg`003moo`000goo00<mkgoo
Ool0=Goo0Ukg77oo00ANmg`0O00mk`Ioo`078@QoogooOomS67oo9BT017oo00<U:GooHaP00Woo00TY
BWooOomoobU:IcUoo`00;F/00goo00=W>Be[Ool017oo00<aS6]JOol00goo00<aS7ooOol017oo00=[
FWoo?Nl037oo00<e[GooOol057oo0SW>3Woo0W`000<mkgooOol0?Goo0003Ool00cg_Oomoo`0bOol3
G_LMOol01EkgOoml07`0?Nl01Goo00LQ27ooOomoof<HOolU:@05Ool00bDYOomS6002Ool02BU:Oomo
ogoo:DYW>Goo000]J`03Ool00fLiOol]J`04Ool00c6<Oom[FP04Ool00c6<Oomoo`04Ool00f]J?Nle
[@0<Ool2=JdFOol3>Lh;Ool2O0000cg_O01oo`0mOol000Aoo`03?Nmoogoo02moo`9Nmaioo`9Nm`9o
o`03O00mkg`000Aoo`058@QoogooOomS6002Ool00bDYOomoo`02Ool00bDYOomS6002Ool00bU:Oomo
o`02Ool01FLiOomoo`00;F/00goo00=W>Goo;F/01Goo00<aS6]JOol017oo00<aS7ooOol017oo00<m
kgoo=Jd03Goo00<e[GooOol05Woo0SW>2Woo0W`000<mkgooOol0?7oo0004Ool00cg_Oomoo`0/Ool3
G_LOOol00ekgOomoo`02Ool00g`0?Nml0003Ool00b48Oomoo`02Ool00f<HOolU:@05Ool00bDYOomS
6002Ool00bU:Oomoo`02Ool01VLiOomoo`00Ool]J`9oo`03IcUoobe[00Eoo`03<Haoof]J00Eoo`03
<Haoogoo00=oo`04?Nmoogoo=Jd=Ool2=JdHOol3>Lh7Ool2O0000cg_Oomoo`0lOol000Eoo`03?Nmo
ogoo02Uoo`9Nmb5oo`03G_Moogoo009oo`9l0005?Nml07ooOolQ2004Ool00f<HOolU:@06Ool00bDY
OomS6002Ool01RU:Oomoogoo:DYW>@9oo`03001oobe[009oo`03IcUoobe[00Ioo`03<Ha[FWoo00Ao
o`03<Haoogoo00=oo`05?NmoogooOole[@0>Ool00cF]Oomoo`0HOol2>Lh5Ool2O0000cg_O01oo`0l
Ool000Eoo`03?Nmoogoo02Ioo`=Nmb5oo`9Nm`Eoo`06O00mkg`0O01oob4817oo00AS67ooOolU:@Eo
o`039BUoof<H009oo`03:DYoogoo009oo`07:DYW>GooOol007oo;F/00goo00=W>Be[Ool01Goo00<a
S7ooJeX01Goo00DaS7ooOomoocg_00Eoo`03=Jeoogoo00aoo`8e[AYoo`8icPAoo`9l0003?Nmoogoo
03]oo`001Goo00<mkgooOol097oo0Ukg8goo00=NmgooOol01Goo00El03g_O01oob4800Aoo`04HaQo
ogoo9BT6Ool00bDYOomS6002Ool00bU:Oomoo`02Ool01bU:IcUoogoo001oobe[00=oo`03IcUoobe[
00Eoo`03<Haoof]J00Ioo`04<Haoogoo?Nl6Ool00cF]Oomoo`0=Ool00cF]Oomoo`0IOol3>Lh017oo
O01l03g_?Goo0006Ool00cg_Oomoo`0QOol2G_LTOol00ekgOomoo`06Ool01G`0?Nml07oo8@P017oo
00=S67oo9BT01Woo00<U:GooHaP00goo00<YBWooOol00Woo00LYBVLiOomoo`00Ool]J`03Ool00fLi
Ool]J`06Ool00c6<Oom[FP05Ool0136<Oomoocg_1goo00<e[GooOol03Goo0SF]77oo00DicW`0O00m
kg`003aoo`001Woo00<mkgooOol07Woo0ekg9Goo00=NmgooOol01goo00Al03g_O00Q20Aoo`04HaQo
ogoo9BT6Ool00bDYOomS6003Ool00bU:Oomoo`02Ool01bU:IcUoogoo001oobe[00=oo`03IcUoobe[
00Ioo`03<Haoof]J00Ioo`03<Haoocg_00Qoo`03=Jeoogoo00ioo`03=Jeoogoo01]oo`9l0003?Nmo
ogoo03Yoo`001Woo00<mkgooOol077oo0Ukg9Woo0Ukg2Woo00<mkg`0O00017oo00AS67ooOolU:@Io
o`049BUoogooHaP2Ool00bU:Oomoo`03Ool01bU:IcUoogoo001oobe[00=oo`03IcUoobe[00Moo`03
<Haoof]J00Ioo`03?Nmoogoo00Qoo`03=Jeoogoo00ioo`8e[A]oo`9l0003?Nmoogoo03Yoo`001goo
00<mkgooOol067oo0ekg9goo00=NmgooOol02Goo00Al03g_O01l00Aoo`03HaQoobDY00Moo`039BUo
of<H00=oo`03:DYoogoo00=oo`07:DYW>GooOol007oo;F/00goo00AW>GooOol]J`Ioo`03<Haoof]J
00Ioo`03?NlaS7oo00Uoo`03=Jeoogoo00moo`8e[AUoo`9l0003?Nmoogoo03Yoo`001goo00<mkgoo
Ool05Woo0Ukg:Goo00=NmgooOol02Woo00=l03g_O00017oo00AS67ooOolU:@Ioo`049BUoogooHaP3
Ool00bU:Oomoo`03Ool01bU:IcUoogoo001oobe[00Aoo`03IcUoobe[00Moo`03<Haoof]J00Aoo`03
?Nmooc6<00]oo`03=Jeoogoo011oo`03=Jeoogoo01Ioo`9l0003?Nml07oo03Yoo`0027oo00<mkgoo
Ool04goo0Ukg:Woo00=NmgooOol02Woo0W`000<mkg`0Ool00Woo00AS67ooOolU:@Moo`049BUoogoo
HaP3Ool00bU:Oomoo`03Ool01fLiOomoogoo001oobe[00Aoo`03IcUoobe[00Moo`03<Haoof]J00Ao
o`04?Nmoogoo<H`;Ool00cF]Oomoo`0@Ool2=JdGOol00g`0?Nml000kOol000Qoo`03?Nmoogoo011o
o`=NmbYoo`9Nm`eoo`9l0005?Nml07ooOomS6002Ool00bDYOomoo`05Ool012DYOomoof<H0goo00<Y
BWooOol00goo00<YBVLiOol00Woo00<007oo;F/017oo00=W>Goo;F/027oo00<aS7ooJeX00goo00Dm
kgooOomooc6<00]oo`8e[A9oo`03=Jeoogoo01Aoo`04O00mkg`0O00jOol000Qoo`03?Nmoogoo00io
o`9Nmbaoo`03G_Moogoo00ioo`03O00mkg`0009oo`04HaQoogoo9BT7Ool012DYOomoof<H0goo00<Y
BWooOol00goo00<YBVLiOol00Woo00<007oo;F/017oo00AW>GooOol]J`Moo`03<Haoof]J009oo`03
?Nmoogoo009oo`03<Haoogoo00]oo`03=Jeoogoo011oo`8e[AAoo`04O00mkg`0O00jOol000Uoo`03
?Nmoogoo00Yoo`=Nmbeoo`03G_Moogoo00moo`05O00mkg`0OomS6002Ool00bDYOomoo`06Ool00bDY
OomS6004Ool00bU:Oomoo`03Ool00bU:IcUoo`02Ool00`00Ool]J`04Ool016LiOomoobe[1goo00Ha
S7ooOom[FWoo?Nl5Ool00c6<Oomoo`0;Ool00cF]Oomoo`0AOol00cF]Oomoo`0BOol00g`0?Nml000j
Ool000Uoo`03?Nmoogoo00Qoo`9Nmbioo`9Nma9oo`04O00mkg`0HaP3Ool00bDYOomoo`05Ool012DY
Oomoof<H0goo00<YBWooOol017oo00<YBVLiOol00Woo00<007oo;F/01Goo00=W>Goo;F/027oo00Da
S7ooJeYoocg_00Ioo`03<Haoogoo00]oo`03=Jeoogoo015oo`8e[A9oo`03O00mkg`003Yoo`002Woo
00<mkgooOol01Goo0Ukg;goo00=NmgooOol04Woo00=l03g_O0000goo00<U:GooOol01Woo00@U:Goo
OomS60=oo`03:DYoogoo00Aoo`03:DYW>Goo009oo`03001oobe[00Eoo`03IcUoobe[00Qoo`04<Hao
ogoo?Nl8Ool00c6<Oomoo`0;Ool00cF]Oomoo`0BOol00cF]Oomoo`0>Ool2O0000cg_O01oo`0iOol0
00Yoo`03?Nmoogoo009oo`=Nmc1oo`03G_Moogoo01=oo`03O00mkg`0009oo`039BUoogoo00Ioo`04
9BUoogooHaP4Ool00bU:Oomoo`04Ool00bU:IcUoo`02Ool00`00Ool]J`05Ool016LiOomoobe[27oo
00<aS7oo?Nl027oo00<aS7ooOol037oo00<e[GooOol04Woo0SF]3Woo0g`000<mkgooOol0>7oo000;
Ool013g_OomNmekg<Woo00=NmgooOol04goo0W`000Dmkg`0OomoobDY00Qoo`049BUoogooHaP4Ool0
0bU:Oomoo`04Ool00bU:IcUoo`02Ool00`00Ool]J`05Ool016LiOomoobe[27oo00<aS3g_Ool02Goo
00<aS7ooOol037oo00<e[GooOol04goo00<e[GooOol037oo0W`000<mkg`0Ool0>7oo000;Ool00ekg
?Nmoo`0aOol2G_LEOol2O002?Nl00g`0OolU:@08Ool012DYOomoof<H17oo00<YBWooOol01Goo00<Y
BVLiOol00Woo00<007oo;F/01Goo00AW>GooOol]J`Uoo`03?Nmoogoo00Uoo`03<Haoogoo00aoo`03
=Jeoogoo01=oo`8e[@aoo`9l0003?Nml07oo03Qoo`0037oo00<mkgooOol0;goo00=NmgooOol05Woo
00El03g_O01oobDY00Uoo`049BUoogooHaP4Ool00bU:Oomoo`04Ool00bU:OomW>@03Ool00`00Ool]
J`05Ool016LiOomoobe[27oo00<mkc6<Ool02Woo00<aS7ooOol03Goo00<e[GooOol057oo00<e[Goo
Ool02Woo00=l03g_O000>Goo000=Ool00cg_Oomoo`0]Ool00ekgOomoo`0GOol01G`0?Nml07oo9BT0
27oo00DU:GooOomoof<H00Aoo`03:DYoogoo00Aoo`03:DYoofLi00=oo`04001oogoo;F/5Ool016Li
Oomoobe[1goo00<mkgoo<H`02goo00<aS7ooOol03Goo00<e[GooOol057oo0SF]2Woo00=l03g_O000
>Goo000>Ool00cg_Oomoo`0[Ool00ekgOomoo`0GOol01F<HO00mkg`09BT02Goo00@U:GooOomS60Ao
o`03:DYoogoo00Eoo`03:DYW>Goo00=oo`04001oogoo;F/5Ool016LiOomoobe[1Woo00@mkgooOola
S0aoo`03<Haoogoo00eoo`03=Jeoogoo01Eoo`8e[@Qoo`03O00mkg`003Uoo`003Woo00<mkgooOol0
:Goo0Ukg6Goo00ES67ooO00mkg`000Yoo`049BUoogooHaP4Ool00bU:Oomoo`05Ool00bU:IcUoo`03
Ool01000Oomoobe[1Goo00AW>GooOol]J`Ioo`05?NmoogooOolaS00<Ool00c6<Oomoo`0=Ool00cF]
Oomoo`0FOol00cF]Oomoo`05Ool00g`0?Nml000iOol000moo`03?Nmoogoo02Moo`03G_Moogoo01Uo
o`05HaQoog`0?Nml0009Ool01BDYOomoogooHaP017oo00<YBWooOol01Goo00<YBVLiOol00goo00@0
07ooOol]J`Eoo`04IcUoogoo;F/5Ool00cg_Oomoo`02Ool00c6<Oomoo`0:Ool00c6<Oomoo`0>Ool0
0cF]Oomoo`0FOol2=Jd5Ool00g`0?Nml000iOol0011oo`03?Nmoogoo02Eoo`03G_Moogoo01Uoo`06
HaQoogooO00mkg`02Goo00@U:GooOomS60Eoo`03:DYoogoo00Eoo`03:DYW>Goo00=oo`04001oogoo
;F/5Ool01FLiOomoogoo;F/00goo00<mkgooOol00goo00<aS7ooOol02goo00<aS7ooOol03Woo00<e
[GooOol05goo00<e[GooOol00Woo00=l03g_O000>Goo000AOol00cg_Oomoo`0ROol2G_LKOol01f<H
OomoogooO00mkg`000Qoo`059BUoogooOomS6004Ool00bU:Oomoo`06Ool00bU:IcUoo`03Ool01000
Oomoobe[1Woo00AW>GooOol]J`=oo`03?Nmoogoo00Aoo`03<Haoogoo00]oo`03<Haoogoo00ioo`03
=Jeoogoo01Moo`8e[@9oo`03O00mkg`003Uoo`004Goo00<mkgooOol08Goo00=NmgooOol06Woo00AS
67ooOomoo`9l0003?Nml07oo00Moo`049BUoogooHaP5Ool00bU:Oomoo`06Ool00bU:IcUoo`03Ool0
1000Oomoobe[1Woo00AW>GooOol]J`9oo`03?Nmoogoo00Eoo`03<Haoogoo00]oo`03<Haoogoo00mo
o`03=Jeoogoo01Qoo`05=Jeoog`0?Nml000iOol0019oo`03?Nmoogoo01moo`03G_Moogoo01]oo`04
HaQoogooOol2O0000cg_O01oo`06Ool01BDYOomoogooHaP01Goo00<YBWooOol01Woo00<YBVLiOol0
0goo00@007ooOol]J`Ioo`06IcUoogoo;F]oocg_2Goo00<aS7ooOol02goo00<aS7ooOol03goo00<e
[GooOol067oo00@e[G`0?Nml03Uoo`004goo00<mkgooOol07Goo00=NmgooOol06goo00=S67ooOol0
0goo0W`000<mkg`0Ool01Goo00DU:GooOomoof<H00Eoo`03:DYoogoo00Eoo`03:DYoofLi00Aoo`04
001oogoo;F/6Ool01FLiOomoogoo?Nl02Woo00<aS7ooOol037oo00<aS7ooOol03goo00<e[GooOol0
67oo00=l03g_O000>Goo000DOol00cg_Oomoo`0JOol2G_LMOol00f<HOomoo`04Ool2O0000cg_O01o
o`04Ool01BDYOomoogooHaP01Goo00<YBWooOol01Woo00<YBWooIcT017oo00@007ooOol]J`Ioo`05
IcUoogooOolmk`0;Ool00c6<Oomoo`0<Ool00c6<Oomoo`0?Ool00cF]Oomoo`0GOol00g`0?Nml000i
Ool001Aoo`03?Nmoogoo01Uoo`03G_Moogoo01aoo`03HaQoogoo00Ioo`03O00mkg`000Eoo`059BUo
ogooOomS6005Ool00bU:Oomoo`06Ool00bU:OomW>@04Ool01000Oomoobe[1Woo00EW>GooOolmkbe[
00]oo`03<Haoogoo00aoo`03<Haoogoo011oo`03=Jeoogoo01Ioo`03O00mkg`003Uoo`005Goo00<m
kgooOol05goo00=NmgooOol07Goo00=S67ooOol01Woo00=l03g_O00017oo00<U:GooOol00Woo00=S
67ooOol00goo00<YBWooOol01Woo00<YBWooIcT017oo00@007ooOol]J`Moo`04IcTmkgoo;F/<Ool0
0c6<Oomoo`0<Ool00c6<Oomoo`0@Ool00cF]Oomoo`0EOol00g`0?Nml000iOol001Ioo`03?Nmoogoo
01Eoo`03G_Moogoo01eoo`03HaQoogoo00Moo`03O00mkg`000Aoo`059BUoogooOomS6005Ool00bU:
Oomoo`07Ool00bU:IcUoo`04Ool01000Oomoobe[1goo00AW>Cg_Ool]J`aoo`03<Haoogoo00eoo`03
<Haoogoo011oo`03=Jeoogoo01Aoo`03O00mkg`003Uoo`005goo00<mkgooOol04Woo0Ukg7goo00=S
67ooOol027oo00=l03g_O00017oo00DU:GooOomoof<H00Eoo`03:DYoogoo00Moo`03:DYW>Goo00Ao
o`04001oogoo;F/7Ool01Cg_Oomoogoo;F/02goo00<aS7ooOol03Goo00<aS7ooOol04Goo00<e[Goo
Ool04Woo00Al03g_O01l03Uoo`0067oo00<mkgooOol047oo00=NmgooOol07Woo00=S67ooOol02Goo
00=l03g_O0000goo00DU:GooOomoof<H00Ioo`03:DYoogoo00Moo`03:DYW>Goo00Aoo`04001oogoo
;F/6Ool00cg_Oomoo`02Ool00be[Oomoo`0:Ool00c6<Oomoo`0=Ool00c6<Oomoo`0AOol00cF]Oomo
o`0AOol017`0?Nml07`0>Goo000IOol00cg_Oomoo`0>Ool00ekgOomoo`0OOol00f<HOomoo`08Ool3
O0001Cg_Oomoogoo9BT00goo00=S67ooOol017oo00<YBWooOol01goo00<YBVLiOol017oo00@007oo
Ool]J`Eoo`03?Nmoogoo00=oo`03;F]oogoo00Yoo`03<Haoogoo00ioo`03<Haoogoo015oo`03=Jeo
ogoo00moo`9l0003?Nml07oo03Uoo`006Woo00<mkgooOol02goo0Ukg8Goo00=S67ooOol02Goo0g`0
00@mkgooOolU:@Aoo`03HaQoogoo00=oo`03:DYoogoo00Moo`03:DYoofLi00Eoo`04001oogoo;F/4
Ool00cg_Oomoo`04Ool00be[Oomoo`0;Ool00c6<Oomoo`0>Ool00c6<Oomoo`0AOol00cF]Oomoo`0>
Ool2O0000cg_O01oo`0iOol001]oo`03?Nmoogoo00Uoo`03G_Moogoo021oo`03HaQoogoo00]oo`9l
0004?Nmoogoo9BT3Ool00f<HOomoo`04Ool00bU:Oomoo`07Ool00bU:OomW>@05Ool01000Oomoobe[
0goo00<mkgooOol01Woo00<]JgooOol02Woo00<aS7ooOol03Woo00<aS7ooOol04Woo0SF]3Woo0W`0
00<mkg`0Ool0>Goo000LOol00cg_Oomoo`07Ool00ekgOomoo`0POol00f<HOomoo`0<Ool2O0000cg_
OolU:@04Ool00f<HOomoo`04Ool00bU:Oomoo`07Ool00bU:OomW>@05Ool01`00Oomoogoo;F]oocg_
00Uoo`03;F]oogoo00]oo`03<Haoogoo00ioo`03<Haoogoo01=oo`03=Jeoogoo00]oo`9l0003?Nml
07oo03Uoo`007Goo00<mkgooOol01Goo00=NmgooOol08Goo00=S67ooOol037oo0g`000<mkbDYOol0
0Woo00=S67ooOol01Goo00<YBWooOol01goo00<YBWooIcT01Goo00H007ooOomoobe[?Nl:Ool00be[
Oomoo`0;Ool00c6<Oomoo`0?Ool00c6<Oomoo`0COol00cF]Oomoo`0:Ool2O0000cg_Oomoo`0iOol0
01ioo`8mk`=oo`9Nmb=oo`03HaQoogoo00ioo`9l0003?Nmoogoo009oo`03HaQoogoo00Aoo`03:DYo
ogoo00Qoo`03:DYoofLi00Eoo`05001oogooOolmk`0;Ool00be[Oomoo`0<Ool00c6<Oomoo`0>Ool0
0c6<Oomoo`0DOol00cF]Oomoo`09Ool00g`0?Nml000kOol0021oo`03?Nmooekg02Aoo`03HaQoogoo
00moo`9l0003?Nmoogoo009oo`03HaQoogoo00Aoo`03:DYoogoo00Qoo`03:DYoofLi00Eoo`05001o
ogoo?Nl]J`0<Ool00be[Oomoo`0;Ool00c6<Oomoo`0?Ool00c6<Oomoo`0DOol00cF]Oomoo`07Ool2
O0000cg_O01oo`0jOol0025oo`8mkbAoo`03HaQoogoo00moo`9l0005?NmoogooOomS6007Ool00bU:
Oomoo`08Ool00bU:OomW>@05Ool01@00?Nlmkgoo;F/037oo00<]JgooOol037oo00<aS7ooOol03goo
00<aS7ooOol057oo00<e[GooOol01Woo0W`000<mkgooOol0>Woo000SOol2?NlQOol00f<HOomoo`0@
Ool2O0001Cg_O01oogooHaP01Woo00<YBWooOol02Goo00<YBVLiOol01Goo00DmkgooOomoobe[00ao
o`03;F]oogoo00aoo`03<Haoogoo011oo`03<Haoogoo01Aoo`03=Jeoogoo00Eoo`03O00mkg`003ao
o`009Goo00<mkgooOol07Goo00=S67ooOol04Goo0g`000@mkgooOomS60Ioo`03:DYoogoo00Uoo`03
:DYW>Goo00Aoo`03?Nl007oo009oo`03;F]oogoo00Yoo`03;F]oogoo00aoo`03<Haoogoo011oo`03
<Haoogoo01Eoo`03=Jeoogoo00=oo`9l0003?Nml07oo03]oo`009Woo0Sg_77oo00=S67ooOol04goo
0W`000<mkgooHaP01goo00<YBWooOol027oo00<YBWooIcT00goo0Sg_00=oo`00Ool00Woo00<]Jgoo
Ool02goo00<]JgooOol037oo00<aS7ooOol047oo00<aS7ooOol05Goo00<e[GooOol00Woo0W`000<m
kgooOol0>goo000XOol00cg_Oomoo`0IOol00f<HOomoo`0COol2O0000cg_OomS6007Ool00bU:Oomo
o`08Ool012U:OomW>Goo0Sg_0goo00D007ooOomoobe[00eoo`03;F]oogoo00aoo`03<Haoogoo015o
o`03<Haoogoo01Eoo`04=JeoogooOol2O0000cg_Oomoo`0kOol002Uoo`8mkaQoo`03HaQoogoo01Ao
o`=l0003?Nmoogoo00Eoo`03:DYoogoo00Uoo`04:DYoocg_?Nl5Ool01@00Oomoogoo;F/03Goo00<]
JgooOol03Goo00<aS7ooOol047oo00<aS7ooOol05Woo00He[GooOoml03g_O00mOol002]oo`03?Nmo
ogoo01Aoo`03HaQoogoo01Ioo`9l0003?Nmoogoo00Eoo`03:DYoogoo00Uoo`03:DXmkfLi00Ioo`05
001oogooOol]J`0=Ool00be[Oomoo`0=Ool00c6<Oomoo`0AOol00c6<Oomoo`0FOol01CF]O01l03g_
O000?Goo000/Ool2?NlCOol00f<HOomoo`0GOol2O0000cg_Oomoo`05Ool00bU:Oomoo`08Ool2?Nl8
Ool01@00Oomoogoo;F/03Woo00<]JgooOol03Goo00<aS7ooOol04Goo00<aS7ooOol05Woo00=l03g_
O000?Woo000^Ool2?NlAOol00f<HOomoo`0GOol3O0000cg_Oomoo`03Ool00bU:Oomoo`07Ool2?Nl0
0goo:DYoo`07Ool01@00Oomoogoo;F/03Woo00<]JgooOol03Goo00<aS7ooOol04Goo00<aS7ooOol0
5Woo00=l03g_O000?Woo000`Ool4?Nl<Ool00f<HOomoo`0IOol2O0000cg_Oomoo`03Ool00bU:Oomo
o`05Ool2?Nl3Ool00bU:Oomoo`06Ool01@00Oomoogoo;F/03Woo00<]JgooOol03Woo00<aS7ooOol0
4Goo00<aS7ooOol057oo00Al03g_O01l03ioo`00=7oo0Sg_2Goo00=S67ooOol06Woo0g`000<mkgoo
Ool00Woo00<YBWooOol00Woo0cg_1Goo00<YBWooOol01Woo00D007ooOomoobe[00ioo`03;F]oogoo
00ioo`03<Haoogoo019oo`03<Haoogoo01=oo`03O00mkg`003moo`00=Woo0cg_1Goo00=S67ooOol0
6Woo00ES67ooO01l03g_00Aoo`03:DYoogoo008mk`Moo`03:DYoogoo00Moo`05001oogooOol]J`0?
Ool00be[Oomoo`0=Ool00c6<Oomoo`0COol00c6<Oomoo`0AOol2O0000cg_O01oo`0nOol003Uoo`@m
k`03OomS67oo01]oo`03HaQoog`0009l0004?Nmoogoo:DX3?Nl9Ool00bU:Oomoo`07Ool01@00Oomo
ogoo;F/03goo00<]JgooOol03Woo00<aS7ooOol04Woo00<aS7ooOol04Goo00=l03g_O000@7oo000m
Ool2?NlKOol016<HOomoogoo0W`013g_37oo00<YBWooOol01goo00D007ooOomoobe[00moo`03;F]o
ogoo00ioo`03<Haoogoo01=oo`03<Haoogoo00moo`9l0003?Nml07oo03moo`00?goo1Sg_5Goo23g_
00=oobU:Ool02goo00<YBWooOol01goo00D007ooOomoobe[00moo`03;F]oogoo00moo`03<Haoogoo
01=oo`03<Haoogoo00ioo`03O00mkg`0045oo`00AGoo5Cg_1Goo0W`000<mkg`0:DX037oo00<YBWoo
Ool01goo00<007ooOol00Woo00<]JgooOol03Goo00<]JgooOol03Woo00<aS7ooOol04goo00<aS7oo
Ool03Goo0W`000<mkg`0Ool0@7oo001POol2O0000cg_Oomoo`0;Ool00bU:Oomoo`07Ool00`00Oomo
o`02Ool00be[Oomoo`0=Ool00be[Oomoo`0?Ool00c6<Oomoo`0COol00c6<Oomoo`0<Ool00g`0?Nml
0012Ool0061oo`9l0003?Nml07oo00]oo`03:DYoogoo00Moo`03001oogoo009oo`03;F]oogoo00eo
o`03;F]oogoo00moo`03<Haoogoo01Aoo`03<Haoogoo00Yoo`04O00mkg`0O012Ool0065oo`9l0003
?Nmoogoo00Yoo`03:DYoogoo00Moo`03001oogoo009oo`03;F]oogoo00eoo`03;F]oogoo011oo`03
<Haoogoo01Aoo`03<Haoogoo00Qoo`04O00mkg`0O013Ool0065oo`9l0003?Nml07oo00Yoo`03:DYo
ogoo00Moo`03001oogoo009oo`03;F]oogoo00eoo`03;F]oogoo011oo`03<Haoogoo01Aoo`03<Hao
ogoo00Qoo`03O00mkg`004Aoo`00HWoo0W`000<mkgooOol027oo00<YBWooOol027oo00<007ooOol0
0Woo00<]JgooOol03Woo00<]JgooOol047oo00<aS7ooOol057oo00<aS7ooOol01Woo00=l03g_O000
AGoo001ROol2O0000cg_O01oo`08Ool00bU:Oomoo`08Ool00`00Oomoo`02Ool00be[Oomoo`0>Ool0
0be[Oomoo`0@Ool00c6<Oomoo`0EOol00c6<Oomoo`04Ool017`0?Nml07`0AGoo001SOol2O0000cg_
Oomoo`07Ool00bU:Oomoo`08Ool00`00Oomoo`02Ool00be[Oomoo`0>Ool00be[Oomoo`0@Ool00c6<
Oomoo`0EOol00c6<Oomoo`03Ool2O0000cg_O01oo`15Ool006=oo`9l0003?Nml07oo00Moo`03:DYo
ogoo00Qoo`03001oogoo009oo`03;F]oogoo00ioo`03;F]oogoo015oo`03<Haoogoo01Eoo`04<Hao
ogooOol2O0000cg_O01oo`16Ool006Aoo`9l0003?Nml07oo00Ioo`03:DYoogoo00Qoo`03001oogoo
009oo`03;F]oogoo00moo`03;F]oogoo011oo`03<Haoogoo01Ioo`06<HaoogooO00mkg`0B7oo001T
Ool3O0000cg_O01oo`05Ool00bU:Oomoo`08Ool00`00Oomoo`02Ool00be[Oomoo`0?Ool00be[Oomo
o`0AOol00c6<Oomoo`0FOol0136<O01l03g_BGoo001VOol2O0000cg_O01oo`04Ool00bU:Oomoo`08
Ool00`00Oomoo`02Ool00be[Oomoo`0?Ool00be[Oomoo`0AOol00c6<Oomoo`0FOol2O0000cg_O01o
o`18Ool006Moo`9l0003?Nml07oo00=oo`03:DYoogoo00Qoo`03001oogoo009oo`03;F]oogoo00mo
o`03;F]oogoo019oo`03<Haoogoo01Aoo`9l0003?Nml07oo04Uoo`00J7oo0W`000Dmkg`0OomoobU:
00]oo`03001oogoo009oo`03;F]oogoo011oo`03;F]oogoo015oo`03<Haoogoo01=oo`9l0003?Nml
07oo04Yoo`00JGoo0W`000@mkg`0OolYBP]oo`03001oogoo009oo`03;F]oogoo011oo`03;F]oogoo
019oo`03<Haoogoo015oo`9l0003?Nml07oo04]oo`00JWoo0W`00Sg_00<YBWooOol02Goo00<007oo
Ool00Woo00<]JgooOol047oo00<]JgooOol04Woo00<aS7ooOol03goo0g`000<mkg`0Ool0C7oo001[
Ool3O0000cg_Oomoo`09Ool00`00Oomoo`02Ool00be[Oomoo`0@Ool00be[Oomoo`0BOol00c6<Oomo
o`0>Ool3O0000cg_O01oo`1=Ool006aoo`=l0003?Nmoogoo00Qoo`03001oogoo009oo`03;F]oogoo
015oo`03;F]oogoo019oo`03<Haoogoo00aoo`=l0003?Nmoogoo04ioo`00KGoo0g`000<mkgooOol0
1goo00<007ooOol00Woo00<]JgooOol04Goo00<]JgooOol04Woo00<aS7ooOol02goo0g`000<mkgoo
Ool0Cgoo001^Ool3O0000cg_Oomoo`06Ool00`00Oomoo`03Ool00be[Oomoo`0@Ool00be[Oomoo`0C
Ool00c6<Oomoo`09Ool2O002?NmBOol006ioo`Al0003?Nml07oo00Eoo`03001oogoo00=oo`03;F]o
ogoo011oo`03;F]oogoo01=oo`03<Haoogoo00Moo`=l0003?Nml07oo059oo`00Kgoo17`000<mkg`0
O00017oo00<007ooOol00goo00<]JgooOol04Goo00<]JgooOol04goo00<aS7ooOol01Goo0g`000<m
kg`0Ool0Dgoo001aOol3O00013g_O01l07`00Woo00<007ooOol00goo00<]JgooOol04Goo00<]Jgoo
Ool04goo00<aS7ooOol00goo0g`00Sg_EWoo001cOol2O002?Nl2O0000goo001oo`04Ool00be[Oomo
o`0AOol00be[Oomoo`0DOol00c6<Oomoo`03O002?Nl2O01FOol007Aoo`=l008mk`9l00Eoo`03;F]o
ogoo015oo`03;F]oogoo01Aoo`04<Hal07`0O002?Nl2O01HOol007Ioo`=l00<mk`9l009oo`03;F]o
ogoo019oo`03;F]oogoo019oo`=l008mk`9l05Yoo`00N7oo17`00Sg_0W`000<]JgooOol04Woo00<]
JgooOol03goo17`00Sg_0W`0G7oo001jOol4O002?Nl4O00AOol00be[Oomoo`0;Ool5O003?Nl3O01M
Ool007Yoo`03001oog`000=l008mk`El00ioo`03;F]oogoo00Qoo`El00<mk`Al05moo`00NWoo00<0
07ooOol00Woo0g`01Sg_1W`027oo00<]JgooOol00Woo1W`013g_0g`0Hgoo001jOol00`00Oomoo`05
Ool6O005?Nl?O005?Nl3O01WOol007Yoo`03001oogoo00Qoo`Ql00lmk`Al06]oo`00NWoo00<007oo
Ool03goo47`0Kgoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool00001\
\>"],
  ImageRangeCache->{{{0, 266.938}, {360.25, 0}} -> {-8.03071, -15.7001, 
  0.0822356, 0.0822356}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.35429 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12  scalefont  setfont
% Scaling calculations
0.457143 0.0571429 0.897143 0.0571429 [
[ 0 0 0 0 ]
[ 1 1.35429 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
0 .89714 m
1 .89714 L
s
.45714 0 m
.45714 1.35429 L
s
0 0 m
1 0 L
1 1.35429 L
0 1.35429 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 1 0 r
.64209 .89714 m
.64209 .89714 .02857 0 365.73 arc
F
0 g
2.5 Mabswid
.62495 .89714 m
.65924 .89714 L
s
.3 g
.45714 .89714 m
.41064 .61524 L
s
.016 g
.5 Mabswid
.45714 .89714 m
.38398 .56645 L
s
.032 g
.45714 .89714 m
.34787 .52643 L
s
.048 g
.45714 .89714 m
.30234 .50198 L
s
.065 g
.45714 .89714 m
.25167 .49819 L
s
.081 g
.45714 .89714 m
.20352 .51681 L
s
.097 g
.45714 .89714 m
.16641 .5553 L
s
.113 g
.45714 .89714 m
.1469 .60755 L
s
.129 g
.45714 .89714 m
.14747 .66591 L
s
.145 g
.45714 .89714 m
.16626 .72366 L
s
.161 g
.45714 .89714 m
.19822 .77635 L
s
.177 g
.45714 .89714 m
.23705 .82146 L
s
.194 g
.45714 .89714 m
.27648 .85752 L
s
.21 g
.45714 .89714 m
.31068 .88427 L
s
.226 g
.45714 .89714 m
.33464 .90359 L
s
.242 g
.45714 .89714 m
.34517 .92002 L
s
.258 g
.45714 .89714 m
.3421 .93973 L
s
.274 g
.45714 .89714 m
.32864 .96858 L
s
.29 g
.45714 .89714 m
.31072 1.01013 L
s
.306 g
.45714 .89714 m
.29565 1.06474 L
s
.323 g
.45714 .89714 m
.29099 1.12958 L
s
.339 g
.45714 .89714 m
.30367 1.19906 L
s
.355 g
.45714 .89714 m
.33865 1.26501 L
s
.371 g
.45714 .89714 m
.39693 1.31725 L
s
.387 g
.45714 .89714 m
.47381 1.34559 L
s
.403 g
.45714 .89714 m
.55884 1.34283 L
s
.419 g
.45714 .89714 m
.63834 1.30769 L
s
.435 g
.45714 .89714 m
.69943 1.24559 L
s
.452 g
.45714 .89714 m
.73385 1.16695 L
s
.468 g
.45714 .89714 m
.73971 1.08386 L
s
.484 g
.45714 .89714 m
.72092 1.00695 L
s
.5 g
.45714 .89714 m
.6852 .9436 L
s
.516 g
.45714 .89714 m
.64209 .89714 L
s
.532 g
.45714 .89714 m
.60093 .86646 L
s
.548 g
.45714 .89714 m
.56868 .84606 L
s
.565 g
.45714 .89714 m
.54772 .82744 L
s
.581 g
.45714 .89714 m
.53471 .8021 L
s
.597 g
.45714 .89714 m
.52146 .76493 L
s
.613 g
.45714 .89714 m
.4978 .71672 L
s
.629 g
.45714 .89714 m
.45506 .66441 L
s
.645 g
.45714 .89714 m
.38902 .61967 L
s
.661 g
.45714 .89714 m
.30175 .5962 L
s
.677 g
.45714 .89714 m
.20249 .60642 L
s
.694 g
.45714 .89714 m
.10694 .6574 L
s
.71 g
.45714 .89714 m
.03421 .74711 L
s
.726 g
.45714 .89714 m
.00128 .86294 L
s
.742 g
.45714 .89714 m
.01692 .9842 L
s
.758 g
.45714 .89714 m
.07818 1.08821 L
s
.774 g
.45714 .89714 m
.17145 1.15742 L
s
.79 g
.45714 .89714 m
.27728 1.18412 L
s
.806 g
.45714 .89714 m
.3765 1.17124 L
s
.823 g
.45714 .89714 m
.4552 1.12987 L
s
.839 g
.45714 .89714 m
.50752 1.0751 L
s
.855 g
.45714 .89714 m
.53622 1.02109 L
s
.871 g
.45714 .89714 m
.55072 .97647 L
s
.887 g
.45714 .89714 m
.56253 .94136 L
s
.903 g
.45714 .89714 m
.57935 .90782 L
s
.919 g
.45714 .89714 m
.60047 .86436 L
s
.935 g
.45714 .89714 m
.61601 .80244 L
s
.952 g
.45714 .89714 m
.61059 .72215 L
s
.968 g
.45714 .89714 m
.5696 .63449 L
s
.984 g
.45714 .89714 m
.48594 .55968 L
s
1 g
.45714 .89714 m
.36512 .52178 L
s
1 0 0 r
2.5 Mabswid
.41064 .61524 m
.39466 .58357 L
.37401 .55293 L
.36137 .53868 L
.34844 .5269 L
.33306 .5159 L
.324 .51077 L
.31535 .50669 L
.30746 .50364 L
.29857 .50092 L
.28948 .49888 L
.28445 .49807 L
.28219 .49778 L
.27971 .49752 L
.27739 .49731 L
.27523 .49717 L
.27317 .49706 L
.27097 .49699 L
.2688 .49697 L
.26676 .49698 L
.26493 .49702 L
.26294 .4971 L
.26076 .49722 L
.25837 .49741 L
.25355 .49793 L
.24911 .4986 L
.24498 .49938 L
.2365 .50148 L
.22744 .50449 L
.2116 .51187 L
.19722 .52131 L
.18508 .53188 L
.17347 .5451 L
.16418 .55901 L
.15596 .57569 L
.15229 .58561 L
.14955 .595 L
.14755 .60391 L
.14668 .60888 L
.146 .61361 L
.1455 .61806 L
.14528 .62041 L
.14509 .62291 L
.14495 .62502 L
.14484 .62735 L
.14476 .62947 L
.14471 .63145 L
.14469 .63398 L
.14469 .63542 L
.1447 .63675 L
Mistroke
.14475 .63919 L
.14484 .64179 L
.14497 .64436 L
.14512 .64677 L
.1455 .65129 L
.14609 .65665 L
.14677 .66158 L
.14878 .67268 L
.15099 .68204 L
.15383 .692 L
.16015 .70971 L
.17943 .74827 L
.20456 .78466 L
.23112 .81532 L
.28207 .8621 L
.30472 .87976 L
.32492 .8952 L
.33206 .9012 L
.33811 .90719 L
.34031 .90986 L
.3422 .91264 L
.34349 .91502 L
.34454 .91766 L
.34496 .9191 L
.34514 .91986 L
.34529 .92068 L
.3454 .9214 L
.34545 .92179 L
.3455 .9222 L
.34556 .92294 L
.34559 .92363 L
.34561 .92436 L
.3456 .92516 L
.34556 .92593 L
.34551 .92665 L
.34545 .9273 L
.34536 .92803 L
.34513 .92953 L
.34475 .93136 L
.34432 .93309 L
.34303 .9372 L
.33971 .94545 L
.32988 .96603 L
.3185 .99067 L
.30734 1.01972 L
.30175 1.03808 L
.29732 1.0563 L
.29539 1.06614 L
.29361 1.0773 L
.29221 1.08883 L
Mistroke
.29163 1.09527 L
.29141 1.09818 L
.29121 1.10136 L
.29105 1.10437 L
.29093 1.10717 L
.29085 1.10986 L
.29078 1.11273 L
.29074 1.11557 L
.29074 1.11826 L
.29075 1.12067 L
.29079 1.1233 L
.29087 1.12619 L
.29092 1.12784 L
.29098 1.12938 L
.29134 1.13585 L
.29177 1.14148 L
.29238 1.14753 L
.29407 1.15997 L
.29621 1.17152 L
.29921 1.18421 L
.30319 1.19763 L
.31176 1.21984 L
.32407 1.24357 L
.33871 1.26509 L
.35456 1.28341 L
.37454 1.30159 L
.39829 1.31807 L
.4216 1.33011 L
.4354 1.33563 L
.44833 1.33983 L
.46071 1.34303 L
.46733 1.34443 L
.47441 1.34568 L
.48065 1.34659 L
.48755 1.34738 L
.49059 1.34766 L
.49387 1.34791 L
.49692 1.34811 L
.4998 1.34825 L
.50165 1.34832 L
.50365 1.34838 L
.50715 1.34844 L
.50914 1.34845 L
.51124 1.34844 L
.51499 1.34837 L
.51848 1.34825 L
.52173 1.34809 L
.5253 1.34786 L
.52912 1.34754 L
.53773 1.3466 L
Mistroke
.54586 1.34539 L
.56098 1.34233 L
.57519 1.33845 L
.58811 1.33404 L
.61629 1.32122 L
.64062 1.30609 L
.66157 1.28928 L
.68215 1.26825 L
.70112 1.24304 L
.71576 1.21728 L
.72216 1.20306 L
.72794 1.18756 L
.73247 1.17242 L
.73572 1.15853 L
.737 1.1518 L
.73817 1.14449 L
.73908 1.13755 L
.73975 1.13122 L
.74027 1.12452 L
.74049 1.12084 L
.74064 1.11735 L
.74074 1.11414 L
.74079 1.11117 L
.74082 1.10791 L
.7408 1.10446 L
.74073 1.10101 L
.74067 1.09908 L
.74061 1.09731 L
.74045 1.09405 L
.74025 1.09063 L
.73967 1.08341 L
.73882 1.07556 L
.73665 1.06127 L
.73352 1.04632 L
.72595 1.02037 L
.71609 .99573 L
.7033 .97101 L
.67614 .93205 L
.65547 .90952 L
.63343 .88986 L
Mfstroke
.5 g
1 Mabswid
.41064 .61524 m
.39607 .58607 L
.37677 .55646 L
.36549 .54301 L
.35224 .5301 L
.33874 .51961 L
.32542 .51151 L
.30872 .50409 L
.29959 .50119 L
.29486 .5 L
.28972 .49893 L
.2852 .49818 L
.28104 .49765 L
.27685 .49727 L
.27285 .49705 L
.27061 .49699 L
.26821 .49697 L
.2639 .49706 L
.26126 .49719 L
.25878 .49737 L
.25655 .49758 L
.25415 .49786 L
.24614 .49914 L
.24163 .50013 L
.23744 .50121 L
.22843 .50412 L
.22039 .50742 L
.20644 .51492 L
.19256 .52504 L
.18048 .53669 L
.1693 .55087 L
.16128 .56427 L
.15418 .58021 L
.15105 .58956 L
.14873 .59836 L
.14678 .60824 L
.14604 .61328 L
.14542 .61884 L
.14503 .6238 L
.1448 .62833 L
.14473 .63085 L
.14469 .63359 L
.14474 .63858 L
.14491 .64327 L
.14523 .64824 L
.14561 .65249 L
.14615 .65717 L
.14763 .66676 L
.14978 .67718 L
.15511 .69598 L
Mistroke
.16191 .71395 L
.16946 .73021 L
.19026 .76518 L
.21633 .79898 L
.27172 .85353 L
.31611 .88837 L
.33137 .90059 L
.33748 .90649 L
.33985 .90927 L
.34165 .91177 L
.34293 .91392 L
.34404 .91627 L
.34452 .91758 L
.34488 .9188 L
.34516 .91998 L
.34538 .92126 L
.34553 .92255 L
.3456 .92397 L
.34559 .92534 L
.34552 .92662 L
.34536 .92807 L
.3451 .9297 L
.34473 .93145 L
.34431 .93313 L
.34181 .94048 L
.33782 .94959 L
.32803 .96985 L
.31684 .99458 L
.30644 1.02246 L
.30129 1.03977 L
.29724 1.05665 L
.29541 1.06603 L
.29372 1.07653 L
.29293 1.08241 L
.2923 1.08793 L
.2918 1.09322 L
.29136 1.09899 L
.29104 1.10457 L
.29085 1.10974 L
.29075 1.11471 L
.29074 1.12 L
.29078 1.12282 L
.29086 1.12584 L
.29107 1.13132 L
.29126 1.13468 L
.29148 1.13787 L
.29199 1.14386 L
.29348 1.1561 L
.29539 1.16744 L
.29812 1.17992 L
Mistroke
.30176 1.1931 L
.30975 1.21519 L
.31916 1.2349 L
.33256 1.2567 L
.34782 1.27613 L
.38076 1.30638 L
.40245 1.32049 L
.42429 1.33128 L
.43664 1.33607 L
.45007 1.34033 L
.45723 1.34221 L
.46519 1.344 L
.47259 1.34538 L
.4794 1.34642 L
.48638 1.34726 L
.49303 1.34785 L
.50009 1.34826 L
.50408 1.34839 L
.50779 1.34844 L
.51396 1.34839 L
.52078 1.34814 L
.52791 1.34765 L
.53459 1.34698 L
.54065 1.3462 L
.54727 1.34515 L
.56052 1.34244 L
.57266 1.33921 L
.58381 1.3356 L
.60831 1.32532 L
.63303 1.31126 L
.6574 1.29295 L
.67755 1.27342 L
.69676 1.24948 L
.71348 1.22182 L
.72481 1.19635 L
.73266 1.17169 L
.73596 1.15732 L
.73823 1.14413 L
.73917 1.13682 L
.73958 1.13296 L
.73995 1.12886 L
.74025 1.12491 L
.74046 1.12135 L
.74073 1.1144 L
.74082 1.10785 L
.74075 1.10177 L
.74051 1.09513 L
.7403 1.09142 L
.74007 1.08805 L
.73947 1.08129 L
Mistroke
.73862 1.07401 L
.73659 1.06093 L
.73415 1.049 L
.73101 1.0366 L
.72407 1.01511 L
.71421 .9917 L
.70344 .97126 L
.67503 .93072 L
.64566 .9003 L
.61826 .87827 L
.5752 .85033 L
.55922 .83909 L
.55219 .83265 L
.54685 .8263 L
.54258 .81968 L
.53854 .8116 L
.53179 .79394 L
.52273 .76825 L
.51039 .73951 L
.4909 .70612 L
.4771 .68785 L
.45931 .66848 L
.41947 .63658 L
.3924 .62129 L
.37837 .61497 L
.36459 .6097 L
.35115 .60541 L
.33841 .60208 L
.32385 .5991 L
.31605 .59786 L
.30771 .5968 L
.30004 .59606 L
.29571 .59574 L
.29175 .59552 L
.284 .59525 L
.27662 .59521 L
.27241 .59527 L
.26794 .59542 L
.25989 .59588 L
.25539 .59624 L
.25118 .59665 L
.24155 .59784 L
.22464 .60081 L
.20893 .60458 L
.19177 .60988 L
.17367 .61686 L
.141 .63349 L
.11292 .65263 L
.08743 .67496 L
.06264 .70286 L
Mistroke
.04242 .73243 L
.02696 .76202 L
.01386 .79657 L
.00839 .81672 L
.00628 .82641 L
.00462 .83544 L
.00333 .84382 L
.00218 .85312 L
.00131 .86251 L
.00072 .87251 L
.00046 .88131 L
.00048 .89079 L
.00077 .89974 L
.00126 .90793 L
.00213 .91757 L
.00339 .92783 L
.00655 .94617 L
.01175 .96765 L
.01781 .98675 L
.0352 1.02656 L
.05649 1.0612 L
.07931 1.08945 L
.10776 1.11672 L
.14051 1.14054 L
.17318 1.15823 L
.18936 1.1651 L
.20491 1.17065 L
.21916 1.17487 L
.23437 1.1785 L
.24221 1.18003 L
.25087 1.18146 L
.25882 1.18253 L
.2661 1.1833 L
.27461 1.18397 L
.27907 1.18421 L
.28375 1.18439 L
.2916 1.18452 L
.30013 1.1844 L
.30894 1.18401 L
.31699 1.1834 L
.32574 1.18247 L
.33489 1.18119 L
.34995 1.17839 L
.36603 1.17441 L
.39415 1.16481 L
.41845 1.1535 L
.44406 1.13799 L
.46475 1.12214 L
.48425 1.10365 L
.5016 1.08322 L
Mistroke
.51466 1.06427 L
.52427 1.04742 L
.53798 1.0165 L
.55566 .9601 L
.57355 .91856 L
.5864 .89466 L
.59376 .87983 L
.6015 .86171 L
.60818 .84192 L
.61309 .82169 L
.61489 .81119 L
.61566 .80547 L
.61633 .79924 L
.61678 .7937 L
.61713 .78747 L
.6173 .78169 L
.61733 .77617 L
.6172 .76984 L
.61704 .76621 L
.61685 .7628 L
.61629 .75583 L
.61544 .74827 L
.61441 .74113 L
.61322 .7343 L
.61039 .72136 L
.60599 .70584 L
.60085 .69139 L
.58525 .6587 L
.57016 .63527 L
.5504 .61111 L
.53035 .59153 L
.50544 .57205 L
.47247 .55238 L
.45602 .54467 L
.4377 .5375 L
.41878 .53155 L
.40106 .5272 L
.39231 .52547 L
.38275 .52388 L
.36512 .52178 L
Mfstroke
0 g
.5 Mabswid
.45714 .89714 m
1 .89714 L
s
% Start of user PostScript
0 0 9.5 0 MAarrowhead1
% End of user PostScript
0 0 1 r
.45714 .89714 m
.45714 .89714 .05714 0 365.73 arc
F
1 0 1 r
2.5 Mabswid
newpath
.45714 .89714 .05714 0 365.73 arc
s
.38286 .45435 m
.38286 .51149 L
.41714 .51149 L
.41714 .45435 L
F
.4 .51149 m
.4 .89714 L
s
0 g
gsave
.97143 .93714 -66.3438 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.812500 moveto
 460.000000 19.812500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.812500 lineto
closepath
clip newpath
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
69.687500 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Helvetica-Bold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica-Bold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Helvetica-Bold
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}},
  ImageSize->{214.375, 289},
  ImageMargins->{{144.75, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004;0001JA000`40O003h00ONWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08io
o`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<0
07ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo
001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00
Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool0
07Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001o
ogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00
NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007oo
Ool0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001j
Ool00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomo
o`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yo
o`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo
08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo
00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08io
o`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<0
07ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo
001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00
Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool0
07Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001o
ogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00
NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007oo
Ool0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001j
Ool00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomo
o`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yo
o`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo
08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo
00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool006Ioo`Ul7`]oo`03001oogoo08ioo`00IWoo2G`O2goo00<007oo
Ool0SWoo001VOol9O1l;Ool00`00Oomoo`2>Ool006Ioo`Ul7`]oo`03001oogoo08ioo`00IWoo2G`O
2goo00<007ooOol0SWoo001VOol9O1l;Ool00`00Oomoo`2>Ool006Ioo`Ul7`]oo`03001oogoo08io
o`00IWoo2G`O2goo00<007ooOol0SWoo001VOol9O1l;Ool00`00Oomoo`2>Ool004Eoo`Il01]oo`Ul
7`]oo`03001oogoo08ioo`00@7oo1W`013g_1g`05Goo2G`O2goo00<007ooOol0SWoo000kOol5O006
?Nl4O005?Nl5O00BOol9O1l;Ool00`00Oomoo`2>Ool003Uoo`Al00<mk`Ml009oo`Il00Dmk`9l011o
o`Ul7`]oo`03001oogoo08ioo`00=Woo1G`00Sg_17`00goo00<48GooOol027oo1G`00Sg_0W`03Woo
2G`O2goo00<007ooOol0SWoo000fOol3O002?Nl00g`0Oomoo`07Ool00`@QOomoo`09Ool00`@QO01l
0002O002?Nl3O00;Ool9O1l;Ool00`00Oomoo`2>Ool003Aoo`=l008mk`03O01oogoo00Uoo`03125o
ogoo00Uoo`03125oogoo00Al008mk`03O01oogoo00aoo`=l7`ioo`03001oogoo08ioo`00<Woo17`0
00<mkg`0O0003Goo00<48GooOol02Goo00@48GooOomoo`Al0003?Nml07`000aoo`=l7`ioo`03001o
ogoo08ioo`00<Woo0W`00Sg_00=l00Q2Ool03Goo00<48GooOol02Goo00<48GooOol00goo0g`000@m
kg`0O01l009oo`<mk`Eoo`=l7`ioo`03001oogoo08ioo`00<Goo0W`000Dmkg`0Oomoo`Q200moo`03
125oogoo00Qoo`03125oogoo00Eoo`9l008mk`03O01oogoo00=oo`Dmk`=l7`ioo`03001oogoo08io
o`00<7oo0W`000<mkg`0Ool00goo00<8@WooOol037oo00<48GooOol02Goo00<48GooOol01Woo0W`0
00<mkg`0Ool027oo0g`O0Sg_37oo00<007ooOol0SWoo000_Ool2O0000cg_O01oo`05Ool00`Q2Oomo
o`0<Ool00`@QOomoo`08Ool00`@QOomoo`07Ool2O0000cg_Oomoo`07Ool3O1l2Ool4?Nl8Ool00`00
Oomoo`2>Ool002ioo`9l0003?Nml07oo00Ioo`03249oogoo00aoo`03125oogoo00Uoo`03125oogoo
00Moo`9l0003?Nmoogoo00Ioo`=l7`Ioo`@mk`Aoo`03001oogoo08ioo`00;Goo0W`000<mkg`0Ool0
27oo00<8@WooOol037oo00<48GooOol027oo00<48GooOol01goo0W`000<mkg`0Ool01Woo0g`O2Woo
0Sg_0Woo00<007ooOol0SWoo000/Ool2O0000cg_O01oo`0:Ool00`Q2Oomoo`0;Ool00`@QOomoo`08
Ool00`@QOomoo`07Ool01@00O01l03g_O0001Woo0g`O37oo0cg_T7oo000/Ool2O0000cg_Oomoo`0:
Ool00`Q2Oomoo`0<Ool00`@QOomoo`08Ool00`@QOomoo`07Ool01@00O01l03g_O0001Goo0g`O3Woo
00<003g_?Nl0SWoo000[Ool2O0000cg_O01oo`0<Ool00`Q2Oomoo`0;Ool00`@QOomoo`08Ool00`@Q
Oomoo`07Ool01P00Ooml07`0?Nml00Aoo`=l7`ioo`03001oogoo008mkhaoo`00:goo00=l03g_O000
3goo00<8@WooOol02goo00<48GooOol027oo00<48GooOol01Woo00<007ooOol00W`000<mkgooOol0
0Woo0g`O3Woo00<007ooOol00Woo0Sg_RWoo000ZOol2O0000cg_O01oo`0>Ool00`Q2Oomoo`0;Ool0
0`@QOomoo`08Ool00`@QOomoo`07Ool00`00Oomoo`02O00013g_Oomoogoo0g`O3Woo00<007ooOol0
17oo00<mkgooOol0Qgoo000ZOol01G`0?Nml07oo24803goo00<8@WooOol02goo00<48GooOol01goo
00<48GooOol01goo00<007ooOol00W`000@mkg`0Oomoo`=l7`ioo`03001oogoo00Aoo`03Nmhmkcg_
08Moo`00:Goo0W`000DmkgooOomoo`Q200moo`03249oogoo00Yoo`03125oogoo00Qoo`03125oogoo
00Ioo`04001oogooOol2O0000cg_O01oo`03O1l>Ool00`00Oomoo`04Ool00g_NOomoo`02?Nn5Ool0
02Qoo`9l0003?Nml07oo009oo`03249oogoo00eoo`03249oogoo00]oo`03125oogoo00Moo`03125o
ogoo00Moo`04001oogooOol2O0000cg_O01l7`02O1l>Ool00`00Oomoo`04Ool00g_NOomoo`02Ool0
0cg_Oomoo`22Ool002Moo`=l0003?Nmoogoo00=oo`03249oogoo00eoo`03249oogoo00Yoo`03125o
ogoo00Qoo`03125oogoo00Ioo`03001oogoo009oo`03O00mkg`000=l7`ioo`03001oogoo00Aoo`03
Nmioogoo00=oo`03?Nmoogoo085oo`009goo0W`000<mkgooOol01Goo00<8@WooOol03Goo00<8@Woo
Ool02Woo00<48GooOol01goo00<48GooOol01Woo00<007ooOol00goo00=l03g_O1l00W`O3Woo00<0
07ooOol017oo00=kgWooOol017oo00<mkgooOol0P7oo000WOol2O0000cg_Oomoo`06Ool00`Q2Oomo
o`0<Ool00`Q2Oomoo`0:Ool00`@QOomoo`07Ool00`@QOomoo`06Ool00`00Oomoo`03Ool00g`0?Nml
7`02O1l>Ool00`00Oomoo`04Ool00g_NOomoo`05Ool2?Nn0Ool002Ioo`9l0003?Nml07oo00Qoo`03
249oogoo00aoo`03249oogoo00Yoo`03125oogoo00Moo`03125oogoo00Ioo`03001oogoo009oo`03
001l07`O009l7`ioo`03001oogoo00=oo`03Nmioogoo00Qoo`03?Nmoogoo07eoo`009Woo0W`000<m
kg`0Ool02Goo00<8@WooOol037oo00<8@WooOol02Goo00<48GooOol01goo00<48GooOol01Woo00<0
07ooOol00Woo00<007`0O1l00W`O3Woo00<007ooOol00goo00=kgWooOol02Goo00<mkgooOol0O7oo
000WOol00g`0?Nml000;Ool00`Q2Oomoo`0;Ool00`Q2Oomoo`0:Ool00`@QOomoo`07Ool00`@QOomo
o`05Ool00`00Oomoo`03Ool01000O1ml7g`O3Woo00<007ooOol00goo00=kgWooOol02Woo00<mkgoo
Ool0Ngoo000VOol2O0000cg_O01oo`0:Ool00`Q2Oomoo`07OolF?Nl5Ool00`@QOomoo`06Ool00`00
Oomoo`02Ool01@00O1ml7g`OO0003Goo00<007ooOol00goo00=kgWooOol02goo00<mkgooOol0NWoo
000VOol2O0000cg_O01oo`0;Ool00`Q2Oomoo`02Ool4?Nl6Ool00`Q2Oomoo`09Ool015:DOomoogoo
1cg_1goo00<007ooOol00Woo00D007`OO1ml7g`000eoo`03001oogoo00=oo`03Nmioogoo00aoo`03
?Nmoogoo07Uoo`009Goo0W`000<mkg`0Ool037oo1Cg_2Woo00<8@WooOol02Goo00=BU0@QOol01goo
00@48Cg_?Nlmk`Aoo`03001oogoo009oo`05001l7g`OO1lmk`0=Ool00`00Oomoo`03Ool00g_NOomo
o`0=Ool00cg_Oomoo`1hOol002Eoo`9l0003?Nml07oo00Qoo`@mk`03E[Eoo`Q200eoo`03249oogoo
00Uoo`03DYAoogoo00Ioo`04125oogooOol3?Nl00goo001oo`04Ool3O1l00cg_O01oo`0;Ool00`00
Oomoo`03Ool00g_NOomoo`0>Ool00cg_Oomoo`1gOol002Ioo`03O00mkg`000Moo`8mk`Eoo`03E[Eo
o`Q200eoo`03249oogoo00Qoo`03DY@48Goo00Moo`03125oogoo00=oo`8mk`03001oogoo009oo`=l
7`03O00mkgoo00]oo`03001oogoo00=oo`03Nmioogoo00moo`03?Nmoogoo07Ioo`009Woo00Al03g_
O00<H`Aoo`8mk`Qoo`03E[Eoo`Q200eoo`03249oogoo00Qoo`03DYAoogoo00Ioo`03125oogoo00Eo
o`8mk`=oo`=l7`03O00mkg`000]oo`03001oogoo00=oo`03Nmioogoo011oo`03?Nmoogoo07Eoo`00
9Woo00Il03g_O01oo`aSOol2?Nl;Ool00eJeOol8@P0<Ool00`Q2Oomoo`08Ool00e:D125oo`06Ool0
0`@QOomoo`05Ool01@00Oolmkcg_Ool00g`O0g`02goo00<007ooOol00goo00=kgWooOol04Goo00<m
kgooOol0M7oo000UOol2O0000cg_O01oo`02?Nl>Ool00eJe249oo`0<Ool00`Q2Oomoo`08Ool00e:D
Oomoo`06Ool00`@QOomoo`05Ool01000OomBU3g_0g`O00<U:B489BT02goo00<007ooOol00goo00=k
gWooOol04Woo00<mkgooOol0Lgoo000UOol00g`0?Nml0002?Nl2Ool00`aSOomoo`0;Ool00eJeOol8
@P0=Ool00`Q2Oomoo`07Ool00e:D125oo`06Ool00`@QOomoo`05Ool01000Oomoogoo0g`O00<Q22DY
8@P02goo00<007ooOol00goo00=kgWooOol04goo00<mkgooOol0LWoo000UOol017`0?Nlmkg`017oo
0PaS37oo00=F]Goo248037oo00<8@WooOol027oo00=BU7ooOol01Woo00<48GooOol017oo00@007oo
Oomoo`=l7`03?NlQ22DY00]oo`03001oogoo00=oo`03Nmioogoo01Aoo`03?Nmoogoo075oo`009Goo
0Sg_00=l07ooOol01Goo00<<HgooOol02Woo00=F]Goo248037oo00<8@WooOol01goo00=BU0@QOol0
1Woo00<48GooOol017oo00@007ooOomBU0=l7`038@Pmkcg_00]oo`03001oogoo009oo`03Nmioogoo
01Eoo`03Nmhmkgoo075oo`008goo0Sg_00=l03g_O00027oo00<<HgooOol02Woo00=F]Goo248037oo
00<8@WooOol01goo00=BU7ooOol01Goo00<48GooOol01Goo00<007ooDY@00g`O00<U:B489BT00Sg_
2Goo00<007ooOol00Woo00=kgWooOol05Goo00=kgWoo?Nl0LGoo000ROol00cg_Ooml0002O0000cg_
O01oo`07Ool00`aSOomoo`0:Ool00eJeOol8@P0;Ool00`Q2Oomoo`07Ool00e:D125oo`06Ool00`@Q
Oomoo`04Ool00`00Oomoo`03O1l01Woo9BTQ22DYOolmk`Qoo`03001oogoo009oo`03Nmioogoo01Ao
o`04Nmioogoo?NmaOol0025oo`04?NmoogooOol2O0000cg_O01oo`08Ool00`aSOomoo`0:Ool00eJe
Ool8@P0;Ool00`Q2Oomoo`07Ool00e:DOomoo`05Ool00`@QOomoo`04Ool00`00Oomoo`03O1l017oo
8@PU:B480Woo0Sg_1Woo00<007ooOol00Woo00=kgWooOol057oo00EkgWooOomoocg_071oo`007goo
0Sg_1Goo00=l03g_O0002Woo00<<HgooOol02Woo00=F]@Q2Ool02goo00<8@WooOol01Woo00=BU0@Q
Ool01Woo00<48GooOol017oo00<007ooO1l00W`O00AoobDY8@PU:@Aoo`03?Nmoogoo00=oo`03001o
ogoo009oo`03Nmioogoo01=oo`03Nmioogoo00=oo`03?Nmoogoo06eoo`007Woo00<mkgooOol01Goo
00=l03g_O0002goo00<<HgooOol02Woo00=F]@Q2Ool02Woo00<8@WooOol01goo00=BU7ooOol01Goo
00<48GooOol017oo00<007ooO1l00W`O00Aoob489BTQ20Eoo`03?Nmoogoo009oo`03001oogoo009o
o`03Nmioogoo01=oo`03Nmioogoo00=oo`03?Nmoogoo06eoo`0077oo00=F]Cg_Ool01Woo0W`000<m
kg`0Ool02goo00<<HgooOol02Goo00=F]Goo24802goo00<8@WooOol01Woo00=BU0@QOol01Goo00<4
8GooOol017oo00<007ooO1l00W`O00AoobDY8@PU:@Ioo`05?NmoogooOol00004Ool00g_NOomoo`0C
Ool00g_NOomoo`04Ool00cg_Oomoo`1/Ool001aoo`03?NmF]EJe00Ioo`9l0003?Nml07oo00aoo`03
36=oogoo00Uoo`03E[Eoo`Q200]oo`03249oogoo00Ioo`03DYAoogoo00Eoo`03125oogoo00Aoo`09
001l7g`OO1l007oo9BTQ22DY00Ioo`8mk`03Ool007oo00=oo`03Nmioogoo019oo`03Nmioogoo00Eo
o`03?Nmoogoo06aoo`006Woo0Sg_0goo00=F]GooOol017oo00=l03g_O0003Woo00<<HgooOol02Goo
00=F]Goo24802Woo00<8@WooOol01Woo00=BU0@QOol01Goo00<48GooOol017oo00T007`OO1ml7`00
OolQ22DY8@P027oo00<mk`00Ool00goo00=kgWooOol04Woo00=kgWooOol01Woo00<mkgooOol0Jgoo
000IOol00cg_Oomoo`04Ool2E[D4Ool017`0?Nml07`03Woo00<<HgooOol02Goo00=F]Goo24802Woo
00<8@WooOol01Woo00=BU7ooOol01Goo00<48GooOol00goo00T007`OO1ml7`00OolU:B489BT027oo
00=>Lcg_Ool00goo00=kgWooOol04Goo00=kgWooOol01goo00<mkgooOol0Jgoo000HOol00cg_Oomo
o`07Ool015JeOomoogoo0W`000<mkg`036<03Woo00<<HgooOol02Goo00=F]Goo24802Woo00<8@Woo
Ool01Woo00=BU7ooOol017oo00<48GooOol00goo00T007`OO1ml7`00OolQ22DY8@P027oo00=>L`00
?Nl00goo00=kgWooOol04Goo00=kgWooOol027oo00<mkgooOol0JWoo000GOol00cg_Oomoo`09Ool2
E[D2Ool01G`0?Nml07oo36<03Woo00<<HgooOol02Goo00=F]@Q2Ool02Goo00<8@WooOol01Woo00=B
U7ooOol017oo00<48GooOol017oo0g`O00Eoo`009BTQ22DY00Qoo`04CW<007oo?Nl2Ool00g_NOomo
o`0@Ool00g_NOomoo`09Ool00cg_Oomoo`1ZOol001Ioo`03?Nmoogoo00aoo`05E[El07`0?Nml0002
Ool236<=Ool236<:Ool00eJe249oo`09Ool00`Q2Oomoo`06Ool00e:DOomoo`04Ool00`@QOomoo`03
Ool3O1l01Goo000Q22DY8@P027oo00M>L`00Oomoocg_OomkgP0BOol00g_NOomoo`0:Ool00cg_Oomo
o`1YOol001Eoo`03?Nmoogoo00ioo`9l0003?Nml07oo00=oo`0336=oogoo00aoo`0336=oogoo00Qo
o`03E[D8@Woo00Uoo`03249oogoo00Eoo`03DYAoogoo00Aoo`03125oogoo00=oo`=l7`06Ool007oo
8@PU:B481goo00=>L`00Ool00Woo00<mkgooOol04Goo00=kgWooOol02Woo00<mkgooOol0JGoo000D
Ool00cg_Oomoo`0@Ool2O0000cg_Oomoo`03Ool00`aSOomoo`0<Ool00`aSOomoo`08Ool00eJe249o
o`08Ool00`Q2Oomoo`06Ool00e:DOomoo`04Ool00`@QOomoo`02Ool3O1l01Woo001oobDY8@PU:@Mo
o`03CW<007oo009oo`03Nmhmkgoo011oo`03Nmioogoo00aoo`03?Nmoogoo06Qoo`0057oo00<mkgoo
Ool047oo0W`000<mkg`0Ool017oo0PaS3Goo00<<HgooOol01goo00=F]Goo24802Goo00<8@WooOol0
1Goo00=BU7ooOol017oo00<48GooOol00Woo0g`O0Woo00@002489BTQ20Moo`03CW<007oo009oo`03
Nmioocg_011oo`03Nmioogoo00aoo`03?Nmoogoo06Qoo`004goo00<mkgooOol04Woo00Al03g_O01F
]@Ioo`0336=oogoo00]oo`0336=oogoo00Moo`03E[Eoo`Q200Uoo`03249oogoo00Eoo`03DYAoogoo
00=oo`03125oogoo009oo`=l7`06DYAoo`009BTQ22DY1goo00=>L`00Ool00Woo00AkgWooOolmk`io
o`03Nmioogoo00eoo`03?Nmoogoo06Qoo`004Woo00<mkgooOol04goo00El03g_O01l05Je00Ioo`03
36=oogoo00]oo`0336=oogoo00Moo`03E[Eoo`Q200Qoo`03249oogoo00Eoo`03DY@48Goo00Aoo`04
125oogooOol3O1l01U:DOol002489BTQ20Moo`03CW<007oo009oo`04Nmioogoo?Nl>Ool00g_NOomo
o`0>Ool00cg_Oomoo`1WOol0015oo`03?Nmoogoo01Eoo`04O00mkg`0Ool2E[D5Ool236<<Ool00`aS
Oomoo`07Ool00eJe249oo`08Ool00`Q2Oomoo`05Ool00e:DOomoo`03Ool010@QOomoogoo0g`O0Woo
00@002DY8@PU:@Moo`03CW<007oo009oo`05NmioogooOolmk`0=Ool00g_NOomoo`0>Ool00cg_Oomo
o`1WOol0011oo`03?Nmoogoo01Ioo`03O00mkg`000=oo`03E[Eoogoo00Aoo`0336=oogoo00Yoo`03
36=oogoo00Moo`03E[D8@Woo00Qoo`03249oogoo00Aoo`03DY@48Goo00Aoo`03125oogoo00=l7`9o
o`05001oobDY8@PU:@06Ool00dic001oo`02Ool00g_NOomoo`02Ool00cg_Oomoo`09Ool00g_NOomo
o`0?Ool00cg_Oomoo`1WOol000moo`03?Nmoogoo01Moo`9l0003?Nml07oo009oo`9F]@Eoo`0336=o
ogoo00Yoo`0336=oogoo00Moo`03E[D8@Woo00Moo`03249oogoo00Eoo`03DYAoogoo00=oo`03125o
ogoo00=l7`07OomBU7oo000Q22DY8@P01Woo00=>L`00Ool00Woo00=kgWooOol00goo00<mkgooOol0
27oo00=kgWooOol03goo00<mkgooOol0Igoo000?Ool00cg_Oomoo`0HOol00g`0?Nml0005Ool00eJe
Oomoo`03Ool236<;Ool00`aSOomoo`07Ool00eJe249oo`07Ool00`Q2Oomoo`04Ool00e:D125oo`03
Ool00`@QOomoo`03O1l01`00DYAoo`009BTQ22DY00Ioo`03CW<007oo009oo`03Nmioogoo00=oo`03
?Nmoogoo00Moo`03Nmioogoo015oo`03?Nmoogoo06Ioo`003Woo00<mkgooOol06Goo0W`000<mkg`0
Ool017oo0UJe1Goo00<<HgooOol02Goo00<<HgooOol01goo00=F]@Q2Ool01goo00<8@WooOol017oo
00=BU7ooOol00goo00<48GooO1l00W`O00L007ooOol002489BTQ2006Ool00dic001oo`02Ool00g_N
Oomoo`03Ool00dic?Nmoo`07Ool00g_NOomoo`0AOol00cg_Oomoo`1VOol000eoo`03?Nmoogoo01]o
o`03O00mkg`000Moo`03E[Eoogoo00=oo`0336=oogoo00Uoo`0336=oogoo00Ioo`03E[Eoo`Q200Mo
o`03249oogoo00Aoo`03DY@48Goo00=oo`03125oog`O009l7`07001oogoo000U:B489BT01Woo00=>
L`00Ool00Woo00=kgWooOol00goo00=>Lcg_Ool01Woo00=kgWooOol04Woo00<mkgooOol0IWoo000<
Ool00cg_Oomoo`0LOol2O0000cg_O01oo`06Ool2E[D4Ool236<:Ool00`aSOomoo`06Ool00eJeOol8
@P07Ool00`Q2Oomoo`04Ool00e:DOomoo`03Ool030@QO1ml7g`OOol005:DOol002DY8@PU:@Eoo`03
CW<007oo009oo`03Nmioogoo00=oo`03CW=oocg_00Ioo`03Nmioogoo015oo`03Mkdmkgoo06Moo`00
37oo00<mkgooOol07Goo00=l03g_O0002Goo00=F]GooOol00goo00<<HgooOol027oo0PaS1goo00=F
]@Q2Ool01goo00<8@WooOol00goo00=BU0@QOol00goo00`48G`OO1ml7goo001BU7oo000Q22DY8@P5
Ool01Dic001oogooNmh01Goo00A>LgooOolmk`Ioo`03Nmioogoo011oo`04Mkeoogoo?NmWOol000]o
o`03?Nmoogoo01ioo`9l0003?Nml012400Qoo`9F]@Aoo`0336=oogoo00Uoo`0336=oogoo00Eoo`03
E[D8@Woo00Ioo`03249oogoo00Aoo`03DYAoogoo009oo`06125l7g`OO1moo`000Woo00@002DY8@PU
:@Eoo`05CW<007ooOomkgP05Ool01DicOomoogoo?Nl017oo00=kgWooOol047oo00Eg_GooOomoocg_
06Moo`002Woo00<mkgooOol087oo00El03g_O01ooa2400Uoo`03E[Eoogoo009oo`8<H`Yoo`0336=o
ogoo00Eoo`03E[D8@Woo00Ioo`03249oogoo00=oo`03DY@48Goo00=oo`=l7`08Ool007ooOol00248
9BTQ20Eoo`05CW<007ooOomkgP05Ool01DicOomoogoo?Nl017oo00=kgWooOol047oo00Eg_GooOomo
ocg_06Moo`002Woo00<mkgooOol087oo0W`000<mkg`0Ool00Q2427oo0UJe17oo00<<HgooOol027oo
00<<HgooOol01Goo00=F]@Q2Ool01Woo00<8@WooOol00goo00=BU7ooOol00Woo0g`O0Woo00H005:D
OolU:B489BT5Ool01Dic001oogooNmh01Goo00=>LgooOol00Woo00@mkgooOomkgQ9oo`03Mkeoogoo
009oo`03?Nmoogoo06Eoo`002Goo00<mkgooOol08Woo00Al03g_O01l009oo`8@Q0Qoo`03E[Eoogoo
009oo`0336=oogoo00Qoo`0336=oogoo00Eoo`03E[D8@Woo00Eoo`03249oogoo00=oo`03DY@48Goo
009oo`=l7`9oo`06001BU7oo000U:B481Goo00E>L`00Oomoog_N00Eoo`03CW=oogoo009oo`04?Nmo
ogooNmhAOol00gNmOomoo`04Ool00cg_Oomoo`1TOol000Uoo`03?NmJeWoo029oo`9l0003?Nml07oo
00=oo`8@Q0Moo`03E[Eoogoo009oo`8<H`Uoo`0336=oogoo00Eoo`03E[D8@Woo00Eoo`03249oogoo
00=oo`04DYAoogooOol3O1l2Ool01`00Oomoo`008@PU:B4800Aoo`05CW<007ooOomkgP04Ool00dic
Oomoo`04Ool00cg_OomkgP0@Ool00gNmOomoo`05Ool00cg_Oomoo`1TOol000Qoo`03?Nmoogoo00=J
eR5oo`9l0003?Nml07oo00Aoo`0348Aoogoo00Eoo`9F]@Aoo`0336=oogoo00Moo`0336=oogoo00Eo
o`03E[D8@Woo00Eoo`03249oogoo00=oo`03DYAoogoo00=l7`=oo`06001oo`009BTQ22DY17oo00E>
L`00Oomoog_N00Aoo`03CW=oogoo00Aoo`03?NmkgWoo00moo`03Mkeoogoo00Ioo`03?Nmoogoo06Ao
o`0027oo00<mkgooOol00goo0e[F7goo00=l03g_O0001Woo0Q241goo00=F]GooOol00Woo00<<Hgoo
Ool01goo00<<HgooOol017oo00=F]@Q2Ool01Goo00<8@WooOol00goo00=BU7ooOol00g`O0goo00H0
05:DOolQ22DY8@P4Ool01Dic001oogooNmh017oo00=>LgooOol01Goo00<mkgooOol03Goo00=g_Goo
Ool01goo00<mkgooOol0I7oo0007Ool00cg_Oomoo`07Ool2F]HMOol2O0000cg_O01oo`06Ool248@6
Ool2E[D3Ool236<8Ool00`aSOomoo`04Ool00eJe249oo`05Ool00`Q2Oomoo`03Ool00e:DOoml7`02
O1l3Ool01P00Oomoo`008@PU:@Aoo`05CW<007ooOomkgP04Ool00dicOomoo`04Ool00g_N?Nmoo`0=
Ool00gNmOomoo`08Ool00cg_Oomoo`1TOol000Moo`03?Nmoogoo00Uoo`=JeQ]oo`03O00mkg`000Uo
o`0348Aoogoo00Eoo`03E[Eoogoo009oo`0336=oogoo00Ioo`0336=oogoo00Aoo`03E[D8@Woo00Eo
o`03249oogoo009oo`03DYAoog`O009l7`04125oogoo0002Ool00`009BTQ2004Ool01Dic001oogoo
Nmh00goo00=>LgooOol01Goo00=kgSg_Ool03Goo00=g_GooOol027oo00<mkgooOol0I7oo0007Ool0
0cg_Oomoo`0<Ool3F]HHOol2O0000cg_O01oo`08Ool248@6Ool2E[D3Ool00`aSOomoo`06Ool00`aS
Oomoo`04Ool00eJe249oo`04Ool00`Q2Oomoo`03Ool01E:DO1ml7g`O12400goo00H007oo000Q22DY
8@P3Ool01Dic001oogooNmh00goo00=>LgooOol017oo00AkgWooOolmk`aoo`03Mkeoogoo00Uoo`03
?Nmoogoo06Aoo`001Woo00<mkgooOol047oo0e[F5Woo0W`000<mkgooOol02Goo0Q241Woo00AF]Goo
Oomoo`8<H`Moo`0336=oogoo00Aoo`03E[D8@Woo00Aoo`03249oogoo009oo`05DYAl7g`OO1l48@03
Ool01P00DYAoobDY8@PU:@=oo`05CW<007ooOomkgP03Ool00dicOomoo`04Ool017_NOomoocg_2goo
00=g_GooOol02Woo00<mkgooOol0I7oo0006Ool00cg_Oomoo`0COol3F]HCOol3O0000cg_Oomoo`0:
Ool00a24Oomoo`04Ool2E[D3Ool00`aSOomoo`05Ool00`aSOomoo`04Ool00eJe249oo`04Ool00`Q2
Oomoo`02Ool3O1l01Goo125oogoo00000Woo00<002DY8@P00goo00E>L`00Oomoog_N00=oo`03CW=o
ogoo00Aoo`04NmioodYB?Nl:Ool00gNmOomoo`0;Ool00cg_Oomoo`1TOol000Ioo`03?Nmoogoo01Io
o`=JeQ5oo`9l0003?Nl@Q7oo00]oo`8@Q0Ioo`05E[EoogooOol<H`07Ool236<5Ool00eJe249oo`03
Ool00`Q2Oomoo`02Ool3O1l00goo125oo`02Ool01@00Ool002489BT00goo00A>L`00OomkgPAoo`03
CW=oogoo00=oo`06NmioogooBU9oocg_27oo00=g_GooOol037oo00<mkgooOol0I7oo0005Ool00cg_
Oomoo`0JOol2F]H?Ool3O0000cg_48@@Q00<Ool248@5Ool2E[D2Ool236<7Ool00`aSOomoo`03Ool0
0eJeOomoo`03Ool010Q2Oomoogoo0g`O0Woo00P48GooOol007oo000U:B4817oo00=>LgooNmh00goo
00=>LgooOol017oo00=kgWooBU800Woo00<mkgooOol01Goo00=g_GooOol03Goo00<mkgooOol0I7oo
0005Ool00cg_Oomoo`0LOol3F]H=Ool3O00013g_Ool@Q12437oo00<@Q7ooOol017oo00EF]GooOomo
o`aS00Moo`0336=oogoo00=oo`03E[Eoogoo00=oo`03249oogoo00=l7`9oo`08125oogoo001BU7oo
8@PU:@Aoo`03CW=oog_N00=oo`03CW=oogoo00=oo`04NmioogooBU82Ool00cg_Oomoo`05Ool00gNm
Oomoo`0=Ool00cg_Oomoo`1TOol000Eoo`03?Nmoogoo01moo`=JePYoo`Al0003?Nmoogoo008@Q0]o
o`8@Q0Eoo`9F]@9oo`0336=oogoo00Eoo`0336=oogoo009oo`03E[D8@Woo00=oo`03249oogoo00=l
7`9oo`09125oogooOol007oo9BTQ22DY00=oo`03CW=oog_N00=oo`03CW=oogoo00=oo`03NmioodYB
00Aoo`03?Nmoogoo00=oo`03Mkeoogoo00ioo`03?Nmoogoo06Aoo`0017oo00<mkgooOol08goo0e[F
2Goo0W`000<mkg`0Ool00Woo0Q242goo0Q241Goo00=F]GooOol00PaS1Woo00<<HgooOol00Woo00=F
]@Q2Ool00goo00<8@WooO1l00W`O0goo00P48GooOol007oo000U:B480goo00=>LgooNmh00goo00=>
LgooOol00goo00=kgWooBU8017oo00<mkgooOol00Woo00=g_GooOol03goo00<mkgooOol0I7oo0004
Ool00cg_Oomoo`0VOol3F]H7Ool2O0000cg_O01oo`03Ool248@;Ool248@4Ool2E[D2Ool00`aSOomo
o`04Ool00`aSOomoo`02Ool00eJe249oo`03Ool01@Q2O1ml7g`ODY@00Woo00P48GooOol007oo000Q
22DY0goo00=>LgooNmh00goo00=>LgooOol00Woo00=kgWooBU801Goo00DmkgooOomoogNm019oo`03
?Nmoogoo06Aoo`0017oo00<mkgooOol0:Goo0U[F1Woo0W`000<mkgooOol017oo0a242Woo00<@Q7oo
Ool00goo00AF]GooOol<H`Ioo`0336=oogoo009oo`03E[D8@Woo009oo`06249l7g`OO1mBU0@Q0Woo
00L48Goo001BU7oo9BTQ2003Ool00dicOomkgP02Ool00dicOomoo`03Ool00g_NOom:DP06Ool00cg_
Oomg_@0COol00cg_Oomoo`1TOol000=oo`03?Nmoogoo02aoo`=JePAoo`9l0003?Nmoogoo00Ioo`8@
Q0Uoo`8@Q0Aoo`9F]@03Ool<H`aS00Eoo`0336=oogoo009oo`03E[D8@Woo009oo`=l7`05OomBU7oo
Ool48@02Ool01000OolQ22DY0goo00=>LgooNmh00Woo00=>LgooOol00Woo00=kgWooBU801goo00<m
kgNmOol04goo00<mkgooOol0I7oo0003Ool00cg_Oomoo`0_Ool3F]H01GooO01l07`0?Nl02Goo0Q24
2Goo0Q2417oo00AF]GooOol<H`Eoo`0336=oogoo009oo`04E[EoogooOol3O1l01GooDY@48Goo1240
0Woo00D007oo000Q22DY009oo`03CW=oog_N009oo`03CW=oogoo009oo`03NmioodYB00Ioo`03BU9g
_Cg_019oo`9g_@03?Nmoogoo06Aoo`000goo00<mkgooOol0<Woo0U[F0g`000<mkgooOol027oo0Q24
2Goo00<@Q7ooOol00Woo00AF]GooOol<H`Eoo`0336=oogoo009oo`03E[Eoogoo00=l7`9oo`0:DYAo
ogoo125oo`00Ool002DY8@P2Ool00dicOomkgP02Ool00dicOomoo`02Ool00g_NBU9oo`05Ool014YB
Oomg_Cg_47oo0WNm0Woo00<mkgooOol0I7oo0002Ool00cg_Oomoo`0fOol3O0000cg_Oomoo`09Ool2
48@8Ool248@3Ool2E[D00goo36<<H`04Ool00`aSOomoo`02Ool00eJeOoml7`02O1l2Ool015:D125o
o`@Q0Woo00ABU7oo8@PU:@9oo`03CW=oog_N009oo`07CW=oogooOomkgWooBU801Woo00E:DWNmOomo
ocg_00ioo`03Mkeoogoo009oo`03?Nmoogoo06Aoo`000Woo00<mkgooOol0=goo0g`000<mke[FOol0
2Woo0Q2427oo0Q240goo00AF]GooOol<H`Aoo`0636=oogooOomF]@Q20g`O00@8@WooOomBU09oo`06
125oo`00OolU:B480Woo00E>LgooNmioodic00Aoo`03Nmi:DWoo00Eoo`03BU9g_Goo009oo`03?Nmo
ogoo00Yoo`9g_@Aoo`03?Nmoogoo06Eoo`000Woo00<mkgooOol0>7oo0g`000<mke[FF]H02goo0Q24
27oo00@@Q7ooOomoo`9F]@03Ool<Hgoo00=oo`0536=oogooOomF]@03O1l037oo249oogooDYAoo`@Q
Ool007oo8@PU:@9oo`05CW=oog_NOom>L`03Ool00g_NOom:DP05Ool00dYBMkeoo`04Ool00cg_Oomo
o`07Ool2Mkd6Ool00cg_Oomoo`1UOol0009oo`03?Nmoogoo03Uoo`=l0003?NlDYE[F009JePYoo`<@
Q0Ioo`8@Q0=oo`04E[Eoo`aS36<3Ool236<2Ool3O1l037oo249oogooDYAoo`@QOol007oo000Q209o
o`05CW=kgWooOom>L`03Ool00g_NBU9oo`04Ool00dYBMkeoo`05Ool00cg_AS5oo`06Ool00gNmOomo
o`06Ool00cg_Oomoo`1UOol00003Oolmkgoo03aoo`=l0004?NmooaBU5:D3F]H:Ool248@6Ool248@2
Ool2E[D00goo36=oo`03Ool00`aSOoml7`02O1l2Ool03PQ2Oomooe:DOol48GooDYAoobDY8@Qoodic
Nmh2Ool01TicOomoog_NOom:DPAoo`03BU9g_Goo00Ioo`03AS4mkgoo00Aoo`9g_@Uoo`03?Nmoogoo
06Eoo`0000=oocg_Ool0?Goo0g`000@mkgooOomoo`8DY@=JePUoo`8@Q0Ioo`8@Q09oo`03E[Eoo`aS
00Aoo`0436=l7g`OO1l3Ool03@Q2OomBU7oo125oo`00OolQ22DYOom>Lg_N009oo`05CW=oogooNmi:
DP05Ool00gNmOomoo`04Ool2AS42Ool00cg_Oomoo`02Mkd:Ool00cg_Oomoo`1VOol00003Oolmkgoo
03ioo`=l0003?Nml07oo00=oo`8DY@=JePQoo`8@Q0Ioo`0348Aoogoo009F]@8<H`=oo`=l7`04E[Eo
ogoo2482Ool00e:DOoml7`0;O1l00gooNmi:DP04Ool00dYBMkeoo`04Ool00dHaOomoo`03Ool2?Nl<
Ool00cg_Oomoo`1VOol00003Oolmkgoo03moo`=l0003?Nml07oo00Eoo`8DY@=JePMoo`8@Q0Eoo`8@
Q09oo`03E[Eoo`aS009oo`=l7`06OomF]GooOol8@Woo4G`O0goo00=:DWNmOol017oo00=6<GooOol0
0goo0WNm00=oocg_Ool02Woo00<mkgooOol0IWoo00000goo?Nmoo`11Ool2O0000cg_O01oo`07Ool2
5:D2F]H7Ool248@5Ool248@01GooE[EF]@aSOol00g`O0Woo00=F]GooO1l04W`O0Woo00=:DWNmOol0
17oo00=6<GooOol00Woo0WNm0goo00=6<Cg_?Nl02Goo00<mkgooOol0IWoo00000goo?Nmoo`12Ool2
O0000cg_O01oo`09Ool011BUF]IJeU[F1Woo0a2417oo00D@Q7ooOomF]@aS00=l7`0336=oog`O00Il
7`T07`Il7`03BU9g_Goo00=oo`96<@Aoo`04MkeoogooOol2AS43Ool00cg_Oomoo`05Ool00cg_Oomo
o`1WOol00003Oolmkgoo04=oo`9l0003?Nml07oo00]oo`045:EJeU[FF]H6Ool248@3Ool248@00goo
E[El7`02O1l00goo36=l7`05O1l=01l4O1l4Ool00dHaOomoo`02Ool2Mkd2Ool2AS46Ool2?Nl5Ool0
0cg_Oomoo`1WOol00003Oolmkgoo04Aoo`9l0004?Nml01BU5:D<Ool011BUF]IJeU[F1Goo0Q240goo
0Q240g`O00=oog`OO1l00g`O400O1G`O00=oodHaOol00Woo0WNm0Woo0THa2Woo00DmkgooOomoocg_
06Yoo`0000<mkgooOol0AGoo0W`000<mkg`0Ool011BU2goo00@DYE[FF]IJePAoo`8@Q0=oo`Ml7a<0
7`Al7`03AS5oogoo009g_@9oo`96<@eoo`04?Nmoogoo?NmZOol00003?NmJeU[F00AJeT9oo`9l008m
k`Aoo`@DY@Uoo`8DY@9JePAoo`8@Q003Ooml7g`O00Al7aD07`Al7`04Oomg_GooOol2AS4@Ool3?NmZ
Ool00003?Nmoogoo00Aoo`iJeSAoo`Al0003?Nml07oo00Eoo`DDY@Moo`045:EJeU[FF]H3Ool00a24
O1ml7`03O1lG01l3O1l017NmOom6<DHa3Woo17>L00=243g_?Nl0JWoo00000cg_Oomoo`0BOol=F]HX
Ool4O0000cg_O01l0009Ool45:D6Ool01ABUF]IJeU[FOol01G`O5`0O17`O00=6<GooOol02Woo17>L
148@00Aoocg_Oolmk`Ioo`H3h5eoo`0000<mkgooOol07goo3U[F77oo0g`000@mkg`0O01l00]oo`@D
Y@Eoo`035:EJeW`O00=l7aT07`=l7`Uoo`AcW0=240Eoo`04?NmoogooOol2?Nl2Ool90n1LOol00003
?Nmoogoo02eoo`eJeQ5oo`9l0003?Nml07`000moo`DDY@9oo`Al7aT07`Al7`Aoo`AcW0=240Uoo`03
?Nmoogoo00=oo`03?Nl3h0?P00X3h5Yoo`0000<mkgooOol0>Woo3U[F1Goo00Al03g_?Nml00@HaPmo
o`8DY@Al7aX07`=l7`AcW09240eoo`03?Nmoogoo00Eoo`03?Nl3h0?P00T3h5Yoo`0000<mkgooOol0
B7oo1U[F0W`000<mkg`0O0000e[F2AS61goo0g`O6`0O17`O4Woo00<mkgooOol017oo0P?P0Sg_00=l
00?P0n001`?PBgoo0`002goo00000cg_Oomoo`1?Ool2O0000cg_O01l0002Ool=F]H36<H3O1lK01l4
O1lAOol00cg_Oomoo`05Ool20n02O0000cg_O003h0070n1;Ool70007Ool00003?Nmoogoo055oo`04
O00mkg`0O00>Ool2F]H4O1lL01l3O1lAOol00cg_Oomoo`04Ool20n020002O0000cg_O00000050000
0`?POomoo`19Ool;0003Ool00003?Nl0000005800004O00mkcg_O00?0004O1lL01l3O1n000000003
?Nmoogoo05=oo`9l0003?Nml07oo00Moo`HHaPEl7aX07`Al7a1oo`03?Nmoogoo00Ioo`030n000000
008000=l0003?Nml0000008000030n1oogoo04Uoo`/000=oo`0000<mkgooOol0E7oo0W`00Sg_1aS6
1goo17`O6P0O17`O2W>L1Woo00<mkgooOol01Woo1`?P0W`000<mkg`00n000P?PBgoo1`001goo0000
0cg_Oomoo`1EOol2O0000cg_O01l000<Ool015kgO1ml7g`O6@0O17`O0Sg_2Goo1G>L00<mkgooOol0
1goo20?P0W`000@mkg`00n03h4]oo`<000]oo`0000=oocg_Ool0EWoo0W`000<mkg`0O0001Goo1Ukg
17`O6@0O17`O0Woo1Cg_2Goo00<mkgooOol027oo20?P0W`000<mkg`0Ool0FGoo00000goo?Nmoo`1G
Ool017`0?Nlmkg`01Ekg00<LigooOol017oo0g`O6P0O0g`O1goo1Cg_0goo00<mkgooOol02Goo2@?P
0W`000<mkg`0Ool0F7oo00000goo?Nmoo`1FOol01UkgO01l03g_O00Li`Uoo`8Li`Al7aP07`Al7`ao
o`Dmk`]oo`T3h09l0003?Nml07oo04]oo`80009oo`8000Ioo`0000=oocg_Ool0DGoo1Ekg0Woo00=l
03g_O0001goo0acW0goo0g`O5`0O1G`O0Vmk00<icWooOol02Woo00<mkgoo?Nl013g_27oo1P?P0Woo
0W`000<mkg`0Ool0BWoo0P000Woo0P001Woo00000goo?Nmoo`1<Ool5G_L7Ool00g`0?Nml0005Ool2
7>L5Ool00ekgO1ml7`02O1lE01l4O1l4Ool2Kg/00cW>Oomoo`07Ool00cg_Oomoo`05Ool5?Nl<Ool2
O0000cg_O01l001:Ool40007Ool00003Oolmkgoo04Moo`ENm`]oo`9l0004?Nml07ooOol37>L5Ool2
G_L00b48Ooml7`02O1lE01l3O1l2>Lh5Ool3Kg/7Ool00cg_Oomoo`0:Ool5?Nl8Ool2O0000cg_O01o
o`1:Ool20008Ool00003Oolmkgoo049oo`ENma1oo`04O00mkg`0O0027>L6Ool2G_L01248Oomoogoo
1G`O4P0O17`O0Woo00<icWooOol01Goo0Vmk00DicWooOomoocg_019oo`Dmk`Aoo`9l0003?Nml07oo
04Uoo`8000Qoo`000Woo00<mkgooOol0>goo1Ekg57oo0W`000<mkg`0Ool01Woo0Ukg00<Q27ooOol0
0goo1g`O3`0O17`O0Vmk0Woo0SW>1goo0Vmk00<icWoo?Nl05goo1Cg_00=l03g_O000BGoo10001goo
0002Ool00cg_Oomoo`0eOol6G_LIOol2O0000cg_Oomoo`04Ool2G_L00b48Oomoo`03Ool28@P00goo
HaQl7`04O1l>01l5O1l00cF]Oom_N`03Ool00cW>Oomoo`06Ool016mk?NlicSW>6goo0W`000<mkg`0
Ool0AWoo0P000Woo0P001Woo0002Ool00cg_Oomoo`0`Ool5G_LNOol2O0000cg_O01oo`03Ool2G_L0
0b48Oomoo`04Ool01B48Oomoof<H9BT00Woo17`O2@0O1g`O0goo00<e[GooKg/00goo0SW>1goo00<m
kgooOol00SW>6Woo0W`000<mkgooOol0AGoo0P000Woo0P001Woo0002Ool00cg_Oomoo`0[Ool5G_LS
Ool2O00013g_Oomoogoo0Ukg0R481Woo00DQ27ooOomS62DY00=oo`039BUl7g`O015l7`07=Jeoogoo
Oole[GooKg/017oo00<icWooOol00goo00<mkgooOol00goo0SW>67oo0W`000<mkg`0Ool0DGoo0002
Ool00cg_Oomoo`0VOol5G_LXOol017`0?Nml07oo0Ukg0R481Woo0R4800Aoof<HHaPU:@=oo`039BUo
og`O011l7`9oo`03JeYoogoo009oo`03=Jeoofmk00Aoo`8icP=oo`03?Nmoogoo00Eoo`<icQIoo`9l
0003?Nml07oo051oo`000goo00<mkgooOol087oo1Ekg;7oo0W`000<mkg`0G_L00R481goo00HQ27oo
OomS67oo9BT3Ool01BDYOomS67oo:DX037`O0Woo00DaS7ooOom[FSF]00Aoo`03=Jeoofmk00Eoo`03
>Lioocg_00]oo`8icQEoo`03O00mkg`0055oo`000goo00<mkgooOol06goo1Ekg<Goo00=l03g_O000
0R4827oo00HQ27ooOomS67oo9BT4Ool012DYHaQoobU:0Woo00PYBVLiOomoobe[OomW>Be[0Woo00@a
S6]JOolaS0=oo`03JeXe[Goo00=oo`03=Jeoofmk00Eoo`03>Lhmkgoo00aoo`<icQ9oo`9l0003?Nml
07oo04moo`000goo00<mkgooOol05Woo1Ekg=Goo0W`000<mkg`0Ool01goo0R480Woo00=S67oo9BT0
17oo00DU:GooHaQoobU:009oo`04:DYW>Goo;F/2Ool01VLi;F]oogoo<Ha[FP9oo`05<HaoogooJeXe
[@05Ool013F]Oom_Nfmk17oo00<mkcW>Ool03Woo0SW>4Goo0W`000<mkgooOol0CWoo0003Ool00cg_
Oomoo`0@Ool6G_LhOol2G_L00g`0?Nml0008Ool01b48OomoogooHaQoobDY00Aoo`059BUoof<HOolY
BP03Ool016LiOomoobe[0Woo00IW>Be[Oomooc6<JeX2Ool01S6<OomoogooJeXe[@Eoo`04=Jeoogoo
Kg/2Ool00cg_Oomoo`02>Lh?Ool3>Lh>Ool2O0000cg_O01oo`1>Ool000=oo`03?Nmoogoo00]oo`EN
mcaoo`9Nm`05Ooml07`0?Nml0007Ool01b48OomoogooHaQoobDY00Aoo`039BUoof<H009oo`05:DYo
ogoo:DYW>@02Ool01Be[OomoofLi;F/00goo00DaS6]JOomooc6<00=oo`03JeXe[Goo00Aoo`06=Jeo
ogooKg]oocg_17oo00<icWooOol03goo0SW>3Goo0W`000<mkg`0Ool0CGoo0004Ool00cg_Oomoo`05
Ool5G_LoOol2G_L3Ool00g`0?Nml0007Ool01b48OomoogooHaQoobDY00Eoo`059BUoof<HOolYBP03
Ool01BU:IcUoogoo;F/00Woo00=W>Be[Ool00Woo00DaS6]JOomooc6<00=oo`03JeXe[Goo00Eoo`05
=JeoogooKg/mk`05Ool2>LhAOol2>Lh;Ool3O0000cg_Oomoo`1<Ool000Aoo`03?Nmoogoo00ENmd9o
o`9Nm`Eoo`03O00mkg`000Eoo`8Q20=oo`03HaQoobDY00Eoo`039BUoof<H009oo`05:DYoogooOomW
>@03Ool01Be[OomoofLi;F/00goo00<aS6]JOol00Woo00HaS7ooOomoof]J=Jd6Ool00cF]Oolmk`08
Ool00cW>Oomoo`0@Ool3>Lh9Ool2O0000cg_O01oo`1<Ool000Aoo`03G_Lmkekg04Eoo`9Nm`Ioo`04
O00mkg`0O004Ool00b48Oomoo`02Ool016<HOomoobDY17oo00<U:GooHaP00Woo00HYBWooOomoobU:
IcT3Ool01Be[OomoofLi;F/00goo00<aS6]JOol00Woo00<aS7ooOol00Woo00=[FSF]Ool01Goo00<e
[Cg_Ool027oo0SW>4goo0SW>27oo0W`000<mkgooOol0Bgoo0005Ool00cg_Oomoo`12Ool2G_L8Ool0
0g`0?Nml0004Ool00b48Oomoo`02Ool016<HOomoobDY1Goo00<U:GooHaP00Woo00HYBWooOomoobU:
IcT3Ool01Be[OomoofLi;F/00goo00<aS7ooJeX00goo00LaS7ooOomoof]JOole[@06Ool00cg_Oomo
o`09Ool00cW>Oomoo`0BOol3>Lh5Ool2O0000cg_O01oo`1;Ool000Eoo`03?Nmoogoo041oo`9Nm`Uo
o`04O00mkg`0O002Ool28@P3Ool2HaP2Ool00bDYOomoo`03Ool00bDYOomS6002Ool00bU:Oomoo`02
Ool01FLiOomoogoo;F/00goo00=W>Be[Ool00goo00<aS6]JOol00Woo00<aS7ooOol00Woo00=[FSF]
Ool017oo00<mkgoo=Jd02goo0SW>5Goo0SW>17oo0W`000<mkgooOol0BWoo0006Ool00cg_Oomoo`0m
Ool2G_L;Ool00g`0?Nml0002Ool00b48Oomoo`02Ool01F<HOomoogoo9BT01Goo00@U:GooOomS609o
o`03:DYoogoo009oo`05IcUoogooOol]J`03Ool00fLi;F]oo`03Ool00c6<JeYoo`02Ool00c6<Oomo
o`03Ool00f]J=Jeoo`03Ool013g_OomoocF]37oo00<icWooOol057oo0SW>0Woo0g`000<mkgooOol0
BGoo0006Ool00cg_Oomoo`0kOol2G_L<Ool2O00013g_O01oob4817oo00ES67ooOomoobDY00Eoo`04
9BUoogooHaP2Ool00bU:Oomoo`02Ool00bU:IcUoo`02Ool01Re[OomoogooIcT]J`Aoo`03<Ha[FWoo
00=oo`03<Haoogoo009oo`03JeYoocF]00=oo`05?NmoogooOole[@0<Ool2>LhFOol3>Lh2O0000cg_
Oomoo`19Ool000Moo`03?Nmoogoo03Qoo`9Nm`ioo`03O00mkg`0008Q20Aoo`05HaQoogooOolU:@06
Ool00bDYOomS6003Ool00bU:Oomoo`02Ool00bU:IcUoo`02Ool01Re[OomoogooIcT]J`Aoo`03<Hao
of]J00=oo`03<Haoogoo00=oo`05JeXe[GooOolmk`05Ool00cF]Oomoo`0;Ool00cW>Oomoo`0FOol3
O0000cg_Oomoo`18Ool000Moo`03?Nmoogoo03Ioo`9Nma1oo`03O00mkg`000Eoo`05HaQoogooOolU
:@06Ool012DYOomoof<H0Woo00<YBWooOol00goo00=W>GooOol00Woo00H]JgooOomoofLi;F/5Ool0
0c6<JeYoo`03Ool00c6<Oomoo`02Ool01F]JOole[Goo?Nl01Woo00<e[GooOol02goo0SW>5goo0W`0
00<mkgooOol0B7oo0007Ool00cg_Oomoo`0dOol2G_LAOol017`0?Nml07`017oo00ES67ooOomoobDY
00Ioo`049BUoogooHaP3Ool00bU:Oomoo`02Ool00bU:IcUoo`03Ool01Re[OomoogooIcT]J`Eoo`03
<Ha[FWoo00=oo`03<Haoogoo00=oo`04JeYoocF]?Nl7Ool00cF]Oomoo`0<Ool00cW>Oomoo`0DOol3
O0000cg_Oomoo`17Ool000Qoo`03?Nmoogoo035oo`9Nma=oo`03O00mkg`000Aoo`05HaQoogooOolU
:@06Ool012DYOomoof<H0goo00<YBWooOol00goo00<YBVLiOol00goo00H]JgooOomW>@00;F/5Ool0
0c6<Oom[FP04Ool00c6<Oomoo`03Ool00f]J?Nmoo`08Ool00cF]Oomoo`0<Ool2>LhDOol3O0000cg_
Oomoo`17Ool000Qoo`03?Nmoogoo02moo`9NmaAoo`04O00mkg`0O003Ool01F<HOomoogoo9BT01goo
00@U:GooOomS60=oo`03:DYoogoo00=oo`03IcUoogoo009oo`07;F]oogooOomW>@00;F/01Goo00<a
S7ooJeX017oo00<aS7ooOol00goo00=[FSg_=Jd02Goo00<e[GooOol03Goo00<icWooOol04Woo0W`0
00<mkgooOol0Agoo0009Ool00cg_Oomoo`0/Ool2G_LFOol00g`0?Nml0003Ool01F<HOomoogoo9BT0
1goo00@U:GooOomS60=oo`03:DYoogoo00=oo`03:DYW>Goo00=oo`07;F]oogooOomW>@00;F/01Woo
00<aS6]JOol017oo00<aS7ooOol00Woo00@mkf]JOole[@Uoo`03=Jeoogoo00eoo`8icQ9oo`9l0003
?Nml07oo04Moo`002Goo00<mkgooOol0:Woo0Ukg67oo00=l03g_O0000Woo00ES67ooOomoobDY00Mo
o`059BUoogooOomS6003Ool00bU:Oomoo`03Ool00bU:IcUoo`03Ool01be[OomoogooIcT002e[00Io
o`03<Ha[FWoo00Aoo`03<Haoogoo009oo`04?Nmoogoo=Jd:Ool00cF]Oomoo`0>Ool00cW>Oomoo`0@
Ool2O0000cg_Oomoo`16Ool000Yoo`03?Nmoogoo02Moo`9NmaUoo`9l0004?Nml06<HHaP3Ool00bDY
Oomoo`06Ool012DYOomoof<H0goo00<YBWooOol017oo00=W>GooOol00goo00L]JgooOomoofLi000]
J`06Ool00c6<Oom[FP04Ool01C6<Oomoogoo?Nl017oo00<e[GooOol027oo00<e[GooOol03Woo0SW>
47oo0W`000<mkgooOol0AWoo000:Ool00cg_Oomoo`0UOol2G_LKOol017`0?Nml06<H17oo00<U:Goo
Ool01Woo00@U:GooOomS60Aoo`03:DYoogoo00=oo`03:DYW>Goo00Aoo`07;F]oogooOomW>@00;F/0
1Woo00<aS7ooJeX01Goo00@aS7ooOolmk`Eoo`03=Jeoogoo00Qoo`8e[A1oo`03>Lioogoo00eoo`9l
0003?Nml07oo04Ioo`002goo00<mkgooOol08Woo0Ukg77oo0W`000<mkg`0Ool00goo00<U:GooOol0
1Woo00DU:GooOomoof<H00=oo`03:DYoogoo00Aoo`03:DYW>Goo00Aoo`07;F]oogooOomW>@00;F/0
1Woo00<aS7ooJeX01Goo00<aS7oo?Nl01Woo00<e[GooOol02Woo00<e[GooOol03Woo0SW>3Woo00=l
03g_O000Agoo000;Ool00cg_Oomoo`0POol2G_LNOol2O0000cg_Oomoo`02Ool00bDYOomoo`06Ool0
1BDYOomoogooHaP017oo00<YBWooOol017oo00<YBVLiOol017oo00L]JgooOomoofLi000]J`07Ool0
0c6<Oom[FP05Ool00c6<?Nmoo`06Ool00cF]Oomoo`0:Ool00cF]Oomoo`0?Ool00cW>Oomoo`0;Ool0
0g`0?Nml0017Ool000aoo`03?Nmoogoo01eoo`9Nmb1oo`9l0005?NmoogooOolU:@09Ool012DYOomo
of<H17oo00<YBWooOol017oo00<YBVLiOol017oo00<]JgooOol00Woo00=W>@00;F/01goo00<aS7oo
JeX01Goo00<mkgooOol01goo00<e[GooOol02Woo00<e[GooOol03goo0SW>2goo0W`000<mkgooOol0
AGoo000=Ool00cg_Oomoo`0JOol2G_LROol00g`0?Nml0002Ool00bDYOomoo`07Ool01BDYOomoogoo
HaP00goo00<YBWooOol01Goo00<YBVLiOol017oo00<]JgooOol00Woo00=W>@00;F/01goo00<aS7oo
JeX01Goo00<mkc6<Ool027oo00<e[GooOol02Woo00<e[GooOol047oo00<icWooOol027oo0W`000<m
kg`0Ool0AGoo000=Ool00cg_Oomoo`0HOol2G_LSOol01V<HO00mkg`0OolU:@Uoo`059BUoogooOomS
6004Ool00bU:Oomoo`05Ool00bU:IcUoo`04Ool00be[Oomoo`02Ool00fLi000]J`07Ool00c6<Oom[
FP04Ool00cg_OolaS009Ool00cF]Oomoo`0;Ool00cF]Oomoo`0@Ool2>Lh9Ool00g`0?Nml0016Ool0
00ioo`03?Nmoogoo01Eoo`9NmbAoo`06HaQl07`0?Nml02DY2Woo00@U:GooOomS60Aoo`03:DYoogoo
00Eoo`03:DYW>Goo00Eoo`03;F]oogoo009oo`03IcT002e[00Qoo`03<Haoof]J00=oo`03?Nmooc6<
00Yoo`03=Jeoogoo00]oo`03=Jeoogoo015oo`03>Lioogoo00Ioo`9l0003?Nmoogoo04Aoo`003Woo
00<mkgooOol04goo0Ukg9Goo00IS67ooO01l03g_O00:Ool01BDYOomoogooHaP017oo00<YBWooOol0
1Goo00<YBVLiOol01Goo00<]JgooOol00Woo00=W>@00;F/027oo00<aS7ooJeX00Woo00DmkgooOomo
oc6<00Yoo`03=Jeoogoo00]oo`03=Jeoogoo015oo`8icPIoo`9l0003?Nml07oo04Aoo`003goo00<m
kgooOol047oo0Ukg9Goo0V<H0goo00=l03g_O0002Goo00DU:GooOomoof<H00Aoo`03:DYoogoo00Io
o`03:DYW>Goo00Eoo`03;F]oogoo009oo`03IcT002e[00Qoo`03<Haoof]J009oo`05?NmoogooOola
S00:Ool00cF]Oomoo`0<Ool00cF]Oomoo`0BOol00cW>Oomoo`03Ool2O0000cg_O01oo`14Ool0011o
o`03?Nmoogoo00eoo`9NmbIoo`03HaQoogoo009oo`9l0003?Nml07oo00Moo`039BUoogoo009oo`03
HaQoogoo009oo`03:DYoogoo00Eoo`03:DYW>Goo00Ioo`03;F]oogoo009oo`04IcT007oo;F/7Ool0
1C6<Oom[FWoo?Nl01Goo00<aS7ooOol027oo00<e[GooOol037oo00<e[GooOol04Woo0SW>17oo00=l
03g_O000AGoo000AOol00cg_Oomoo`0:Ool2G_LWOol00f<HOomoo`03Ool2O0000cg_O01oo`07Ool0
1BDYOomoogooHaP017oo00<YBWooOol01Woo00<YBVLiOol01Goo00<]JgooOol00goo00AW>@00Ool]
J`Qoo`03<Haoocg_00Ioo`03<Haoogoo00Uoo`03=Jeoogoo00aoo`03=Jeoogoo01=oo`03>Lioogoo
009l0003?Nml07oo04Aoo`004Woo00<mkgooOol01goo0Ukg:7oo00=S67ooOol017oo00=l03g_O000
27oo00DU:GooOomoof<H00Eoo`03:DYoogoo00Ioo`03:DYW>Goo00Eoo`03;F]oogoo00=oo`04IcT0
07oo;F/8Ool00c6<Oolmk`07Ool00c6<Oomoo`08Ool00cF]Oomoo`0=Ool00cF]Oomoo`0COol2>Lh2
O0000cg_O01oo`14Ool0019oo`03?Nmoogoo00Eoo`9NmbUoo`03HaQoogoo00Aoo`9l0003?Nml07oo
00Ioo`039BUoogoo009oo`03HaQoogoo009oo`03:DYoogoo00Ioo`03:DYoofLi00Ioo`03;F]oogoo
00=oo`04IcT007oo;F/8Ool00c6<?Nmoo`07Ool00c6<Oomoo`09Ool00cF]Oomoo`0=Ool00cF]Oomo
o`0DOol01CW>O01l03g_O000A7oo000COol00cg_Oomoo`02Ool2G_LZOol00f<HOomoo`05Ool2O000
0cg_O01oo`05Ool00bDYOomoo`02Ool00f<HOomoo`03Ool00bU:Oomoo`06Ool00bU:IcUoo`06Ool0
0be[Oomoo`03Ool016Li001oobe[27oo00<mkgooOol027oo00<aS7ooOol02Goo00<e[GooOol03Goo
00<e[GooOol057oo0W`000<mkg`0Ool0@goo000DOol013g_OomNmekg:goo00=S67ooOol01goo00=l
03g_O0001Woo00DU:GooOomoof<H00Eoo`03:DYoogoo00Moo`03:DYW>Goo00Ioo`03;F]oogoo00=o
o`04IcT007oo;F/7Ool00cg_<Haoo`09Ool00c6<Oomoo`09Ool00cF]Oomoo`0>Ool00cF]Oomoo`0D
Ool00g`0?Nml0014Ool001Eoo`03?Nmoogoo02Yoo`03HaQoogoo00Qoo`03O00mkg`000Eoo`039BUo
ogoo009oo`03HaQoogoo00=oo`03:DYoogoo00Ioo`03:DYoofLi00Moo`03;F]oogoo00=oo`04IcT0
07oo;F/7Ool00cg_OolaS009Ool00c6<Oomoo`0:Ool00cF]Oomoo`0>Ool00cF]Oomoo`0COol00g`0
?Nml0014Ool001Ioo`03?Nmoogoo02Qoo`03HaQoogoo00Qoo`9l0003?Nml07oo00=oo`039BUoogoo
009oo`03HaQoogoo00=oo`03:DYoogoo00Moo`03:DYW>Goo00Moo`03;F]oogoo00=oo`04IcT007oo
;F/6Ool013g_Oomooc6<2Woo00<aS7ooOol02Woo00<e[GooOol03Woo00<e[GooOol04Woo00=l03g_
O000A7oo000GOol00cg_Oomoo`0VOol00f<HOomoo`09Ool017`0?Nml07`017oo00<U:GooOol00Woo
00=S67ooOol00goo00<YBWooOol01goo00<YBVLiOol01Woo00<]JgooOol017oo00AW>@00Ool]J`Eo
o`05?NmoogooOolaS00:Ool00c6<Oomoo`0:Ool00cF]Oomoo`0?Ool00cF]Oomoo`0AOol00g`0?Nml
0014Ool001Qoo`03?Nmoogoo02=oo`9S60aoo`04O00mkg`0O003Ool00bDYOomoo`02Ool00f<HOomo
o`03Ool00bU:Oomoo`07Ool00bU:OomW>@07Ool00be[Oomoo`04Ool016Li001oobe[1Goo00Dmkgoo
Oomooc6<00]oo`03<Haoogoo00Yoo`03=Jeoogoo00moo`03=Jeoogoo011oo`03O00mkg`004Aoo`00
6Goo0Sg_8Woo00=S67ooOol037oo00=l03g_O0000goo00<U:GooOol00Woo00=S67ooOol017oo00<Y
BWooOol01goo00<YBVLiOol01goo00<]JgooOol017oo00AW>@00Ool]J`Aoo`03?Nmoogoo00=oo`03
<Haoogoo00Qoo`03<Haoogoo00]oo`03=Jeoogoo00moo`03=Jeoogoo00moo`03O00mkg`004Aoo`00
6goo00<mkgooOol07Woo00=S67ooOol03Goo00=l03g_O0000Woo00<U:GooOol00goo00=S67ooOol0
0goo00<YBWooOol027oo00<YBVLiOol01goo00<]JgooOol017oo00AW>@00Ool]J`=oo`03?Nmoogoo
00Aoo`03<Haoogoo00Uoo`03<Haoogoo00]oo`03=Jeoogoo00moo`03=Jeoogoo00ioo`03O00mkg`0
04Aoo`0077oo00<mkgooOol077oo00=S67ooOol03Woo00=l03g_O0000Woo00<U:GooOol00Woo00=S
67ooOol017oo00<YBWooOol01goo00<YBWooIcT027oo00<]JgooOol017oo00AW>@00Ool]J`9oo`03
?Nmoogoo00Eoo`03<Haoogoo00Uoo`03<Haoogoo00]oo`03=Jeoogoo011oo`03=Jeoogoo00eoo`03
O00mkg`004Aoo`007Goo00<mkgooOol06Woo00=S67ooOol03goo00El03g_O01oobDY00Aoo`03HaQo
ogoo00Aoo`03:DYoogoo00Qoo`03:DYoofLi00Qoo`03;F]oogoo00Aoo`06IcT007oo;F]oocg_27oo
00<aS7ooOol02Woo00<aS7ooOol02goo00<e[GooOol047oo00<e[GooOol037oo00=l03g_O000A7oo
000NOol00cg_Oomoo`0HOol00f<HOomoo`0@Ool017`0?Nml02DY1Goo00=S67ooOol017oo00<YBWoo
Ool027oo00<YBVLiOol027oo00<]JgooOol017oo00EW>@00Ool]Jcg_00Yoo`03<Haoogoo00Uoo`03
<Haoogoo00aoo`03=Jeoogoo011oo`03=Jeoogoo00]oo`03O00mkg`004Aoo`007goo00<mkgooOol0
5Woo00=S67ooOol04Goo00=l03g_O0001Goo00=S67ooOol017oo00<YBWooOol027oo00<YBWooIcT0
27oo00<]JgooOol01Goo00AW>@00Oolmk`]oo`03<Haoogoo00Uoo`03<Haoogoo00aoo`03=Jeoogoo
015oo`03=Jeoogoo00Yoo`03O00mkg`004Aoo`0087oo00<mkgooOol057oo00=S67ooOol04Woo00=l
03g_O00017oo00=S67ooOol01Goo00<YBWooOol027oo00<YBWooIcT027oo00<]JgooOol01Goo00AW
>Cg_?Nl]J`]oo`03<Haoogoo00Yoo`03<Haoogoo00aoo`03=Jeoogoo015oo`03=Jeoogoo00Uoo`03
O00mkg`004Aoo`008Goo0Sg_4goo00=S67ooOol04Woo0W`000<mkg`0Ool00goo00=S67ooOol017oo
00<YBWooOol02Goo00<YBVLiOol027oo00<]JgooOol01Goo00@mk`00Ool]J`]oo`03<Haoogoo00Yo
o`03<Haoogoo00eoo`03=Jeoogoo015oo`03=Jeoogoo00Qoo`03O00mkg`004Aoo`008goo00<mkgoo
Ool03goo00=S67ooOol04goo0W`000<mkg`0Ool00Woo00=S67ooOol01Goo00<YBWooOol027oo00<Y
BWooIcT02Goo00<]JgooOol00goo0Sg_00Aoo`00Ool]J`]oo`03<Haoogoo00]oo`03<Haoogoo00ao
o`03=Jeoogoo019oo`03=Jeoogoo00Moo`03O00mkg`004Aoo`0097oo00<mkgooOol037oo0V<H5goo
0W`000Dmkg`0Oomoof<H00Ioo`03:DYoogoo00Uoo`03:DYoofLi00Uoo`03;F]oogoo009oo`07?Nmo
ogooOol007oo;F/037oo00<aS7ooOol02Woo00<aS7ooOol03Goo00<e[GooOol04Woo00<e[GooOol0
1Goo0W`000<mkg`0Ool0@goo000UOol2?Nl;Ool00f<HOomoo`0GOol2O00013g_O01oof<H1goo00<Y
BWooOol02Goo00<YBVLiOol02Goo00<]JgooOol00Sg_17oo00<007oo;F/037oo00<aS7ooOol02goo
00<aS7ooOol03Goo00<e[GooOol04Woo00<e[GooOol017oo00Al03g_O01l04Aoo`009goo0Sg_27oo
00=S67ooOol06Goo00Al03g_O01S60Moo`03:DYoogoo00Uoo`03:DYoofLi00Yoo`03;F/mkcg_00Io
o`03001oobe[00aoo`03<Haoogoo00]oo`03<Haoogoo00eoo`03=Jeoogoo01=oo`03=Jeoogoo009o
o`9l0003?Nml07oo04Aoo`00:Goo0Sg_1Goo00=S67ooOol06Woo00Al03g_O01S60Moo`03:DYoogoo
00Uoo`03:DYoofLi00Uoo`8mk`Qoo`03001oobe[00aoo`03<Haoogoo00aoo`03<Haoogoo00eoo`03
=Jeoogoo01=oo`04=JeoogooOol2O0000cg_O01oo`14Ool002]oo`8mk`9oo`03HaQoogoo01]oo`03
O00mkg`000Moo`03:DYoogoo00Yoo`03:DYoofLi00Qoo`03?Nl]Jgoo00Qoo`03001oobe[00eoo`03
<Haoogoo00]oo`03<Haoogoo00ioo`03=Jeoogoo01=oo`07=JeoogooOoml03g_O000AGoo000]Ool2
?NlMOol2O0000cg_O01oo`06Ool00bU:Oomoo`09Ool00bU:OomW>@07Ool2?Nl00goo;F]oo`08Ool0
0`00Ool]J`0=Ool00c6<Oomoo`0;Ool00c6<Oomoo`0>Ool00cF]Oomoo`0DOol01SF]Ooml07`0?Nml
04Eoo`00;goo0Sg_6goo0W`000<mkg`0Ool01Goo00<YBWooOol02Woo00<YBWooIcT01Goo0Sg_0goo
00<]JgooOol01goo00<007oo;F/03Goo00<aS7ooOol037oo00<aS7ooOol03Woo00<e[GooOol057oo
00De[G`0O00mkg`004Eoo`00<Goo0Sg_6Woo0W`000<mkgooOol017oo00<YBWooOol02Woo00<YBWoo
IcT00Woo0cg_1Goo00<]JgooOol01goo00<007oo;F/03Goo00<aS7ooOol037oo00<aS7ooOol03goo
00<e[GooOol057oo00=l03g_O000AWoo000cOol2?NlHOol2O0000cg_Oomoo`03Ool00bU:Oomoo`0:
Ool012U:OomW>Goo0Sg_27oo00<]JgooOol01goo00<007oo;F/03Goo00<aS7ooOol03Goo00<aS7oo
Ool03goo00<e[GooOol04goo00=l03g_O000AWoo000eOol3?NlDOol01F<HO01l03g_O00017oo00<Y
BWooOol02Woo00@YBSg_?Nlmk`Yoo`03;F]oogoo00Moo`03001oobe[00ioo`03<Haoogoo00aoo`03
<Haoogoo00moo`03=Jeoogoo019oo`9l0003?Nml07oo04Eoo`00>7oo13g_3goo00IS67ooOoml03g_
O003Ool00bU:Oomoo`09Ool3?Nl<Ool00be[Oomoo`08Ool00`00Ool]J`0>Ool00c6<Oomoo`0=Ool0
0c6<Oomoo`0?Ool00cF]Oomoo`0AOol2O0000cg_Oomoo`15Ool003aoo`Hmk`Uoo`06HaQoogooO00m
kg`00goo00<YBWooOol00Woo1cg_0Woo00<YBWooOol02Woo00<]JgooOol027oo00@007ooOol]J`eo
o`03<Haoogoo00eoo`03<Haoogoo011oo`03=Jeoogoo011oo`03O00mkg`004Moo`00@Woo5cg_27oo
00<YBWooOol02goo00<]JgooOol027oo00@007ooOol]J`eoo`03<Haoogoo00eoo`03<Haoogoo011o
o`03=Jeoogoo011oo`03O00mkg`004Moo`00Cgoo00El03g_O01oobU:00eoo`03:DYoogoo00]oo`03
;F]oogoo00Qoo`04001oogoo;F/>Ool00c6<Oomoo`0=Ool00c6<Oomoo`0@Ool00cF]Oomoo`0>Ool2
O0000cg_O01oo`16Ool004moo`04O00mkg`0:DX>Ool00bU:Oomoo`0;Ool00be[Oomoo`08Ool01000
Oomoobe[3Woo00<aS7ooOol03Goo00<aS7ooOol04Goo00<e[GooOol03Goo00=l03g_O000B7oo001?
Ool017`0?Nml02U:3Goo00<YBWooOol037oo00<]JgooOol027oo00@007ooOol]J`ioo`03<Haoogoo
00ioo`03<Haoogoo011oo`03=Jeoogoo00aoo`9l0003?Nml07oo04Moo`00Cgoo00Al03g_O01l00eo
o`03:DYoogoo00aoo`03;F]oogoo00Qoo`04001oogoo;F/>Ool00c6<Oomoo`0>Ool00c6<Oomoo`0A
Ool00cF]Oomoo`0;Ool2O0000cg_Oomoo`17Ool0051oo`03O00mkg`000eoo`03:DYoogoo00]oo`03
;F]oogoo00Uoo`04001oogoo;F/?Ool00c6<Oomoo`0>Ool00c6<Oomoo`0AOol00cF]Oomoo`09Ool2
O0000cg_O01oo`18Ool0051oo`03O00mkg`000aoo`03:DYoogoo00aoo`03;F]oogoo00Uoo`04001o
ogoo;F/?Ool00c6<Oomoo`0>Ool00c6<Oomoo`0AOol00cF]Oomoo`09Ool2O0000cg_Oomoo`18Ool0
051oo`9l0003?Nml07oo00Yoo`03:DYoogoo00aoo`03;F]oogoo00Uoo`04001oogoo;F/?Ool00c6<
Oomoo`0?Ool00c6<Oomoo`0AOol00cF]Oomoo`07Ool2O0000cg_O01oo`19Ool0055oo`03O00mkg`0
00]oo`03:DYoogoo00aoo`03;F]oogoo00Uoo`04001oogoo;F/?Ool00c6<Oomoo`0?Ool00c6<Oomo
o`0BOol00cF]Oomoo`06Ool2O0000cg_Oomoo`19Ool0055oo`9l0003?Nmoogoo00Qoo`03:DYoogoo
00eoo`03;F]oogoo00Uoo`04001oogoo;F/?Ool00c6<Oomoo`0?Ool00c6<Oomoo`0BOol00cF]Oomo
o`05Ool2O0000cg_O01oo`1:Ool0055oo`9l0003?Nml07oo00Qoo`03:DYoogoo00eoo`03;F]oogoo
00Uoo`04001oogoo;F/@Ool00c6<Oomoo`0?Ool00c6<Oomoo`0BOol00cF]Oomoo`04Ool2O0000cg_
Oomoo`1:Ool0059oo`9l0003?Nmoogoo00Moo`03:DYoogoo00eoo`03;F]oogoo00Uoo`04001oogoo
;F/@Ool00c6<Oomoo`0?Ool00c6<Oomoo`0COol00cF]Oomoo`02Ool2O0000cg_O01oo`1;Ool0059o
o`9l0003?Nml07oo00Ioo`03:DYoogoo00eoo`03;F]oogoo00Yoo`04001oogoo;F/@Ool00c6<Oomo
o`0@Ool00c6<Oomoo`0COol013F]Oomoogoo0W`000<mkgooOol0Bgoo001COol2O0000cg_Oomoo`05
Ool00bU:Oomoo`0=Ool00be[Oomoo`0:Ool01000Oomoobe[47oo00<aS7ooOol047oo00<aS7ooOol0
4goo00<e[GooOol00W`000<mkg`0Ool0C7oo001COol2O0000cg_O01oo`05Ool00bU:Oomoo`0=Ool0
0be[Oomoo`0:Ool01000Oomoobe[4Goo00<aS7ooOol047oo00<aS7ooOol04goo00De[GooO00mkg`0
04ioo`00E7oo0W`000<mkg`0Ool00goo00<YBWooOol03Woo00<]JgooOol02Woo00@007ooOol]Ja5o
o`03<Haoogoo011oo`03<Haoogoo01=oo`=l0003?Nml07oo04eoo`00E7oo0W`000<mkg`0Ool00goo
00<YBWooOol03Woo00<]JgooOol02Woo00@007ooOol]Ja5oo`03<Haoogoo015oo`03<Haoogoo019o
o`9l0003?Nml07oo04ioo`00EGoo0W`000<mkg`0Ool00Woo00<YBWooOol03Woo00<]JgooOol02Woo
00@007ooOol]Ja5oo`03<Haoogoo015oo`03<Haoogoo015oo`=l0003?Nml07oo04ioo`00EWoo00=l
03g_O0000Woo00<YBWooOol03goo00<]JgooOol02Woo00@007ooOol]Ja9oo`03<Haoogoo011oo`03
<Haoogoo015oo`9l0003?Nmoogoo04moo`00EWoo0W`000@mkg`0OolYBQ1oo`03;F]oogoo00]oo`04
001oogoo;F/BOol00c6<Oomoo`0AOol00c6<Oomoo`0?Ool2O0000cg_O01oo`1@Ool005Moo`05O00m
kg`0OolYBP0@Ool00be[Oomoo`0;Ool01000Oomoobe[4Woo00<aS7ooOol04Goo00<aS7ooOol03Woo
0W`000<mkg`0Ool0DGoo001GOol2O0000cg_O01oo`0@Ool00be[Oomoo`0;Ool01000Oomoobe[4Woo
00<aS7ooOol04Woo00<aS7ooOol03Goo00=l03g_O000Dgoo001HOol2O0000cg_O01oo`0?Ool00be[
Oomoo`0;Ool01000Oomoobe[4Woo00<aS7ooOol04Woo00<aS7ooOol037oo0W`000<mkg`0Ool0DWoo
001HOol2O0000cg_O01l000?Ool00be[Oomoo`0;Ool01000Oomoobe[4goo00<aS7ooOol04Woo00<a
S7ooOol02Woo0W`000<mkg`0Ool0Dgoo001JOol00g`0?Nml000?Ool00be[Oomoo`0;Ool01000Oomo
obe[4goo00<aS7ooOol04Woo00<aS7ooOol02Goo0W`000<mkg`0O000E7oo001KOol00g`0?Nml000>
Ool00be[Oomoo`0;Ool01000Oomoobe[4goo00<aS7ooOol04Woo00<aS7ooOol027oo0W`000<mkg`0
Ool0EGoo001KOol2O0000cg_O01oo`0;Ool00be[Oomoo`0<Ool01000Oomoobe[4goo00<aS7ooOol0
4goo00<aS7ooOol01Woo0W`000<mkg`0Ool0EWoo001LOol2O0000cg_O01oo`0:Ool00be[Oomoo`0<
Ool01000Oomoobe[57oo00<aS7ooOol04Woo00<aS7ooOol01Goo0W`000<mkg`0Ool0Egoo001LOol3
O0000cg_O01l0009Ool00be[Oomoo`0<Ool01000Oomoobe[57oo00<aS7ooOol04goo00<aS7ooOol0
0goo0W`000<mkg`0Ool0F7oo001MOol3O002?Nl2O007Ool00be[Oomoo`0<Ool01@00Oomoogoo;F/0
4goo00<aS7ooOol04goo00<aS7ooOol00Woo0W`000<mkg`0Ool0FGoo001OOol3O00013g_O01l07`0
1Goo00<]JgooOol037oo00D007ooOomoobe[01=oo`03<Haoogoo01Aoo`04<Haoog`0O002?Nl00g`0
Oomoo`1IOol0065oo`9l0003?Nml07`000Eoo`03;F]oogoo00aoo`05001oogooOol]J`0COol00c6<
Oomoo`0DOol0136<O01l03g_0W`0G7oo001SOol017`0?Nml07`017oo00<]JgooOol037oo00D007oo
Oomoobe[01Aoo`03<Haoogoo01=oo`9l0003?Nml07oo05eoo`00I7oo00=l03g_O0000W`000=oobe[
Ool03Woo00D007ooOomoobe[01Aoo`03<Haoogoo019oo`04O00mkcg_O01OOol006Eoo`03O00mkcg_
009l0003;F]oogoo00eoo`05001oogooOol]J`0DOol00c6<Oomoo`0@Ool2O00013g_O01l07`0Ggoo
001WOol017`0?Nml07`03goo00D007ooOomoobe[01Aoo`03<Haoogoo00ioo`9l008mk`=l061oo`00
J7oo00=l03g_?Nl00W`03Goo00D007ooOomoobe[01Eoo`03<Haoogoo00]oo`=l0004?Nml07`0O01R
Ool006Qoo`=l008mk`9l00]oo`05001oogooOol]J`0EOol00c6<Oomoo`09Ool3O002?Nl2O01TOol0
06Yoo`=l00<mk`9l00Qoo`05001oogooOol]J`0EOol00c6<Oomoo`07Ool3O002?Nl3O01UOol006ao
o`Al008mk`03O01oogoo00Eoo`05001oogooOol]J`0EOol00c6<Oomoo`03Ool5O002?Nl3O01WOol0
06ioo`Al008mk`9l00Aoo`05001oogooOol]J`0FOol00c6<Ooml0005O002?Nl2O01ZOol0071oo`Al
008mk`=l0003Ool007oo009oo`03;F]oogoo01=oo`=l00Hmk`9l06aoo`00LWoo17`01Cg_1g`037oo
1W`00cg_1G`0Kgoo001dOol7O005?Nl@O004?Nl4O01cOol007Qoo`Ql010mk`Al07Moo`00NWoo00<0
07ooOol00goo3g`0O7oo0000\
\>"],
  ImageRangeCache->{{{0, 266.938}, {360.25, 0}} -> {-8.03071, -15.7001, 
  0.0822356, 0.0822356}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.35429 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12  scalefont  setfont
% Scaling calculations
0.457143 0.0571429 0.897143 0.0571429 [
[ 0 0 0 0 ]
[ 1 1.35429 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
0 .89714 m
1 .89714 L
s
.45714 0 m
.45714 1.35429 L
s
0 0 m
1 0 L
1 1.35429 L
0 1.35429 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 1 0 r
.60417 .89714 m
.60417 .89714 .02857 0 365.73 arc
F
0 g
2.5 Mabswid
.58703 .89714 m
.62131 .89714 L
s
.3 g
.45714 .89714 m
.4705 .61174 L
s
.016 g
.5 Mabswid
.45714 .89714 m
.4546 .55846 L
s
.032 g
.45714 .89714 m
.42764 .51179 L
s
.048 g
.45714 .89714 m
.38821 .47838 L
s
.065 g
.45714 .89714 m
.33945 .4641 L
s
.081 g
.45714 .89714 m
.28847 .47226 L
s
.097 g
.45714 .89714 m
.24415 .50216 L
s
.113 g
.45714 .89714 m
.21416 .54918 L
s
.129 g
.45714 .89714 m
.20255 .60638 L
s
.145 g
.45714 .89714 m
.20886 .66678 L
s
.161 g
.45714 .89714 m
.22913 .72498 L
s
.177 g
.45714 .89714 m
.25769 .7772 L
s
.194 g
.45714 .89714 m
.28873 .8207 L
s
.21 g
.45714 .89714 m
.31659 .85399 L
s
.226 g
.45714 .89714 m
.33599 .87788 L
s
.242 g
.45714 .89714 m
.34286 .89615 L
s
.258 g
.45714 .89714 m
.33574 .91479 L
s
.274 g
.45714 .89714 m
.31656 .94019 L
s
.29 g
.45714 .89714 m
.29036 .97709 L
s
.306 g
.45714 .89714 m
.26423 1.02734 L
s
.323 g
.45714 .89714 m
.24614 1.08979 L
s
.339 g
.45714 .89714 m
.24404 1.16039 L
s
.355 g
.45714 .89714 m
.26449 1.23218 L
s
.371 g
.45714 .89714 m
.31059 1.29544 L
s
.387 g
.45714 .89714 m
.37986 1.33919 L
s
.403 g
.45714 .89714 m
.4636 1.35424 L
s
.419 g
.45714 .89714 m
.54868 1.33646 L
s
.435 g
.45714 .89714 m
.62138 1.28848 L
s
.452 g
.45714 .89714 m
.67145 1.21876 L
s
.468 g
.45714 .89714 m
.69453 1.13872 L
s
.484 g
.45714 .89714 m
.69219 1.05957 L
s
.5 g
.45714 .89714 m
.67048 .99016 L
s
.516 g
.45714 .89714 m
.63802 .93574 L
s
.532 g
.45714 .89714 m
.60417 .89714 L
s
.548 g
.45714 .89714 m
.57688 .87046 L
s
.565 g
.45714 .89714 m
.56027 .84788 L
s
.581 g
.45714 .89714 m
.55283 .82038 L
s
.597 g
.45714 .89714 m
.54764 .78127 L
s
.613 g
.45714 .89714 m
.53456 .72917 L
s
.629 g
.45714 .89714 m
.50367 .6691 L
s
.645 g
.45714 .89714 m
.44842 .61156 L
s
.661 g
.45714 .89714 m
.36798 .5704 L
s
.677 g
.45714 .89714 m
.26877 .55968 L
s
.694 g
.45714 .89714 m
.16468 .5896 L
s
.71 g
.45714 .89714 m
.07483 .66216 L
s
.726 g
.45714 .89714 m
.01845 .76857 L
s
.742 g
.45714 .89714 m
.00844 .89041 L
s
.758 g
.45714 .89714 m
.04665 1.00492 L
s
.774 g
.45714 .89714 m
.12343 1.09207 L
s
.79 g
.45714 .89714 m
.22135 1.14027 L
s
.806 g
.45714 .89714 m
.32107 1.14838 L
s
.823 g
.45714 .89714 m
.40667 1.12434 L
s
.839 g
.45714 .89714 m
.46927 1.0817 L
s
.855 g
.45714 .89714 m
.50861 1.03487 L
s
.871 g
.45714 .89714 m
.5321 .99426 L
s
.887 g
.45714 .89714 m
.55098 .96238 L
s
.903 g
.45714 .89714 m
.57443 .93309 L
s
.919 g
.45714 .89714 m
.60415 .89499 L
s
.935 g
.45714 .89714 m
.63227 .83768 L
s
.952 g
.45714 .89714 m
.64373 .75802 L
s
.968 g
.45714 .89714 m
.62193 .66374 L
s
.984 g
.45714 .89714 m
.55573 .57312 L
s
1 g
.45714 .89714 m
.44548 .51084 L
s
1 0 0 r
2.5 Mabswid
.4705 .61174 m
.46647 .59475 L
.46113 .57639 L
.45423 .55757 L
.44667 .54119 L
.43664 .52407 L
.42399 .50746 L
.41052 .49399 L
.39633 .48325 L
.38118 .47482 L
.37315 .47142 L
.36404 .46839 L
.3561 .4664 L
.35159 .46553 L
.34743 .46489 L
.34354 .46444 L
.34134 .46424 L
.33928 .46409 L
.33731 .46398 L
.33552 .46391 L
.33344 .46387 L
.33149 .46386 L
.3294 .46389 L
.32716 .46396 L
.32504 .46407 L
.32312 .4642 L
.3184 .46466 L
.31394 .46527 L
.30936 .46609 L
.30513 .46701 L
.29568 .46966 L
.28832 .47232 L
.28037 .47582 L
.265 .48466 L
.25002 .49645 L
.23776 .50925 L
.22619 .52523 L
.22073 .5348 L
.21636 .5439 L
.20976 .56186 L
.20703 .57214 L
.20503 .58207 L
.20432 .58659 L
.20369 .59141 L
.20325 .59561 L
.20288 .60014 L
.20272 .60269 L
.2026 .60503 L
.20251 .60738 L
.20245 .60962 L
Mistroke
.20242 .61222 L
.20241 .61464 L
.20244 .61729 L
.20247 .61878 L
.20251 .62013 L
.2026 .62267 L
.20272 .62504 L
.20308 .63044 L
.20356 .63571 L
.20421 .64134 L
.20575 .65155 L
.20753 .66081 L
.21325 .68313 L
.22028 .7038 L
.23772 .74262 L
.25662 .77551 L
.29871 .83303 L
.33052 .87049 L
.33575 .87754 L
.33977 .88426 L
.34123 .88757 L
.34186 .88941 L
.3423 .89109 L
.34247 .89188 L
.3426 .89263 L
.34269 .89331 L
.34277 .89402 L
.34283 .8948 L
.34286 .89551 L
.34286 .89629 L
.34285 .89672 L
.34283 .89713 L
.34277 .8979 L
.34274 .89828 L
.34268 .89871 L
.34245 .90018 L
.34227 .90101 L
.34204 .90191 L
.34154 .90356 L
.34022 .90687 L
.33862 .91003 L
.32907 .92411 L
.3135 .94417 L
.29605 .96834 L
.27747 .99929 L
.26148 1.03422 L
.2544 1.05481 L
.2512 1.06617 L
.24828 1.07857 L
.24623 1.08926 L
Mistroke
.24532 1.09502 L
.24446 1.10128 L
.24381 1.10707 L
.24332 1.11241 L
.24294 1.11782 L
.24279 1.12051 L
.24269 1.12299 L
.24258 1.12607 L
.24254 1.12769 L
.24251 1.12941 L
.24249 1.1323 L
.2425 1.13549 L
.24255 1.13833 L
.24264 1.14139 L
.24275 1.14429 L
.24289 1.14693 L
.24334 1.15327 L
.24402 1.16019 L
.24485 1.16673 L
.24579 1.17279 L
.25077 1.19535 L
.2542 1.20665 L
.25871 1.21899 L
.27028 1.24342 L
.28372 1.26471 L
.30157 1.2864 L
.32366 1.3068 L
.34602 1.32246 L
.35926 1.32989 L
.37229 1.33607 L
.38488 1.34108 L
.39894 1.34564 L
.41203 1.34897 L
.42431 1.35134 L
.43156 1.3524 L
.43821 1.35316 L
.44191 1.3535 L
.44594 1.3538 L
.44976 1.35401 L
.45331 1.35415 L
.4569 1.35424 L
.46028 1.35426 L
.46332 1.35424 L
.4666 1.35418 L
.47019 1.35405 L
.47398 1.35385 L
.47722 1.35364 L
.48076 1.35334 L
.48893 1.35246 L
.49634 1.35139 L
Mistroke
.51286 1.34811 L
.52795 1.34399 L
.54194 1.33916 L
.5689 1.32684 L
.5955 1.31018 L
.61624 1.29331 L
.63664 1.27227 L
.65499 1.2479 L
.6689 1.22394 L
.67535 1.2102 L
.68139 1.19487 L
.68582 1.18125 L
.68972 1.16636 L
.69272 1.15132 L
.69379 1.14442 L
.69471 1.13714 L
.69537 1.13056 L
.69565 1.12708 L
.6959 1.12336 L
.69609 1.11994 L
.69622 1.11683 L
.69631 1.11371 L
.69636 1.11076 L
.69639 1.1074 L
.69638 1.10549 L
.69636 1.1037 L
.69629 1.1001 L
.69623 1.09809 L
.69616 1.09624 L
.69582 1.08976 L
.69559 1.08652 L
.6953 1.08298 L
.69454 1.07556 L
.69351 1.06772 L
.69112 1.05383 L
.68806 1.04016 L
.6847 1.0279 L
.67545 1.00164 L
.66573 .98029 L
.65426 .95969 L
.60922 .90226 L
.59798 .89106 L
Mfstroke
.5 g
1 Mabswid
.4705 .61174 m
.46662 .59531 L
.46233 .58018 L
.45624 .5626 L
.44963 .54718 L
.43256 .5182 L
.42104 .50419 L
.40879 .49251 L
.39497 .48237 L
.38691 .47767 L
.37907 .47385 L
.37162 .47086 L
.36465 .46856 L
.35675 .46654 L
.35233 .46566 L
.34811 .46499 L
.34575 .46468 L
.34353 .46443 L
.33936 .46409 L
.33701 .46397 L
.33485 .46389 L
.33247 .46386 L
.32996 .46388 L
.32578 .46403 L
.32187 .4643 L
.3176 .46476 L
.31302 .46542 L
.30811 .46634 L
.3028 .46758 L
.29328 .47046 L
.28421 .47404 L
.27604 .47802 L
.26229 .48653 L
.24864 .49773 L
.2371 .51004 L
.22782 .52267 L
.21912 .53797 L
.21164 .55601 L
.2087 .56554 L
.20619 .57598 L
.2052 .58113 L
.2044 .58604 L
.2038 .5905 L
.20328 .59532 L
.20288 .60015 L
.20262 .60459 L
.20247 .60906 L
.20241 .61332 L
.20246 .61828 L
.20261 .62289 L
Mistroke
.2029 .62796 L
.20311 .63079 L
.20333 .63336 L
.20449 .64342 L
.20624 .65427 L
.21062 .6738 L
.21602 .69185 L
.2229 .71048 L
.23761 .74241 L
.27637 .80446 L
.31138 .84796 L
.3253 .86413 L
.33612 .87807 L
.33983 .88438 L
.3406 .88603 L
.34131 .88777 L
.34181 .88925 L
.34225 .89086 L
.34255 .89232 L
.34274 .89367 L
.34284 .8951 L
.34286 .89589 L
.34285 .89662 L
.34277 .89792 L
.34259 .89934 L
.34234 .90068 L
.34204 .90194 L
.34104 .90493 L
.33977 .90783 L
.33569 .91486 L
.323 .93196 L
.28964 .97824 L
.27145 1.01117 L
.2633 1.02962 L
.25658 1.04793 L
.25148 1.06509 L
.24701 1.08493 L
.24524 1.09555 L
.24395 1.1057 L
.24341 1.11135 L
.24302 1.11658 L
.24271 1.12236 L
.24261 1.12528 L
.24253 1.12849 L
.2425 1.1346 L
.2426 1.14027 L
.24271 1.14325 L
.24287 1.14652 L
.24333 1.15317 L
.24389 1.15903 L
Mistroke
.24466 1.16533 L
.2465 1.17674 L
.24902 1.18855 L
.25202 1.19973 L
.25929 1.22044 L
.27052 1.24386 L
.28361 1.26455 L
.30089 1.28568 L
.3225 1.30586 L
.34586 1.32236 L
.36947 1.33482 L
.38252 1.34021 L
.39731 1.34516 L
.41319 1.34922 L
.42041 1.35066 L
.42833 1.35196 L
.43588 1.35292 L
.44291 1.35358 L
.44966 1.35401 L
.45685 1.35423 L
.46328 1.35424 L
.46932 1.35409 L
.47595 1.35373 L
.48309 1.35312 L
.49024 1.35229 L
.49803 1.35112 L
.51361 1.34794 L
.52784 1.34403 L
.54083 1.33958 L
.56718 1.32775 L
.59381 1.31139 L
.6167 1.29289 L
.63554 1.27355 L
.65168 1.2528 L
.66458 1.23207 L
.6757 1.20938 L
.68096 1.19607 L
.68513 1.18355 L
.6889 1.16982 L
.69164 1.1573 L
.69393 1.14337 L
.69487 1.13573 L
.69554 1.12855 L
.69597 1.1222 L
.69626 1.11551 L
.69637 1.10983 L
.69636 1.10362 L
.69619 1.09697 L
.69603 1.09326 L
.69583 1.0899 L
Mistroke
.69534 1.08339 L
.69473 1.07729 L
.69326 1.06605 L
.69122 1.05435 L
.68645 1.03401 L
.67987 1.01319 L
.67118 .99169 L
.65052 .95371 L
.62973 .92516 L
.5867 .8802 L
.57276 .86601 L
.5668 .85871 L
.56229 .85176 L
.56016 .84766 L
.5582 .84305 L
.5555 .83437 L
.55444 .82972 L
.55348 .82449 L
.55199 .81425 L
.54897 .79024 L
.54649 .7745 L
.54325 .75878 L
.53909 .74308 L
.53302 .72499 L
.51692 .69029 L
.505 .67103 L
.49158 .6531 L
.47268 .63248 L
.45249 .61471 L
.43026 .59898 L
.40314 .58405 L
.37315 .57205 L
.35576 .56697 L
.34768 .56505 L
.339 .56328 L
.33106 .56193 L
.32221 .56071 L
.31406 .55986 L
.30637 .55929 L
.30169 .55905 L
.29722 .5589 L
.28879 .55881 L
.28406 .55888 L
.27966 .55902 L
.27481 .55926 L
.26963 .55961 L
.26084 .56044 L
.2513 .56167 L
.23399 .56478 L
.21715 .56893 L
Mistroke
.20176 .57374 L
.17285 .58555 L
.14231 .60246 L
.11235 .62441 L
.08676 .64861 L
.06208 .67874 L
.03975 .71532 L
.03126 .73321 L
.02354 .75284 L
.01796 .77026 L
.01314 .78941 L
.01131 .79851 L
.00968 .80815 L
.00845 .81712 L
.00755 .82549 L
.00692 .83339 L
.00646 .84183 L
.00624 .85121 L
.00628 .85973 L
.00665 .86976 L
.00727 .87897 L
.00828 .88906 L
.00971 .89967 L
.01295 .91734 L
.0177 .93644 L
.02373 .95533 L
.03165 .97531 L
.04949 1.00971 L
.0707 1.04033 L
.09329 1.06576 L
.12026 1.08964 L
.15254 1.1115 L
.16949 1.12063 L
.18817 1.12906 L
.20475 1.13524 L
.22262 1.14061 L
.2398 1.14458 L
.25539 1.14721 L
.26287 1.14814 L
.27095 1.14892 L
.27854 1.14944 L
.28551 1.14972 L
.29354 1.14983 L
.30099 1.14971 L
.3091 1.14935 L
.31361 1.14905 L
.31771 1.14871 L
.32584 1.14783 L
.33459 1.14662 L
.35014 1.14371 L
Mistroke
.36601 1.13972 L
.37984 1.13536 L
.40868 1.12338 L
.43253 1.11005 L
.45238 1.09611 L
.48432 1.06637 L
.50847 1.03508 L
.53584 .98733 L
.59396 .90926 L
.60362 .89578 L
.61403 .87894 L
.6227 .86199 L
.6309 .84171 L
.6348 .82949 L
.63843 .81518 L
.63976 .80865 L
.64101 .80144 L
.64192 .79506 L
.64272 .78795 L
.64331 .78077 L
.64366 .77398 L
.64382 .76667 L
.64382 .76254 L
.64375 .75875 L
.64347 .75187 L
.64293 .74432 L
.6422 .73711 L
.64132 .7304 L
.63868 .71544 L
.63538 .70159 L
.63047 .68547 L
.62468 .67012 L
.61158 .64303 L
.59307 .61428 L
.56763 .58452 L
.5348 .55596 L
.49869 .53306 L
.46215 .51653 L
.44548 .51084 L
Mfstroke
0 g
.5 Mabswid
.45714 .89714 m
1 .89714 L
s
% Start of user PostScript
0 0 9.5 0 MAarrowhead1
% End of user PostScript
0 0 1 r
.45714 .89714 m
.45714 .89714 .05714 0 365.73 arc
F
1 0 1 r
2.5 Mabswid
newpath
.45714 .89714 .05714 0 365.73 arc
s
.38286 .44233 m
.38286 .49948 L
.41714 .49948 L
.41714 .44233 L
F
.4 .49948 m
.4 .89714 L
s
0 g
gsave
.97143 .93714 -66.3438 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.812500 moveto
 460.000000 19.812500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.812500 lineto
closepath
clip newpath
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
69.687500 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Helvetica-Bold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica-Bold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Helvetica-Bold
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}},
  ImageSize->{214.375, 289},
  ImageMargins->{{144.75, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004;0001JA000`40O003h00ONWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08io
o`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<0
07ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo
001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00
Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool0
07Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001o
ogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00
NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007oo
Ool0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001j
Ool00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomo
o`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yo
o`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo
08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo
00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08io
o`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<0
07ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo
001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00
Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool0
07Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001o
ogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00
NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007oo
Ool0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001j
Ool00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomo
o`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yo
o`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo
08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo
00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool006Ioo`Ul7`]oo`03001oogoo08ioo`00IWoo2G`O
2goo00<007ooOol0SWoo001VOol9O1l;Ool00`00Oomoo`2>Ool006Ioo`Ul7`]oo`03001oogoo08io
o`00D7oo4G`01Goo2G`O2goo00<007ooOol0SWoo001=Ool5O00>?Nl3O003Ool9O1l;Ool00`00Oomo
o`2>Ool004]oo`=l00@mk`il008mk`=l0003Ooml7g`O00Ml7`]oo`03001oogoo08ioo`00BGoo0W`0
0cg_0g`02Woo00@48GooOomoo`=l00@mk`Ul7`]oo`03001oogoo08ioo`00Agoo0W`00Sg_17`037oo
00<48GooOol00goo1G`02G`O2goo00<007ooOol0SWoo0014Ool4O0000cg_O01l0002O0000goo249o
o`0;Ool00`@QOomoo`05Ool3O009O1l;Ool00`00Oomoo`2>Ool004Aoo`=l0004?Nml07`0O003Ool0
0`Q2Oomoo`0:Ool00`@QOomoo`07Ool00g`0O1ml7`07O1l;Ool00`00Oomoo`2>Ool0049oo`Al0003
?Nml07oo00Ioo`03249oogoo00Yoo`03125oogoo00Moo`Ul7`]oo`03001oogoo08ioo`00@7oo1G`0
00<mkg`0Ool01goo00<8@WooOol02Woo00<48GooOol01goo2G`O2goo00<007ooOol0SWoo0010Ool3
O002?Nl:Ool00`Q2Oomoo`0:Ool00`@QOomoo`07Ool9O1l;Ool00`00Oomoo`2>Ool0041oo`9l0003
?Nmoogoo00]oo`03249oogoo00Yoo`03125oogoo00Ioo`Ul7`03?Nml07oo00Qoo`03001oogoo08io
o`00?goo0W`000<mkgooOol037oo00<8@WooOol02Woo00<48GooOol027oo00@48G`OO1ml7`Al0003
?Nml07`000Moo`03001oogoo08ioo`00?Woo0W`000<mkg`024803Woo00<8@WooOol02Goo00<48Goo
Ool027oo00@48G`OO1ml7`9oo`=l0003?Nml07oo00Ioo`03001oogoo08ioo`00?Goo0W`000@mkg`0
Ool8@Pioo`03249oogoo00Uoo`03125oogoo00Qoo`04125l7g`OO1l4Ool2O00013g_O01oogoo0Sg_
0Woo00<007ooOol0SWoo000mOol00g`0?Nml0003Ool00`Q2Oomoo`0;Ool00`Q2Oomoo`0:Ool00`@Q
Oomoo`08Ool3O1l5Ool00g`0?Nml0004Ool2?Nl00`00Oomoo`2>Ool003aoo`9l0003?Nmoogoo009o
o`03249oogoo00aoo`03249oogoo00Uoo`03125oogoo00Qoo`=l7`Eoo`9l0003?Nml07oo00Aoo`<m
khioo`00>goo0W`000<mkg`0Ool017oo00<8@WooOol02goo00<8@WooOol02Goo00<48GooOol027oo
0g`O1Woo0W`000<mkgooOol00goo00<007ooOol00Sg_S7oo000jOol2O0000cg_O01oo`05Ool00`Q2
Oomoo`0<Ool00`Q2Oomoo`08Ool00`@QOomoo`08Ool3O1l6Ool2O0000cg_O01oo`03Ool00`00Oomo
o`02Ool3?Nn9Ool003Yoo`03O00mkg`000Qoo`03249oogoo00]oo`03249oogoo00Uoo`03125oogoo
00Moo`=l7`Ioo`05001l07`0?Nml0003Ool00`00Oomoo`05Ool2?Nn7Ool003Yoo`03O00mkg`000Qo
o`03249oogoo00]oo`03249oogoo00Uoo`03125oogoo00Moo`=l7`Ioo`05001oog`0O00mk`03Ool0
0`00Oomoo`07Ool2?Nn5Ool003Uoo`04O00mkg`0O009Ool00`Q2Oomoo`0;Ool00`Q2Oomoo`08Ool0
0`@QOomoo`07Ool3O1l7Ool01@00Ooml03g_O0000Woo00<007ooOol02Goo0Sg_Pgoo000iOol00g`0
?Nml000:Ool00`Q2Oomoo`0;Ool00`Q2Oomoo`09Ool00`@QOomoo`06Ool3O1l7Ool02000Ooml07`0
?Nml07oo000=Ool00cg_Oomoo`20Ool003Qoo`04O00mkg`0O00;Ool00`Q2Oomoo`0;Ool00`Q2Oomo
o`08Ool00`@QOomoo`06Ool3O1l7Ool02000Oomoog`0?Nml07oo000>Ool2?Nn0Ool003Qoo`03O00m
kg`000eoo`03249oogoo00Yoo`03249oogoo00Qoo`03125oogoo00Ioo`=l7`Moo`03001oogoo009l
0003?Nml0000011oo`03?Nmoogoo07eoo`00>7oo00<mkg`0O0003Goo00<8@WooOol02Woo00<8@Woo
Ool027oo00<48GooOol01Woo0g`O1goo00P007ooOomoog`0?Nml00004Goo0Sg_OGoo000gOol017`0
?Nml07`03Woo00<8@WooOol02Woo00<8@WooOol027oo00<48GooOol01Goo0g`O1goo00@007ooOomo
o`9l0003?Nl007oo019oo`03?Nmoogoo07Yoo`00=goo00El03g_O01oo`aS00Uooa8mk`Yoo`03125o
ogoo00Eoo`=l7`Moo`04001oogooOol2O0000cg_O01oo`0COol00cg_Oomoo`1iOol003Ioo`04O00m
kg`0O002Ool00`aSOolmk`06?Nl3Ool00eJeOol8@P0<Ool4?Nl6Ool00`@QOomoo`05Ool3O1l7Ool0
0`00Oomoo`02Ool00g`0?Nml000EOol00cg_Oomoo`1hOol003Ioo`03O00mkg`000=oo`8mk`Yoo`03
E[Eoo`Q200aoo`04249oogooOol6?Nl00goo125oo`05Ool3O1l7Ool00`00Oomoo`02Ool017`0?Nml
07`05Goo00<mkgooOol0Mgoo000eOol2O0000cg_O00mk`02?Nl00goo36=oo`0:Ool00eJeOol8@P0;
Ool00`Q2Oomoo`07Ool3?Nl5Ool3O1l7Ool00`00Oomoo`03Ool00g`0?Nml000FOol2?NmgOol003Eo
o`@mk`Eoo`0336=oogoo00Qoo`03E[Eoo`Q200aoo`03249oogoo00Moo`04DYAoocg_?Nl3Ool3O1l7
Ool00`00Oomoo`03Ool00g`0?Nml000HOol00cg_Oomoo`1dOol003=oo`8mk`04Ooml03g_O006Ool0
0`aSOomoo`08Ool00eJeOol8@P0;Ool00`Q2Oomoo`07Ool010@QDYAoogoo0Sg_00Aoog`OO1ml7`Mo
o`03001oogoo00=oo`9l0003?Nml07oo01Ioo`03Nmhmkgoo07Aoo`00<7oo0cg_0Woo0W`000<mkg`0
Ool01Goo00<<HgooOol027oo00=F]Goo248037oo00<8@WooOol01goo00=BU7ooOol00Woo00Dmkg`O
O1ml7`@Q00Ioo`03001oogoo00=oo`04001l03g_O00FOol017_NOomoocg_M7oo000^Ool2?Nl4Ool2
O0000cg_O01l0007Ool00`aSOomoo`08Ool00eJeOol8@P0;Ool00`Q2Oomoo`07Ool00e:DOomoo`03
Ool3O1l00`@QOomoo`05Ool00`00Oomoo`02Ool01000O00mkg`05Woo00EkgWooOomoocg_07=oo`00
;7oo0Sg_1goo00=l03g_O0002Goo00<<HgooOol027oo00=F]@Q2Ool02Woo00<8@WooOol01goo00=B
U7ooOol00goo0g`O0Sg_1Woo00<007ooOol00Woo00@007`0O00mkaIoo`03Nmioogoo009oo`03?Nmo
ogoo071oo`00:goo00<mkgooE[D01goo00=l03g_O0002Goo00<<HgooOol027oo00=F]Goo24802goo
00<8@WooOol01Woo00<48E:DOol00goo0g`O00@48Goo?Nlmk`Aoo`03001oogoo009oo`05001l07`0
?Nml000DOol00g_NOomoo`04Ool00cg_Oomoo`1_Ool002Uoo`8mk`=oo`03E[Eoogoo00Aoo`03O00m
kg`000Yoo`0336=oogoo00Qoo`03E[Eoo`Q200Yoo`03249oogoo00Moo`03DYAoogoo009oo`=l7`04
125oogooOol2?Nl2Ool00`00Oomoo`02Ool200000g`0?Nml000DOol00g_NOomoo`05Ool00cg_Oomo
o`1^Ool002Moo`8mk`Ioo`03E[Eoogoo00=oo`03O00mkg`000]oo`0336=oogoo00Moo`03E[Eoo`Q2
00]oo`03249oogoo00Ioo`03DYAoogoo009oo`=l7`03125oogoo00=oo`03?Nmoo`0000Aoo`800003
O00mkg`001Aoo`03Nmioogoo00Ioo`03?Nmoogoo06eoo`009Woo00<mkgooOol01goo00=F]GooOol0
0Woo00=l03g_O0002goo00<<HgooOol027oo00=F]Goo24802Woo00<8@WooOol01Woo00=BU7ooOol0
0Woo0g`O00=oo`@QOol017oo0Sg_17oo0P000W`000<mkgooOol04Woo00=kgWooOol01Woo00<mkgoo
Ool0KGoo000TOol2?Nl;Ool01eJeOomoogooO00mkg`000aoo`0336=oogoo00Moo`03E[Eoo`Q200Yo
o`03249oogoo00Moo`04DYAoogooOol3O1l00goo125oo`05Ool00`00?Nmoo`02Ool2000017ooO00m
kg`04Woo00=kgWooOol027oo00<mkgooOol0K7oo000SOol00cg_Oomoo`0<Ool01UJeOomoog`0?Nml
00eoo`0336=oogoo00Moo`03E[Eoo`Q200Yoo`03249oogoo00Ioo`04DYAoogooOol3O1l00goo125o
o`05Ool01@00Oolmkcg_Ool00P0000Aoog`0?Nml019oo`03Nmioogoo00Uoo`03?Nmoogoo06]oo`00
8Goo0Sg_47oo00IF]GooO00mkg`036<=Ool00`aSOomoo`07Ool00eJe249oo`09Ool00`Q2Oomoo`06
Ool015:DOomoogoo0g`O00=oo`@QOol01Goo00D007ooOomoocg_00800004Ooml07`0O00BOol00g_N
Oomoo`0:Ool00cg_Oomoo`1ZOol001moo`8mka=oo`06E[El03g_O01oo`aS37oo00<<HgooOol01goo
00=F]Goo24802Woo00<8@WooOol01Goo00@48E:DOomoo`=l7`03Ool48Goo00Eoo`03001oogoo009o
o`8mk`04OolQ22DY8@PAOol00g_NOomoo`0<Ool00cg_Oomoo`1YOol001ioo`03?Nmoogoo01Aoo`03
O00mkg`0009oo`0336=oogoo00Yoo`0336=oogoo00Moo`03E[D8@Woo00Uoo`03249oogoo00Ioo`03
DYAoogoo00=l7`9oo`03125oogoo00=oo`03001oogoo009oo`800004?NlU:B489BTAOol00g_NOomo
o`0<Ool00cg_Oomoo`1YOol001eoo`03?Nmoogoo01Eoo`03O00mkg`0009oo`0336=oogoo00]oo`03
36=oogoo00Ioo`03E[Eoo`Q200Uoo`03249oogoo00Ioo`03DYAoogoo00=l7`9oo`03125oogoo00=o
o`03001oogoo009oo`800004Oolmkcg_8@PAOol00g_NOomoo`0=Ool00cg_Oomoo`1XOol001aoo`03
?Nmoogoo01Ioo`03O00mkg`000=oo`0336=oogoo00Yoo`0336=oogoo00Moo`03E[D8@Woo00Uoo`03
249oogoo00Eoo`03DYAoogoo00=l7`9oo`03125oogoo00=oo`03001oogoo009oo`800004OolU:B48
?Nl@Ool00g_NOomoo`0?Ool00cg_Oomoo`1WOol001]oo`03?Nmoogoo01Moo`03O00mkg`000Aoo`03
36=oogoo00Yoo`0336=oogoo00Ioo`03E[Eoo`Q200Uoo`03249oogoo00Ioo`03DYAoog`O009l7`9o
o`03125oogoo00Aoo`04001oogooOol200001Goo8@PU:B48?Nl03goo00=kgWooOol047oo00<mkgoo
Ool0IWoo000JOol00cg_Oomoo`0GOol2O0000cg_O01F]@04Ool00`aSOomoo`0:Ool00`aSOomoo`06
Ool00eJeOol8@P09Ool00`Q2Oomoo`05Ool00e:DOoml7`02O1l2Ool00`@QOomoo`04Ool01000Oomo
ogoo0P0000IoobDY8@PU:Goo?Nl>Ool00g_NOomoo`0@Ool00cg_Oomoo`1VOol001Uoo`03?Nmoogoo
01Qoo`9l0004?Nml07ooE[D4Ool00`aSOomoo`09Ool00`aSOomoo`06Ool00eJeOol8@P09Ool00`Q2
Oomoo`05Ool00e:DOoml7`02O1l2Ool00`@QOomoo`04Ool01000Oomoogoo0P0000<U:B489BT00goo
00<mkgooOol02goo00=kgWooOol04Goo00<mkgooOol0IGoo000HOol00cg_Oomoo`0JOol00g`0?Nml
0002Ool00eJeOomoo`02Ool00`aSOomoo`09Ool00`aSOomoo`06Ool00eJeOol8@P08Ool00`Q2Oomo
o`05Ool00`@QDYAl7`02O1l3Ool00`@QOomoo`03Ool01000Oomoogoo0P0000<Q22DY8@P00goo00<m
kgooOol02Woo00=kgWooOol04Woo00<mkgooOol0IGoo000GOol00cg_Oomoo`0KOol2O0001Cg_O01o
ogooE[D017oo00<<HgooOol02Goo00<<HgooOol01Woo00=F]@Q2Ool027oo00<8@WooOol01Goo00AB
U7`OO1ml7`=oo`03125oogoo00=oo`04001oogooOol200000bDY8@PU:@04Ool00cg_Oomoo`09Ool0
0g_NOomoo`0COol00cg_Oomoo`1TOol001Ioo`03?Nmoogoo01aoo`9l0003?Nml07oo009oo`03E[Eo
ogoo009oo`0336=oogoo00Uoo`0336=oogoo00Eoo`03E[Eoo`Q200Qoo`03249oogoo00Eoo`04DYAl
7g`OO1l3Ool00`@QOomoo`03Ool01000Oomoogoo0P0000<Q22DY8@P01Goo00<mkgooOol027oo00=k
gWooOol04goo00<mkgooOol0I7oo000EOol00cg_Oomoo`0MOol2O0000cg_O01oo`03Ool01EJeOomo
ogoo36<02goo00<<HgooOol01Woo00=F]@Q2Ool027oo00<8@WooOol017oo00ABU7`OO1ml7`=oo`03
125oogoo00=oo`04001ooe:DOol200000bDY8@PU:@06Ool00cg_Oomoo`06Ool00g_NOomoo`0EOol0
0cg_Oomoo`1SOol001Aoo`03?Nmoogoo01ioo`9l0003?Nml07oo00Aoo`05E[EoogooOol<H`0;Ool0
0`aSOomoo`05Ool00eJeOol8@P08Ool00`Q2Oomoo`04Ool010@QO1ml7g`O0goo00<48GooOol00goo
00@007ooOomoo`8000038@PU:B4800Ioo`03?Nmoogoo00Ioo`03Nmioogoo01Eoo`03?Nmoogoo06=o
o`004goo00@mkgooF]IJeQmoo`9l0003?Nmoogoo00Aoo`05E[EoogooOol<H`0;Ool00`aSOomoo`05
Ool00eJe249oo`07Ool00`Q2Oomoo`05Ool3O1l3Ool00`@QOomoo`03Ool01000Oomoogoo0P0000<U
:B489BT01goo00<mkgooOol01Goo00=kgWooOol05Goo00<mkgooOol0Hgoo000COol013g_Oomoogoo
0U[F7Goo0W`000<mkgooOol01Goo00EF]GooOomoo`aS00Yoo`0336=oogoo00Eoo`03E[Eoo`Q200Qo
o`03249oogoo00Aoo`=l7`Aoo`03125oogoo009oo`04001oogooOol200000b489BTQ2007Ool00cg_
CW=oo`04Ool00g_NOomoo`0EOol00g_NOolmk`1TOol0019oo`03?Nmoogoo00Aoo`03F]Ioogoo01Yo
o`9l0003?Nml07oo00Ioo`05E[EoogooOol<H`0:Ool00`aSOomoo`05Ool00eJe249oo`07Ool00`Q2
Oomoo`04Ool3O1l4Ool00`@QOomoo`02Ool01000Oomoogoo0P0000<U:B489BT027oo00<mkgooOol0
0goo00=kgWooOol05Goo00=kgWoo?Nl0I7oo000AOol00cg_Oomoo`06Ool2F]HKOol017`0?Nml0124
1goo00EF]GooOomoo`aS00Yoo`0336=oogoo00Eoo`03E[D8@Woo00Moo`03249oogoo00=oo`=l7`Ao
o`03125oogoo009oo`04001oogooOol200000b489BTQ2008Ool00dic?Nmoo`03Ool00g_NOomoo`0D
Ool01G_NOomoogoo?Nl0Hgoo000@Ool00cg_Oomoo`09Ool00e[FOomoo`0HOol01G`0?Nml07oo48@0
1goo00EF]GooOomoo`aS00Uoo`0336=oogoo00Eoo`03E[Eoo`Q200Moo`03249oogoo00=oo`=l7`Ao
o`03125oogoo009oo`04001oogooOol200000bDY8@PU:@07Ool00dicOolmk`04Ool00g_NOomoo`0C
Ool00g_NOomoo`02Ool00cg_Oomoo`1QOol000moo`03?Nmoogoo00]oo`9JeQQoo`9l0004?Nml07oo
48@7Ool01EJeOomoogoo36<02Goo00<<HgooOol01Goo00=F]@Q2Ool01Woo00<8@WooOol00goo0g`O
17oo00<48GooOol00goo00<007ooOol00P0000<Q22DY8@P01goo00A>LgooOolmk`9oo`03Nmioogoo
01Aoo`03Nmioogoo00=oo`03?Nmoogoo061oo`003goo00<mkgooOol03Goo0U[F5goo00=l03g_O000
0Woo00<@Q7ooOol01Goo00EF]GooOomoo`aS00Uoo`0336=oogoo00Aoo`03E[Eoo`Q200Moo`03249o
ogoo009oo`=l7`Aoo`03125oogoo00=oo`03001oogoo008000039BTQ22DY00Moo`04CW=oogoo?Nl2
Ool00g_NOomoo`0COol00g_NOomoo`04Ool00cg_Oomoo`1POol000ioo`03?Nmoogoo011oo`03F]Io
ogoo01Aoo`04O00mkg`0O002Ool248@6Ool015JeOomoo`aS2Woo00<<HgooOol017oo00=F]@Q2Ool0
1Woo00<8@WooOol00Woo0g`O1Goo00<48GooOol00Woo00<007ooOol00P0000<Q22DY8@P01goo00M>
LgooOomoocg_OomkgP0DOol00g_NOomoo`05Ool00cg_Oomoo`1POol000ioo`03?Nmoogoo015oo`9J
eQEoo`03?Nml07`000Aoo`0348Aoogoo00Aoo`04E[Eoogoo36<9Ool00`aSOomoo`04Ool00eJeOol8
@P06Ool00`Q2Oomoo`02Ool3O1l5Ool00`@QOomoo`02Ool00`00Oomoo`0200000bDY8@PU:@07Ool0
0dicOomoo`02Ool00cg_Oomoo`0BOol00g_NOomoo`07Ool00cg_Oomoo`1OOol000eoo`03?Nmoogoo
01Aoo`03F]Ioogoo019oo`03O00mkg`000Eoo`0348Aoogoo00Aoo`04E[Eoogoo36<9Ool00`aSOomo
o`04Ool00eJe249oo`06Ool010Q2Oomoogoo0g`O1Goo00<48GooOol00Woo00<007ooOol00P0000<Q
22DY8@P01Woo00=>LgooOol00goo00<mkgooOol04Woo00=kgWooOol01goo00<mkgooOol0Ggoo000=
Ool00cg_Oomoo`0EOol2F]HBOol017`0?Nml07`01Goo00<@Q7ooOol017oo00AF]GooOol<H`Uoo`03
36=oogoo00Aoo`03E[D8@Woo00Eoo`04249oogooOol3O1l00e:DOomoo`02Ool00`@QOomoo`02Ool0
0`00Oomoo`0200000bDY8@PU:@06Ool00dicOomoo`03Ool00g_N?Nmoo`0AOol00g_NOomoo`08Ool0
0cg_Oomoo`1OOol000aoo`03?Nmoogoo01Qoo`9JeQ5oo`03O00mkg`000Ioo`0348Aoogoo00=oo`05
E[EoogooOol<H`08Ool00`aSOomoo`04Ool00eJe249oo`06Ool00`Q2Oomoo`03O1l00e:DOomoo`02
Ool00`@QOomoo`02Ool00`00Oomoo`0200000b489BTQ2006Ool00dicOomoo`02Ool00g_NOolmk`0A
Ool00g_NOomoo`09Ool00cg_Oomoo`1OOol000aoo`03?Nmoogoo01Yoo`03F]Ioogoo00ioo`03O00m
kg`000Moo`0348Aoogoo00=oo`05E[EoogooOol<H`08Ool00`aSOomoo`04Ool00eJe249oo`05Ool0
0`Q2Oomoo`03O1l00e:DOomoo`02Ool00`@QOomoo`02Ool00`00Oomoo`0200000bDY8@PU:@06Ool0
0dicOomoo`02Ool017_NOomoocg_47oo00=kgWooOol02Woo00<mkgooOol0GWoo000;Ool00cg_Oomo
o`0LOol2F]H>Ool017`0?Nml07`01goo00<@Q7ooOol00goo00EF]GooOomoo`aS00Qoo`0336=oogoo
00=oo`03E[D8@Woo00Eoo`03249oogoo00=l7`03DYAoogoo00=oo`05125oogooOol00002Ool20000
0b489BTQ2006Ool00dicOomoo`02Ool017_NOomoocg_3goo00=kgWooOol02goo00<mkgooOol0GWoo
000;Ool00cg_Oomoo`0NOol2F]H=Ool00g`0?Nml0008Ool00a24Oomoo`03Ool01EJeOomoogoo36<0
1goo00<<HgooOol017oo00=F]@Q2Ool01Goo00<8@WooO1l00W`O00=ooe:DOol00goo00D48GooOomo
o`00009oo`04000Q22DY8@P6Ool00dicOomoo`03Ool01G_NOomoogoo?Nl03Goo00=kgWooOol037oo
00<mkgooOol0GWoo000:Ool00cg_Oomoo`0QOol00e[FOomoo`0:Ool017`0?Nml07`027oo00<@Q7oo
Ool00goo00AF]GooOol<H`Qoo`0336=oogoo00=oo`03E[D8@Woo00Eoo`03249oog`O009l7`03OomB
U7oo00=oo`05125oogooOol00002Ool010009BTQ22DY1Woo00=>LgooOol00Woo00=kgWooOol00Woo
00<mkgooOol02goo00=kgWooOol037oo00<mkgooOol0GWoo0009Ool00cg_Oomoo`0SOol2F]H;Ool0
0g`0?Nml0009Ool00a24Oomoo`03Ool015JeOomoo`aS27oo00<<HgooOol00goo00=F]@Q2Ool01Goo
00H8@W`OO1ml7gooDY@4Ool01@@QOomoogoo00000Woo00@002489BTQ20Ioo`03CW=oogoo009oo`03
Nmioogoo00=oo`03?Nmoogoo00Uoo`03Nmioogoo00ioo`03?Nmoogoo05eoo`002Goo00<mkgooOol0
9Goo00=JeWooOol027oo00=l03g_O0002Woo00<@Q7ooOol00goo00AF]GooOol<H`Qoo`0336=oogoo
00=oo`03E[D8@Woo00Aoo`07249l7g`OO1moo`@QDY@00goo00<48GooOol00Woo00H007ooOol00248
9BT6Ool00dicOomoo`02Ool00g_NOomoo`03Ool00cg_Oomoo`08Ool00g_NOomoo`0?Ool00cg_Oomo
o`1MOol000Qoo`03?Nmoogoo02Moo`9JePQoo`9l0003?Nml012400Uoo`0348Aoogoo00=oo`04E[Eo
ogoo36<7Ool00`aSOomoo`03Ool00eJe249oo`04Ool010Q2O1ml7g`O0Woo00EBU7ooOomoo`@Q00Ao
o`06001oogoo000U:B481Woo00E>LgooOomoog_N00Ioo`03?Nmoogoo00Qoo`03Nmioogoo00moo`03
?Nmoogoo05eoo`0027oo00<mkgooOol0:Goo0U[F1goo00El03g_O01ooa2400Uoo`8@Q0Aoo`04E[Eo
ogoo36<7Ool00`aSOomoo`03Ool00eJe249oo`04Ool3O1l2Ool00e:DOomoo`02Ool01@@QOomoogoo
00000Woo00<002489BT01Goo00=>LgooOol00Woo00=kgWooOol00goo00=>Lgoo?Nl027oo00=kgWoo
Ool047oo00<mkgooOol0GGoo0007Ool00cg_Oomoo`0/Ool00e[FOomoo`04Ool2O00013g_O01ooa24
2Woo00<@Q7ooOol00Woo00AF]GooOol<H`Moo`0336=oogoo009oo`03E[D8@Woo00Aoo`=l7`9oo`03
DYAoogoo009oo`05125oogooOol00002Ool00`009BTQ2005Ool00dicOomoo`02Ool00g_NOomoo`03
Ool00dicOolmk`07Ool00g_NOomoo`0AOol00cg_Oomoo`1MOol000Moo`03?Nmoogoo02eoo`9JePAo
o`9l0004?Nml07ooOol248@9Ool00a24Oomoo`02Ool015JeOomoo`aS1Woo00<<HgooOol00goo00=F
]@Q2Ool00goo0g`O0goo00EBU7ooOomoo`@Q00=oo`06001oogoo000Q22DY1Goo00E>LgooOomoog_N
00Eoo`04CW=oogoo?Nl6Ool00g_NOomoo`0BOol00cg_Oomoo`1MOol000Moo`03?Nmoogoo02moo`9J
eP=oo`9l0003?Nml07oo009oo`0348Aoogoo00Moo`0348Aoogoo009oo`04E[Eoogoo36<6Ool00`aS
Oomoo`02Ool00eJe249oo`03Ool3O1l3Ool01E:DOomoogoo12400goo00H007ooOol002DY8@P5Ool0
1DicOomoogooNmh01Goo00A>LgooOolmk`Ioo`03Nmioogoo019oo`03?Nmoogoo05eoo`001Woo00<m
kgooOol0<Woo00MJeWooOomoog`0?Nml0004Ool00a24Oomoo`07Ool00a24Oomoo`02Ool015JeOomo
o`aS1Woo00<<HgooOol00Woo00=F]@Q2Ool00Woo0g`O0goo00EBU7ooOomoo`@Q00=oo`06001oogoo
000Q22DY1Goo00E>LgooOomoog_N00Aoo`03CW=oogoo009oo`03?Nmoogoo009oo`03Nmioogoo01=o
o`03?Nmoogoo05eoo`001Woo00<mkgooOol0<goo0U[F00Eoog`0O00mkg`000Aoo`8@Q0Qoo`0348Ao
ogoo009oo`03E[Eoo`aS00Ioo`0336=oogoo009oo`03E[D8@Woo009oo`=l7`=oo`05125BU7ooOol4
8@03Ool01P00Oomoo`009BTQ20Aoo`05CW=oogooOomkgP05Ool00dicOomoo`02Ool01Cg_Oomoogoo
Nmh05Woo00<mkgooOol0GGoo0006Ool00cg_Oomoo`0eOol01E[FOoml07`0?Nl01Woo00<@Q7ooOol0
1Woo00<@Q7ooOol00Woo00=F]Goo36<01Woo00<<HgooOol00Woo00AF]@Q2Oomoo`=l7`Aoo`05DYAo
ogooOol48@02Ool01P00Oomoo`008@PU:@Aoo`05CW=oogooOomkgP04Ool00dicOomoo`03Ool01Cg_
OomoogooNmh05Woo00<mkgooOol0GGoo0005Ool00cg_Oomoo`0gOol01E[FO01l03g_O0001Woo00<@
Q7ooOol01Woo00<@Q7ooOol00Woo00=F]Goo36<01Woo00<<HgooOol00Woo00=F]GooOol00g`O00D8
@WooOomooe:D00=oo`04125oogoo0002Ool00`009BTQ2004Ool01DicOomoogooNmh017oo00=>Lgoo
Ool00goo00@mkgooOomkgQIoo`03Mkdmkgoo05ioo`001Goo00<mkgooOol0>Goo0W`000<mkgooOol0
1Goo0Q241goo00<@Q7ooOol00Woo00=F]Goo36<01Woo00L<HgooOomooeJe249oo`03O1l01@Q2Oomo
ogooDY@00goo00@48GooOol0009oo`03000Q22DY00Aoo`05CW=oogooOomkgP04Ool00dicOomoo`04
Ool00cg_Nmioo`0DOol2Mkd00goo?Nmoo`1NOol000Eoo`03?NmJeWoo03Uoo`9l0003?Nml07oo00Mo
o`0348Aoogoo00Eoo`0348Aoogoo009oo`03E[Eoo`aS00Eoo`0336=oogoo009oo`03E[D8@W`O009l
7`03249oogoo009oo`04DYAoogoo1242Ool01P00Oomoo`009BTQ20Aoo`04CW=oogooNmh4Ool00dic
Oomoo`05Ool00cg_Nmioo`0COol01GNmOomoogoo?Nl0Ggoo0005Ool00cg_OomJeP03F]HgOol2O000
0cg_F]Ioo`07Ool00a24Oomoo`05Ool00a24Oomoo`02Ool00eJeOol<H`05Ool01PaSOomoogooE[D8
@P=l7`03Ool8@Woo009oo`04DYAoogoo1242Ool01P00Oomoo`008@PU:@=oo`05CW=oogooOomkgP04
Ool00dicOomoo`05Ool00cg_Oomoo`0BOol00gNmOomoo`02Ool00cg_Oomoo`1MOol000Aoo`03?Nmo
ogoo00Aoo`=JeSAoo`=l0003?NmJeWoo00Moo`8@Q0Ioo`0348Aoogoo009oo`03E[Eoo`aS00Eoo`05
36=oogooOomF]@03O1l00goo249oo`02Ool01E:DOomoogoo12400Woo00D007oo000U:B4800=oo`05
CW=oogooOomkgP03Ool00dicOomoo`05Ool00g_N?Nmoo`0AOol2Mkd5Ool00cg_Oomoo`1MOol000Ao
o`03?Nmoogoo00Moo`AJeS5oo`9l0004?NlDYE[FF]H8Ool00a24Oomoo`04Ool00a24Oomoo`02Ool0
0eJeOol<H`04Ool01@aSOomoogooE[D00g`O0Woo00@8@WooOomBU0=oo`08125oogoo001oo`008@PU
:@=oo`04CW=oogooNmh4Ool00dicOomoo`04Ool017_NOomoocg_47oo00=g_GooOol01Goo00<mkgoo
Ool0GGoo0003Ool00cg_Oomoo`0<Ool3F]H_Ool2O0000cg_OolDY@02F]H7Ool00a24Oomoo`04Ool2
48@2Ool015JeOomoo`aS17oo00@<HgooOomoo`=l7`9oo`05249oogooOomBU002Ool020@QOomoo`00
Ool002DY8@P3Ool014icOomoog_N0goo00=>LgooOol01Goo00AkgWooBU8mk`moo`03Mkeoogoo00Io
o`03?Nmoogoo05eoo`000goo00<mkgooOol03goo0e[F;7oo0g`000DmkgooOolDYE[F00Moo`8@Q0Io
o`0648AoogooE[Eoo`aS1Goo00<<HgooOol00g`O0Woo00D8@WooOomooe:D009oo`08125oogoo001o
o`008@PU:@=oo`04CW=oogooNmh3Ool00dicOomoo`04Ool01G_NOom:DWoo?Nl03Goo0WNm2Goo00<m
kgooOol0GGoo0003Ool00cg_Oomoo`0BOol4F]HYOol2O0001Cg_O01oogoo5:D00U[F1goo00<@Q7oo
Ool017oo00H@Q7ooOomF]Goo36<4Ool00`aSOomoo`03O1l3Ool010Q2Oomooe:D0Woo00L48GooOol0
07oo000U:@04Ool00dicOomkgP03Ool00dicOomoo`04Ool01W_NOomoodYBOolmk`aoo`03Mkeoogoo
00Uoo`03?Nmoogoo05eoo`000goo00<mkgooOol05Woo0e[F9goo0W`000<mkgooOol00Woo00<DYE[F
F]H01Woo00<@Q7ooOol017oo00H@Q7ooOomF]Goo36<4Ool00`aSOoml7`02O1l3Ool01`Q2Oomoo`@Q
DYAoo`@Q009oo`04001oo`008@P3Ool014icOomoog_N0goo00=>LgooOol017oo00=kgWooBU800Woo
00<mkgooOol02Goo00=g_GooOol02Woo00<mkgooOol0GGoo0003Ool00cg_Oomoo`0IOol4F]HTOol0
0g`0?Nml0005Ool00aBUF]Ioo`05Ool248@5Ool01Q24OomooeJeOol<H`Aoo`0536=l7g`OO1l8@P03
Ool010Q2Oomooe:D0Woo00H48Goo001oo`009BT3Ool014icOomoog_N0goo00=>LgooOol00goo00=k
gWooBU800goo00<mkgooOol01goo0WNm37oo00<mkgooOol0GWoo0003Ool00cg_Oomoo`0MOol3F]HQ
Ool2O0000cg_O01oo`04Ool00aBUF]IJeP06Ool00a24Oomoo`03Ool01Q24OomooeJeOol<H`Aoo`=l
7`05E[EoogooOol8@P02Ool02E:DOomoo`@QOol007oo000Q2003Ool014icOomoog_N0Woo00=>Lgoo
Ool00goo00=kgWooBU801Goo00<mkgooOol01Goo00=g_GooOol037oo00<mkgooOol0GWoo0003Ool0
0cg_Oomoo`0POol4F]HNOol2O0000cg_O01oo`05Ool00aBUF]Ioo`05Ool00a24Oomoo`03Ool01Q24
OomooeJeOol<H`=oo`=l7`05E[D8@WooOol8@P02Ool02E:DOomoo`@QOol007oo000U:@03Ool00dic
OomkgP03Ool00dicOomoo`03Ool00g_NOom:DP05Ool00cg_Oomoo`04Ool00gNmOomoo`0=Ool00cg_
Oomoo`1NOol000=oo`03?Nmoogoo02Aoo`=JeQaoo`9l0003?Nmoogoo00Ioo`9JePEoo`8@Q0Aoo`06
48AoogooE[Eoo`aS0Woo0g`O00=ooeJe24800Woo00/8@WooOomBU7oo125oo`00Ool0024800=oo`03
CW=oog_N009oo`03CW=oogoo00=oo`03NmioodYB00Ioo`03?Nmoogoo009oo`9g_A1oo`03?Nmoogoo
05ioo`000Woo00<mkgooOol0:7oo15[F6Goo0W`000<mkgooOol01Woo00<DYE[FF]H01Goo00<@Q7oo
Ool00Woo00L@Q7ooOomF]Goo36=oo`03O1l2Ool015JeOomoo`Q20Woo00QBU7oo125oo`00Ool002DY
0Woo00A>LgooOomkgP9oo`03CW=oogoo009oo`03NmioodYB00Moo`05?NmoogooOomg_@0BOol00cg_
Oomoo`1NOol0009oo`03?Nmoogoo02aoo`=JeQIoo`9l0003?Nml07oo00Qoo`035:EJeWoo00Aoo`03
48Aoogoo009oo`0648AoogooE[D<Hgoo0g`O0Woo00iF]@Q2Oomoo`Q2OomBU7oo125oo`00Ool00248
0Woo00=>LgooNmh00Woo00=>LgooOol00goo00=kgTYBOol01goo00@mkgooOomg_A=oo`03?Nmoogoo
05ioo`000Woo00<mkgooOol0;goo0e[F57oo0W`000<mkg`0Ool02Goo0U[F17oo0Q240goo00D@Q7oo
OomF]@aS00=l7`0436=oogooE[D2Ool00`Q2OomBU002Ool01@@Q001oo`009BT00Woo00=>LgooNmh0
0Woo00=>LgooOol00Woo00=kgTYBOol01goo00A:DSg_Mkeg_A=oo`03?Nmoogoo05moo`000Woo00<m
kgooOol0<Woo15[F4Goo0W`000<mkaBU5:D02Goo00<DYE[FF]H017oo00D@Q7ooOomooa24009oo`0;
E[El7g`OO1moo`aSOomF]@Q2Ool8@P02Ool00e:DOol48@02Ool02@008@QoogooCW=oog_NOom>L`04
Ool00g_NOom:DP07Ool00dYBOolmk`0EOol00cg_Oomoo`1OOol0009oo`03?Nmoogoo03Ioo`=JePmo
o`9l0004?NmooaBU5:D9Ool00aBUF]Ioo`03Ool01124Oomoogoo0Q2400Ioog`OO1ml7goo36<2Ool0
25JeOomoo`Q2OomBU7oo1242Ool01P009BUoogooCW=kgP9oo`07CW=oogooOomkgWooBU801Woo0TYB
00=oogNm?Nl05Goo00<mkgooOol0Ggoo0002Ool00cg_Oomoo`0iOol4F]H;Ool3O0000cg_Oomoo`02
5:D9Ool2F]H3Ool248@3Ool01124O1ml7g`O0Woo00X<HgooE[D8@Woo249ooe:DOol48@9oo`06000Q
27ooCW=oog_N0Woo00I>LgooOomoog_NBU86Ool014YBOomg_GNm0Woo00<mkgooOol04Woo00<mkgoo
Ool0Ggoo0002Ool00cg_Oomoo`0mOol3F]H9Ool3O00013g_Oomoogoo0aBU1goo00<DYE[FOol00goo
00@@Q7ooOomoo`=l7`0636=oogoo36=ooeJe0Woo37`O00=oodicOol00Woo00=kgTYBOol01Goo00=:
DWooMkd017oo00<mkgooOol047oo00=g_Cg_Ool0HGoo0002Ool00cg_Oomoo`10Ool4F]H6Ool2O000
0cg_O01oo`04Ool25:D7Ool2F]H3Ool00a24Oomoo`03O1l01UJe36=oogoo36=ooa5l7`04OomkgWoo
BU85Ool00dYBOomg_@05Ool00cg_Oomoo`0=Ool3Mkd00goo?Nmoo`1QOol0009oo`03?Nmoogoo04Ao
o`=JePAoo`9l0003?Nml07oo00Eoo`8DY@Ioo`035:EJeU[F009oo`8@Q0=l7`04OomF]@aSOolCO1l0
0gooNmi:DP05Ool00dYBMkeg_@06Ool00cg_Oomoo`0:Ool3Mkd4Ool00cg_Oomoo`1POol0009oo`03
?Nmoogoo04Moo`=JeP9oo`9l0003?Nml07oo00Ioo`8DY@Ioo`035:EJeWoo009oo`=l7`0348Aoog`O
00Il7`T07`Il7`03BU9oogoo009oo`9:DP03Mkeoogoo00Ioo`03AS4mkgoo00Moo`=g_@Ioo`03?Nmo
ogoo065oo`000Woo00<mkgooOol0BWoo0e[F0W`000<mkaS6Ool01goo0aBU1Goo0U[F00Ioog`OO1ml
7goo48@6O1l=01l4O1l3Ool00dYBOomg_@07Ool2AS42Ool00cg_Oomoo`03Ool2Mkd9Ool00cg_Oomo
o`1QOol0009oo`03?Nmoogoo04ioo`9l0004?NlHaQS66<H8Ool25:D4Ool00aBUF]Il7`02O1l00a24
O1ml7`03O1l@01l5O1l00dYBMkeg_@06Ool2AS45Ool00cg_Oomg_@02Mkd;Ool00cg_Oomoo`1QOol0
009oo`03?Nmoogoo04ioo`9l0003?Nml05[F009JeP8HaPMoo`8DY@Aoo`Ml7a<07`Al7`03Mkeoogoo
00Aoo`96<@Ioo`03MkdmkgNm00eoo`03?Nmoogoo069oo`000Woo00<mkgooOol0Cgoo0W`000@mkg`0
Oomoo`=JeP<HaPEoo`8DY@9oo`Il7aD07`Al7`Aoo`96<@Eoo`=g_@9oo`03?Nmoogoo00]oo`03?Nmo
ogoo069oo`000Woo00<mkgooOol0D7oo0W`000<mkg`0Ool00goo15[F0QS617oo0QBU1G`O5`0O0g`O
0Woo0THa17oo0gNm1Goo00<mkgooOol02Woo00<mkgooOol0Hgoo0002Ool00cg_Oomoo`1AOol2O000
0cg_O01oo`06Ool3F]H26<H3Ool5O1lG01l4O1l014HaOomoogoo0gNm1goo0THa00<mkgooOol00Woo
1P?P00<mkgooOol0I7oo0002Ool00cg_Oomoo`1BOol00g`0?Nml000:Ool4F]H00aS6O1ml7`02O1lI
01l3O1l017ooMkeg_GNm1Woo14Ha0goo0Sg_20?P00<mkgooOol0I7oo0002Ool00cg_Oomoo`1BOol2
O00013g_O00HaQS62goo00=JeW`OO1l00W`O6@0O17`O17oo1DHa27oo00<3h3g_0n001@?P00@mk`?P
0n03h6Aoo`000Woo00<mkgooOol0Dgoo0W`000<mkg`0O0001QS61Woo17`O6P0O0g`O14Ha3Goo0P?P
00<mk`?P0n000`?P00@mk`?P0n03h6Aoo`000Woo00<mkgooOol0E7oo0W`000<mkg`0Ool01Goo1QS6
0g`O6`0O17`O3goo10?P00Dmkg`00n03h3g_00D3h5Eoo`<000]oo`000Woo00<mkekgG_L06ekg>Woo
00=l03g_O00037oo0g`O6`0O17`O3goo0`?P0W`000@mkg`00n0mk`D3h5Eoo`L000Moo`000Woo00<m
kgooOol06goo>Ukg00=l03g_O0002goo17`O700O0g`O0goo47>L0W`00Sg_1@0000<3h7ooOol0Dgoo
2`000goo000300000cg_0000001D00000g`0?Nml000;G_L4O1lL01l3O1n0000000=oo`03?Nmoogoo
05=oo`9l0003?Nml07oo00Yoo`El7aX07`Al7`moo`030n00000000<00004?Nml03g_O00300000`?P
Oomoo`1COol;0003Ool000=oo`03?Nmoogoo05=oo`9l0003?Nml07oo00]oo`Al7aX07`Al7`moo`D3
h005?Nl3h7`0?Nml00040n1EOol70007Ool000=oo`03?Nmoogoo059oo`9l0003?Nml07`000Ioo`LL
i`=l7aT07`Al7`03@Q1oogoo00eoo`@3h007?Nl3h0?P0n1l03g_O0000`?PEGoo0`002goo0003Ool0
0cg_Oomoo`1BOol01G`0?Nml07`0Ool01QcW1Woo17`O6@0O17`O00=ood8@@Q000d8@2goo0P?P00<m
k`?P0n000P?P0W`000<mkg`00n00I7oo0003Ool00cg_Oomoo`1AOol2O00013g_O00LiacW2Goo0ekg
00@Q27`OO1ml7aX07`=l7`=cW0=oo`E240Ioo`83h003?Nl3h0?P00<3h09l0003?Nml07oo06=oo`00
0goo00<mkgooOol0DGoo00=l03g_O00027oo15kg0R480Woo17`O600O17`O0goo17>L17oo1D8@0Woo
00<mk`?P0n001@?P0W`000<mkgooOol0EWoo0P000Woo0P001Woo0004Ool00cg_Oomoo`1?Ool017`0
?Nml07`017oo15kg0R481Woo00@Q27`OO1ml7aL07`El7`03?Nmoogoo00Aoo`=cW0Ioo`04@Q0mkd8@
@Q050n02Ool2O0000cg_Oomoo`1EOol20002Ool20006Ool000Aoo`03?Nmoogoo04ioo`9l0003?Nml
07oo00ANm`<Q20Moo`8Q2003Ooml7g`O009l7aD07`Al7`=oo`<mk`Ioo`AcW09oo`04?NmoogooOol5
@Q02Ool3O0000cg_Oomoo`1EOol40007Ool000Eoo`03?Nmoogoo04aoo`9l0004?Nml05kgG_L38@P9
Ool28@P2Ool2HaP3O1lE01l3O1l00fmkOomoo`04Ool2?Nl8Ool2Li`00cg_Oomoo`06Ool3@Q03O000
0cg_Oomoo`1EOol20008Ool000Eoo`03?Nmoogoo04]oo`9l0003?Nml0248008Q20Yoo`8Q20=oo`03
HaQoobDY00El7a807`Al7`03Oom_Nfmk00Ioo`8mk`Moo`03?Nmoogoo00]oo`9l0003?Nml07oo05Eo
o`8000Qoo`001Goo00<mkgooOol0Agoo0ekg0W`000<mkg`0Ool02goo0R480goo0V<H0RDY00=oog`O
O1l01G`O3`0O17`O17oo00=_NgooOol01Goo0Sg_17oo00<mkgooOol03Goo0W`000<mkgooOol0Dgoo
10001goo0005Ool00cg_Oomoo`13Ool4G_L2Ool3O0000cg_Oomoo`09Ool28@P3Ool2HaP00goo9BUo
o`03Ool00bDYO1ml7`03O1l>01l5O1l00cW>Oomoo`02Ool2Kg/7Ool2?Nl2Ool00cg_Oomoo`0>Ool2
O0000cg_Oomoo`1AOol20002Ool20006Ool000Ioo`03?Nmoogoo03ioo`ANm`Ioo`9l0003?Nmoogoo
00Qoo`8Q20=oo`9S6003OolU:BDY00=oo`8U:@03HaQoobU:00Al7`T07`Ml7`04Kg]oogoo>Lh5Ool0
0fmkOomoo`06Ool3?Nl@Ool3O0000cg_Oomoo`1@Ool20002Ool20006Ool000Ioo`03?Nmoogoo03]o
o`=Nm`Uoo`9l0003?Nml07oo00Ioo`<Q20Aoo`04HaQoogoo9BT4Ool00bDYOomS6002Ool00bU:Ooml
7`0BO1l01GooKg]oogoo>Lh01Goo0Vmk1Woo00<mkgooOol00Sg_3goo0W`000<mkg`0Ool0G7oo0006
Ool00cg_Oomoo`0gOol4G_L<Ool00g`0?Nml0006Ool28@P5Ool2HaP00goo9BTU:@04Ool00bDYOomS
6002Ool00bU:Oomoo`0AO1l2Ool00cF]Oom_N`02Ool00cW>Oomoo`03Ool00cW>Kg]oo`03Ool00cg_
Oomoo`03Ool2?Nl>Ool2O0000cg_Oomoo`1KOol000Ioo`03?Nmoogoo03=oo`ANm`moo`9l0003?Nml
07oo00=oo`8Q20Eoo`9S609oo`039BUoogoo00=oo`039BUoof<H009oo`06:DYoogooOomW>Goo37`O
00=oof]J=Jd00goo00<e[FmkOol00Woo00<icWooOol017oo0Vmk0Woo00<mkgooOol01Goo0Sg_3Goo
0W`000<mkg`0Ool0FWoo0007Ool00cg_Oomoo`0^Ool4G_LCOol00g`0?Nml0003Ool28@P6Ool01F<H
Oomoogoo9BT01Goo00HU:GooOomS67oo:DX3Ool022U:IcUoogoo;F]oofLi;F/2Ool0136<JeYooc6<
0Woo00=[FSF]Ool00Woo00<e[GooKg/00goo00<icWooOol017oo00<icVmk?Nl02Woo0cg_2Woo0W`0
00<mkg`0Ool0FWoo0007Ool00cg_Oomoo`0ZOol4G_LEOol2O00013g_O01l07oo0R481Woo0V<H0Woo
0RDY1Goo00HU:GooOomS67oo:DX3Ool01BU:IcUoogoo;F/00Woo00IW>Be[Oomooc6<JeX2Ool0136<
Oom[FSF]17oo00<e[GooKg/00goo00<icWooOol017oo00<mkcW>Ool037oo0Sg_2Goo0W`000<mkg`0
Ool0FGoo0007Ool00cg_Oomoo`0WOol3G_LIOol017`0?Nml07`00R481Woo0V<H0goo00<U:GooOol0
17oo00@U:GooOomS609oo`06:DYoogooOolYBVLi0Woo00D]JgooOomW>Be[009oo`05<Ha[FWooOola
S002Ool00f]J=Jeoo`03Ool00cF]Oom_N`03Ool00cW>Oomoo`03Ool013g_OolicSW>3Goo0Sg_27oo
00=l03g_O000FWoo0008Ool00cg_Oomoo`0ROol4G_LKOol2O0000cg_O01l0006Ool2HaP3Ool29BT6
Ool012DYOomoof<H0Woo00HYBWooOomoobU:IcT3Ool012e[OomW>Be[0goo00DaS6]JOomooc6<009o
o`03JeXe[Goo00=oo`03=Jeoofmk00Aoo`05>LioogooOolmk`04Ool00cW>Oomoo`0<Ool2?Nl6Ool2
O0000cg_O01oo`1HOol000Qoo`03?Nmoogoo01ioo`ANmamoo`03O00mkg`000Moo`03HaQoogoo009o
o`039BUoogoo00Aoo`8U:@9oo`04HaQoogoo:DX4Ool01FLiOomoogoo;F/00Woo00=W>Be[Ool00Woo
00DaS6]JOomooc6<009oo`03JeYoocF]00Aoo`03=Jeoofmk00Aoo`03>Lioocg_00Ioo`03>Lioogoo
00eoo`<mk`Aoo`9l0003?Nmoogoo05Moo`002Goo00<mkgooOol06Goo15kg8Woo00Al03g_O01l00Eo
o`9S60=oo`8U:@Ioo`059BUoogooOomS6002Ool00bU:Oomoo`02Ool00bU:IcUoo`02Ool01Be[Oomo
ofLi;F/00goo00<aS6]JOol00Woo00DaS7ooOom[FSF]00Eoo`03=Jeoofmk00Aoo`03?Nmoogoo00Io
o`8icQ1oo`8mk`9oo`9l0003?Nml07oo05Moo`002Goo00<mkgooOol05Goo15kg9Woo00=l03g_O000
17oo0V<H17oo00<U:GooOol01Goo00DU:GooOomoof<H009oo`03:DYoogoo00=oo`03IcUoogoo009o
o`05;F]oogooIcT]J`03Ool00c6<JeYoo`02Ool01S6<Oomoof]JOole[@Aoo`04=JeoogooKg/3Ool0
0cg_>Lioo`08Ool00cW>Oomoo`0?Ool2?Nl017ooO01l03g_F7oo000:Ool00cg_Oomoo`0AOol3G_LY
Ool017`0?Nml07`00goo00=S67ooOol00Woo0RDY1goo00DU:GooOomoof<H009oo`03:DYoogoo00=o
o`03:DYW>Goo009oo`06;F]oogooIcUoobe[0goo00<aS6]JOol00Woo00HaS7ooOom[FWoo=Jd5Ool0
0cF]Oom_N`02Ool013g_OomoocW>2Goo0SW>4Goo00Dmkg`0O00mkg`005Moo`002Woo00<mkgooOol0
3Goo15kg;7oo00=l03g_O0000Woo0V<H17oo00<U:GooOol01Woo00DU:GooOomoof<H00=oo`03:DYo
ogoo009oo`03:DYW>Goo00=oo`06;F]oogooIcUoobe[0goo00<aS7ooJeX00Woo00HaS7ooOomoof]J
=Jd6Ool013F]Oom_Ncg_17oo00<icWooOol027oo00<icWooOol047oo0W`000<mkgooOol0EGoo000;
Ool00cg_Oomoo`08Ool4G_L_Ool017`0?Nml07`00V<H17oo0RDY27oo00DU:GooOomoof<H00=oo`03
:DYoogoo00=oo`03:DYW>Goo009oo`06;F]oogooOomW>Be[17oo00<aS7ooJeX00Woo00LaS7ooOomo
of]JOole[@05Ool013F]Oomoocg_1Goo00<icWooOol027oo0SW>47oo0W`000<mkg`0Ool0EGoo000;
Ool00cg_Oomoo`04Ool4G_LbOol2O0000cg_O01S6005Ool00bDYOomoo`07Ool01BDYOomoogooHaP0
0goo00<YBWooOol00goo00<YBVLiOol00goo00H]JgooOomoofLi;F/4Ool00c6<Oom[FP03Ool01S6<
Oomoof]JOole[@Ioo`03=Jdmkgoo00Ioo`03>Lioogoo00Uoo`03>Lioogoo00ioo`9l0003?Nmoogoo
05Aoo`0037oo00<mkgooG_L00ekg=Woo00Al03g_O01l00Aoo`8U:@Uoo`059BUoogooOomS6003Ool0
0bU:Oomoo`04Ool00bU:IcUoo`03Ool01Re[OomoofLiOol]J`Aoo`03<Haoof]J00=oo`07<Haoogoo
Oom[FWoo=Jd01Woo00<mkgooOol01Woo00<icWooOol02Goo0SW>3Woo0W`000<mkg`0Ool0E7oo000<
Ool00cg_G_Moo`0hOol2O0000cg_O01oo`03Ool00bDYOomoo`08Ool01BDYOomoogooHaP00goo00<Y
BWooOol017oo00<YBVLiOol00goo00L]JgooOomoofLiOol]J`04Ool00c6<Oom[FP03Ool01c6<Oomo
ogooJeYoocF]00Eoo`03?Nle[Goo00Qoo`03>Lioogoo00Yoo`03>Lioogoo00aoo`03O00mkg`005Eo
o`003Goo00<mkgooOol0=Woo00AS67`0?Nml00=oo`8U:@Uoo`8U:@=oo`03HaQoogoo009oo`03:DYo
ogoo00=oo`03:DYW>Goo00Aoo`07;F]oogooOomW>Goo;F/017oo00<aS7ooJeX00goo00<aS7ooOol0
0Woo00=[FSF]Ool00goo00@mkgooOole[@Uoo`03>Lioogoo00Yoo`03>Lioogoo00]oo`9l0003?Nmo
ogoo05=oo`003Woo00<mkgooOol0=7oo00ES67ooO00mkg`0009oo`039BUoogoo00Qoo`039BUoogoo
009oo`03HaQoogoo009oo`03:DYoogoo00Aoo`03:DYW>Goo00Aoo`06;F]oogooOomW>Be[1Goo00<a
S7ooJeX00goo00<aS7ooOol00Woo00=[FWoo=Jd00goo00DmkgooOomoocF]00Uoo`03>Lioogoo00Yo
o`8icP]oo`9l0003?Nml07oo05=oo`003goo00<mkgooOol0<Goo0V<H00=oog`0?Nl00W`00RDY2Woo
00<U:GooOol00Woo00=S67ooOol00Woo00<YBWooOol017oo00<YBVLiOol017oo00<]JgooOol00Woo
00=W>Be[Ool017oo00<aS7ooJeX017oo00LaS7ooOomoof]JOole[@02Ool00cg_Oomoo`02Ool00cF]
Oomoo`08Ool00cW>Oomoo`0;Ool00cW>Oomoo`09Ool00g`0?Nml001DOol000moo`03?Nmoogoo02mo
o`9S60=oo`04O00mkg`09BT;Ool00bDYOomoo`02Ool00f<HOomoo`02Ool00bU:Oomoo`05Ool00bU:
IcUoo`04Ool01be[OomoogooIcUoobe[00Eoo`03<Haoof]J00Aoo`03<Haoogoo009oo`04JeYoocF]
?Nl6Ool00cF]Oomoo`07Ool00cW>Oomoo`0<Ool2>Lh9Ool2O0000cg_Oomoo`1BOol0011oo`03?Nmo
ogoo02aoo`9S60Aoo`04O00mkg`0O00;Ool00bDYOomoo`02Ool00f<HOomoo`02Ool00bU:Oomoo`05
Ool00bU:IcUoo`04Ool00be[Oomoo`02Ool00fLiOol]J`05Ool00c6<Oom[FP04Ool00c6<Oomoo`02
Ool016]JOole[Cg_1goo00<e[GooOol01goo00<icWooOol03Goo00<icWooOol01Woo0W`000<mkgoo
Ool0DWoo000AOol00cg_Oomoo`0ZOol00f<HOomoo`04Ool00g`0?Nml000;Ool00bDYOomoo`02Ool0
0f<HOomoo`02Ool00bU:Oomoo`06Ool00bU:IcUoo`04Ool00be[Oomoo`02Ool00fLiOol]J`05Ool0
0c6<Oom[FP04Ool00c6<Oomoo`02Ool00f]JOolmk`08Ool00cF]Oomoo`08Ool00cW>Oomoo`0=Ool2
>Lh6Ool3O0000cg_Oomoo`1AOol0019oo`03?Nmoogoo02Moo`9S60Ioo`9l0003?Nml07oo00Uoo`03
9BUoogoo009oo`03HaQoogoo00=oo`03:DYoogoo00Eoo`03:DYW>Goo00Eoo`03;F]oogoo009oo`03
IcUoobe[00Eoo`03<Haoof]J00Aoo`03<Haoogoo00=oo`03JeXmkcF]00Qoo`03=Jeoogoo00Qoo`03
>Lioogoo00ioo`03>Lioogoo00Aoo`9l0003?Nmoogoo055oo`004Woo00<mkgooOol09Goo0V<H27oo
00=l03g_O0002Woo00<U:GooOol00Woo00=S67ooOol00goo00<YBWooOol01Goo00<YBWooIcT01Goo
00<]JgooOol00Woo00=W>Goo;F/01Woo00<aS7ooJeX01Goo00<aS7ooOol00Woo00<mkgoo=Jd02Goo
00<e[GooOol027oo00<icWooOol03Woo0SW>17oo0W`000<mkgooOol0DGoo000COol00cg_Oomoo`0S
Ool00f<HOomoo`08Ool00g`0?Nml0008Ool29BT4Ool00f<HOomoo`03Ool00bU:Oomoo`06Ool00bU:
IcUoo`05Ool00be[Oomoo`02Ool00fLiOol]J`06Ool00c6<Oom[FP05Ool01C6<Oomoogoo?Nl00goo
00<e[GooOol01Woo00<e[GooOol02Goo00<icWooOol03goo00@icWooOomoo`9l0003?Nml07oo055o
o`0057oo00<mkgooOol087oo0V<H2Woo00Al03g_O01l00Moo`039BUoogoo00=oo`03HaQoogoo00=o
o`03:DYoogoo00Ioo`03:DYW>Goo00Ioo`03;F]oogoo009oo`03IcUoobe[00Ioo`03<Haoof]J00Eo
o`04<Haoogoo?Nl4Ool00cF]Oomoo`07Ool00cF]Oomoo`09Ool00cW>Oomoo`0?Ool013W>Oomoogoo
0W`000<mkgooOol0D7oo000EOol00cg_Oomoo`0MOol2HaP<Ool00g`0?Nml0007Ool00bDYOomoo`03
Ool00f<HOomoo`03Ool00bU:Oomoo`07Ool00bU:IcUoo`05Ool00be[Oomoo`03Ool00fLiOol]J`06
Ool00c6<Oom[FP05Ool0136<Oomoocg_1Goo00<e[GooOol01goo00<e[GooOol02Goo00<icWooOol0
3goo0SW>00Aoog`0O00mke9oo`005Woo00<mkgooOol06Woo0V<H3Woo00=l03g_O0001Woo00<U:Goo
Ool00goo00=S67ooOol017oo00<YBWooOol01Woo00<YBVLiOol01Woo00<]JgooOol00Woo00AW>Goo
Ool]J`Ioo`04<HaoogooJeX4Ool00c6<Oolmk`06Ool00cF]Oomoo`07Ool00cF]Oomoo`0:Ool00cW>
Oomoo`0@Ool01CW>O01l03g_O000DGoo000FOol00cg_Oomoo`0IOol00f<HOomoo`0=Ool2O0000cg_
O01oo`04Ool00bDYOomoo`03Ool00f<HOomoo`04Ool00bU:Oomoo`06Ool00bU:OomW>@07Ool00be[
Oomoo`02Ool00fLiOol]J`07Ool0136<Oomoof]J1Goo00<mkgooOol01Goo00<e[GooOol027oo00<e
[GooOol02Woo00<icWooOol047oo0W`000<mkg`0Ool0D7oo000GOol00cg_Oomoo`0FOol2HaP@Ool0
0g`0?Nml0005Ool00bDYOomoo`03Ool00f<HOomoo`04Ool00bU:Oomoo`07Ool00bU:IcUoo`06Ool0
0be[Oomoo`03Ool00fLiOol]J`07Ool0136<Oomoof]J17oo00<mkc6<Ool01goo00<e[GooOol027oo
00<e[GooOol02Woo00<icWooOol047oo00=l03g_O000DGoo000HOol00cg_Oomoo`0COol2HaPBOol0
0g`0?Nml0004Ool00bDYOomoo`03Ool00f<HOomoo`04Ool00bU:Oomoo`07Ool00bU:OomW>@07Ool0
0be[Oomoo`03Ool00fLiOol]J`07Ool0136<Oomoof]J17oo00<mkc6<Ool01goo00<e[GooOol02Goo
00<e[GooOol02Woo00<icWooOol03Woo0W`000<mkg`0Ool0D7oo000IOol00cg_Oomoo`0AOol00f<H
Oomoo`0AOol2O0000cg_O01oo`02Ool00bDYOomoo`03Ool00f<HOomoo`04Ool00bU:Oomoo`08Ool0
0bU:IcUoo`06Ool00be[Oomoo`03Ool016LiOomoobe[1goo00@aS7ooOom[FP=oo`03?Nmooc6<00Uo
o`03=Jeoogoo00Qoo`03=Jeoogoo00]oo`03>Lioogoo00eoo`9l0003?Nml07oo051oo`006Woo00<m
kgooOol03Woo0V<H57oo0W`000DmkgooOomoobDY00Eoo`03HaQoogoo00Eoo`03:DYoogoo00Moo`03
:DYoofLi00Moo`03;F]oogoo00=oo`04IcUoogoo;F/7Ool0136<Oomoof]J0Woo00@mkgooOolaS0Uo
o`03=Jeoogoo00Uoo`03=Jeoogoo00]oo`03>Lioogoo00eoo`04O00mkg`0O01@Ool001]oo`03?Nmo
ogoo00]oo`9S61Ioo`9l0004?NmoobDY9BT5Ool00f<HOomoo`05Ool00bU:Oomoo`08Ool00bU:IcUo
o`07Ool00be[Oomoo`03Ool016LiOomoobe[1goo00HaS7ooOom[FWoo?Nl4Ool00c6<Oomoo`06Ool0
0cF]Oomoo`0:Ool00cF]Oomoo`0;Ool00cW>Oomoo`0<Ool2O0000cg_O01oo`1?Ool001aoo`8mk`Uo
o`9S61Moo`9l0003?Nml02DY00Ioo`03HaQoogoo00Eoo`03:DYoogoo00Qoo`03:DYW>Goo00Moo`03
;F]oogoo00Aoo`03IcUoobe[00Qoo`05<HaoogooJeXmk`05Ool00c6<Oomoo`07Ool00cF]Oomoo`09
Ool00cF]Oomoo`0<Ool00cW>Oomoo`0<Ool00g`0?Nml001@Ool001ioo`03?Nmoogoo00Eoo`03HaQo
ogoo01Moo`9l0003?NlU:Goo00Ioo`03HaQoogoo00Aoo`03:DYoogoo00Qoo`03:DYoofLi00Qoo`03
;F]oogoo00Aoo`03IcUoobe[00Qoo`04<Haoocg_?Nl6Ool00c6<Oomoo`07Ool00cF]Oomoo`0:Ool0
0cF]Oomoo`0<Ool00cW>Oomoo`0;Ool00g`0?Nml001@Ool001moo`03?Nmoogoo009oo`9S61Yoo`9l
0003?Nmoogoo00Eoo`03HaQoogoo00Aoo`03:DYoogoo00Uoo`03:DYW>Goo00Qoo`03;F]oogoo00=o
o`04IcUoogoo;F/8Ool00c6<?Nmoo`07Ool00c6<Oomoo`08Ool00cF]Oomoo`0:Ool00cF]Oomoo`0<
Ool00cW>Oomoo`0:Ool00g`0?Nml001@Ool0021oo`04?Nmoof<HHaPKOol3O0000cg_Oomoo`04Ool0
0f<HOomoo`04Ool00bU:Oomoo`09Ool00bU:OomW>@08Ool00be[Oomoo`04Ool016LiOomoobe[27oo
00<mkgooOol01goo00<aS7ooOol027oo00<e[GooOol02Woo00<e[GooOol03Goo00<icWooOol02Goo
00=l03g_O000D7oo000QOol2?NlLOol2O0000cg_O01oo`04Ool00f<HOomoo`05Ool00bU:Oomoo`09
Ool00bU:IcUoo`08Ool00be[Oomoo`04Ool016LiOomoobe[1goo00<mkc6<Ool02Goo00<aS7ooOol0
27oo00<e[GooOol02Woo00<e[GooOol03Goo00<icWooOol027oo00=l03g_O000D7oo000SOol00cg_
Oomoo`0JOol00g`0?Nml0004Ool00f<HOomoo`05Ool00bU:Oomoo`09Ool00bU:OomW>@08Ool00be[
Oomoo`05Ool00fLiOol]J`07Ool00cg_OolaS00:Ool00c6<Oomoo`08Ool00cF]Oomoo`0;Ool00cF]
Oomoo`0=Ool00cW>Oomoo`07Ool00g`0?Nml001@Ool002Aoo`8mkaYoo`03O00mkg`000=oo`03HaQo
ogoo00Eoo`03:DYoogoo00Uoo`03:DYoofLi00Uoo`03;F]oogoo00Aoo`04IcUoogoo;F/6Ool013g_
Oomooc6<2Woo00<aS7ooOol027oo00<e[GooOol02goo00<e[GooOol03Woo00<icWooOol01Woo00=l
03g_O000D7oo000VOol00cg_Oomoo`0GOol00g`0?Nml0002Ool00f<HOomoo`05Ool00bU:Oomoo`0:
Ool00bU:OomW>@09Ool00be[Oomoo`04Ool016LiOomoobe[17oo0Sg_0goo00<aS7ooOol027oo00<a
S7ooOol02Goo00<e[GooOol02goo00<e[GooOol03Woo00<icWooOol01Goo00=l03g_O000D7oo000W
Ool2?NlGOol01G`0?Nml07ooHaP01goo00<YBWooOol02Woo00<YBWooIcT02Goo00<]JgooOol01Goo
00AW>GooOol]J`=oo`03?Nmoogoo00=oo`03<Haoogoo00Qoo`03<Haoogoo00Uoo`03=Jeoogoo00ao
o`03=Jeoogoo00ioo`03>Lioogoo00Aoo`03O00mkg`0051oo`00:Goo00<mkgooOol057oo00Al03g_
O01S60Qoo`03:DYoogoo00Yoo`03:DYoofLi00Uoo`03;F]oogoo00Eoo`04IcUoogoo;F/2Ool00cg_
Oomoo`04Ool00c6<Oomoo`09Ool00c6<Oomoo`09Ool00cF]Oomoo`0;Ool00cF]Oomoo`0?Ool00cW>
Oomoo`03Ool00g`0?Nml001@Ool002Yoo`8mkaAoo`03O00mkg`000Qoo`03:DYoogoo00Yoo`03:DYo
ofLi00Yoo`03;F]oogoo00Aoo`05IcUoogooOol]J`02?Nl7Ool00c6<Oomoo`09Ool00c6<Oomoo`09
Ool00cF]Oomoo`0<Ool00cF]Oomoo`0?Ool00cW>Oomoo`02Ool00g`0?Nml001@Ool002aoo`8mka9o
o`03O00mkg`000Moo`03:DYoogoo00]oo`03:DYW>Goo00Uoo`03;F]oogoo00Eoo`03IcUoogoo008m
k`Uoo`03<Haoogoo00Uoo`03<Haoogoo00Uoo`03=Jeoogoo00eoo`03=Jeoogoo00moo`07>Lioogoo
Ooml03g_O000D7oo000^Ool2?Nl?Ool2O0000cg_O01oo`05Ool00bU:Oomoo`0;Ool00bU:OomW>@0:
Ool00be[Oomoo`05Ool3?Nl00be[Oomoo`08Ool00c6<Oomoo`09Ool00c6<Oomoo`0:Ool00cF]Oomo
o`0<Ool00cF]Oomoo`0@Ool01SW>Oomoog`0?Nml051oo`00<7oo0Sg_37oo0W`00Sg_00=l07ooOol0
0goo00<YBWooOol02goo00<YBWooIcT02goo00<]JgooOol00goo0Sg_0goo00<]JgooOol027oo00<0
036<Ool02Woo00<aS7ooOol02Goo00<e[GooOol03Goo00<e[GooOol047oo00DicWooO00mkg`0051o
o`00<Woo0Sg_2Woo00AS67`0?Nml00Ioo`03:DYoogoo00]oo`03:DYoofLi00Yoo`04;F]oogooOol3
?Nl5Ool00be[Oomoo`08Ool00`00<Haoo`0:Ool00c6<Oomoo`0:Ool00cF]Oomoo`0=Ool00cF]Oomo
o`0@Ool013W>O00mkg`0D7oo000dOol4?Nl5Ool01F<HOoml03g_O0001Goo00<YBWooOol02goo00<Y
BWooIcT02goo00@]Jcg_?Nlmk`Qoo`03;F]oogoo00Qoo`03000aS7oo00Yoo`03<Haoogoo00Yoo`03
=Jeoogoo00eoo`03=Jeoogoo015oo`03O00mkg`0051oo`00>7oo0Sg_0Woo00=S67ooO0000W`000<m
kg`0Ool00Woo00<YBWooOol037oo00<YBWooIcT027oo13g_2goo00<]JgooOol027oo00<0036<Ool0
2Woo00<aS7ooOol02Woo00<e[GooOol03Woo00<e[GooOol047oo00=l03g_O000D7oo000jOol4?Nl0
1GooO01l03g_O0000Woo00<YBWooOol037oo00<YBWooIcT01Goo13g_0Woo00<]JgooOol02Goo00<]
JgooOol02Goo00<0036<Ool02Woo00<aS7ooOol02goo00<e[GooOol03Woo00<e[GooOol03goo00=l
03g_O000D7oo000nOol7?Nl>Ool012U:OomoofLi0Woo0cg_1Woo00<]JgooOol02Goo00<]JgooOol0
2Goo00<0036<Ool02goo00<aS7ooOol02Woo00<e[GooOol03Woo00<e[GooOol03Woo0W`000<mkg`0
Ool0Cgoo0010Ool01G`0?Nml02U:Ool053g_27oo00<]JgooOol02Woo00<]JgooOol02Goo00<0036<
Ool02goo00<aS7ooOol02goo00<e[GooOol03Woo00<e[GooOol03Goo00Al03g_O01l051oo`00@7oo
00Al03g_O00YBPioo`03:DYoogoo00aoo`03;F]oogoo00Yoo`03;F]oogoo00Uoo`03000aS7oo00]o
o`03<Haoogoo00]oo`03=Jeoogoo00moo`03=Jeoogoo00]oo`9l0003?Nml07oo051oo`00@7oo00=l
03g_O0003goo00<YBWooOol037oo00<]JgooOol02Woo00<]JgooOol02Goo00<0036<Ool02goo00<a
S7ooOol037oo00<e[GooOol03Woo00<e[GooOol02goo0W`000<mkgooOol0D7oo0010Ool00g`0?Nml
000>Ool00bU:Oomoo`0<Ool00be[Oomoo`0:Ool00be[Oomoo`0:Ool00`00<Haoo`0;Ool00c6<Oomo
o`0<Ool00cF]Oomoo`0?Ool00cF]Oomoo`0:Ool2O0000cg_Oomoo`1@Ool0041oo`03O00mkg`000io
o`03:DYoogoo00aoo`03;F]oogoo00Yoo`03;F]oogoo00Yoo`03000aS7oo00aoo`03<Haoogoo00]o
o`03=Jeoogoo011oo`03=Jeoogoo00Uoo`03O00mkg`0059oo`00?goo0W`000<mkg`0Ool037oo00<Y
BWooOol03Goo00<]JgooOol02Woo00<]JgooOol02Woo00<0036<Ool037oo00<aS7ooOol037oo00<e
[GooOol03goo00<e[GooOol027oo0W`000<mkg`0Ool0DGoo000oOol3O0000cg_Oomoo`0:Ool00bU:
Oomoo`0=Ool00be[Oomoo`0;Ool00be[Oomoo`0:Ool00`00<Haoo`0<Ool00c6<Oomoo`0<Ool00cF]
Oomoo`0@Ool00cF]Oomoo`07Ool2O0000cg_Oomoo`1AOol0041oo`9l0003?Nmoogoo00Yoo`03:DYo
ogoo00eoo`03;F]oogoo00]oo`03;F]oogoo00Yoo`03000aS7oo00aoo`03<Haoogoo00eoo`03=Jeo
ogoo011oo`03=Jeoogoo00Ioo`03O00mkg`005=oo`00@7oo0W`000<mkgooOol02Goo00<YBWooOol0
3Goo00<]JgooOol037oo00<]JgooOol02Woo00<0036<Ool037oo00<aS7ooOol03Goo00<e[GooOol0
47oo00<e[GooOol01Goo0W`000<mkg`0Ool0DWoo0010Ool2O0000cg_O01oo`09Ool00bU:Oomoo`0=
Ool00be[Oomoo`0;Ool00be[Oomoo`0;Ool00`00<Haoo`0=Ool00c6<Oomoo`0<Ool00cF]Oomoo`0A
Ool00cF]Oomoo`04Ool2O0000cg_Oomoo`1BOol0045oo`03O00mkg`000Uoo`03:DYoogoo00ioo`03
;F]oogoo00]oo`03;F]oogoo00]oo`03000aS7oo00eoo`03<Haoogoo00eoo`03=Jeoogoo015oo`03
=Jeoogoo00=oo`9l0003?Nmoogoo059oo`00@Goo00=l03g_O00027oo00<YBWooOol03Woo00<]Jgoo
Ool037oo00<]JgooOol02goo00<0036<Ool03Goo00<aS7ooOol03Goo00<e[GooOol04Goo00<e[Goo
Ool00goo00=l03g_O000E7oo0011Ool2O0000cg_O01oo`06Ool00bU:Oomoo`0>Ool00be[Oomoo`0<
Ool00be[Oomoo`0;Ool00`00<Haoo`0=Ool00c6<Oomoo`0>Ool00cF]Oomoo`0AOol013F]Oomoogoo
0W`000<mkg`0Ool0Dgoo0012Ool00g`0?Nml0006Ool00bU:Oomoo`0?Ool00be[Oomoo`0<Ool00be[
Oomoo`0;Ool00`00<Haoo`0=Ool00c6<Oomoo`0>Ool00cF]Oomoo`0BOol00cF]Oomoo`02O0000cg_
Oomoo`1COol0049oo`03O00mkg`000Ioo`03:DYoogoo00ioo`03;F]oogoo00aoo`03;F]oogoo00ao
o`03000aS7oo00ioo`03<Haoogoo00eoo`03=Jeoogoo019oo`06=JeoogooO00mkg`0EGoo0012Ool2
O0000cg_O01oo`03Ool00bU:Oomoo`0?Ool00be[Oomoo`0<Ool00be[Oomoo`0<Ool00`00<Haoo`0>
Ool00c6<Oomoo`0>Ool00cF]Oomoo`0BOol01CF]Ooml03g_O000EGoo0013Ool00g`0?Nml0004Ool0
0bU:Oomoo`0>Ool00be[Oomoo`0=Ool00be[Oomoo`0<Ool00`00<Haoo`0>Ool00c6<Oomoo`0>Ool0
0cF]Oomoo`0COol2O0000cg_O01oo`1DOol004=oo`03O00mkg`000=oo`03:DYoogoo00moo`03;F]o
ogoo00eoo`03;F]oogoo00aoo`03000aS7oo00ioo`03<Haoogoo00moo`03=Jeoogoo019oo`03O00m
kg`005Ioo`00@goo0W`000@mkgooOolYBQ9oo`03;F]oogoo00eoo`03;F]oogoo00aoo`03000aS7oo
00ioo`03<Haoogoo00moo`03=Jeoogoo015oo`9l0003?Nml07oo05Eoo`00@goo0W`000@mkg`0OolY
BQ5oo`03;F]oogoo00ioo`03;F]oogoo00aoo`03000aS7oo00moo`03<Haoogoo00moo`03=Jeoogoo
00moo`9l0003?Nml07oo05Ioo`00A7oo0W`000<mkbU:Ool04Goo00<]JgooOol03Goo00<]JgooOol0
3Goo00<0036<Ool03goo00<aS7ooOol03goo00<e[GooOol03goo0W`000<mkg`0Ool0EWoo0014Ool2
O0000cg_O01oo`0AOol00be[Oomoo`0=Ool00be[Oomoo`0=Ool00`00<Haoo`0?Ool00c6<Oomoo`0?
Ool00cF]Oomoo`0>Ool2O0000cg_O01oo`1GOol004Eoo`9l0003?Nmoogoo00moo`03;F]oogoo00io
o`03;F]oogoo00eoo`03000aS7oo00moo`03<Haoogoo011oo`03=Jeoogoo00eoo`9l0003?Nmoogoo
05Moo`00AGoo0W`000<mkg`0Ool03goo00<]JgooOol03Woo00<]JgooOol03Goo00<0036<Ool03goo
00<aS7ooOol047oo00<e[GooOol037oo0W`000<mkg`0Ool0F7oo0016Ool2O0000cg_Oomoo`0>Ool0
0be[Oomoo`0>Ool00be[Oomoo`0=Ool00`00<Haoo`0@Ool00c6<Oomoo`0@Ool00cF]Oomoo`0;Ool0
0g`0?Nml001JOol004Ioo`9l0003?Nml07oo00eoo`03;F]oogoo00ioo`03;F]oogoo00ioo`03000a
S7oo011oo`03<Haoogoo011oo`03=Jeoogoo00Uoo`=l0003?Nml07oo05Uoo`00Agoo0W`000<mkgoo
Ool037oo00<]JgooOol03Woo00<]JgooOol03Woo00<0036<Ool047oo00<aS7ooOol047oo00<e[Goo
Ool02Goo0W`000<mkg`0Ool0FWoo0017Ool2O0000cg_O01oo`0;Ool00be[Oomoo`0?Ool00be[Oomo
o`0>Ool00`00<Haoo`0@Ool00c6<Oomoo`0AOol00cF]Oomoo`07Ool2O0000cg_O01l001KOol004Qo
o`9l0003?Nmoogoo00Yoo`03;F]oogoo00moo`03;F]oogoo00ioo`03000aS7oo011oo`03<Haoogoo
015oo`03=Jeoogoo00Moo`03O00mkg`005eoo`00B7oo0W`000<mkg`0Ool02Woo00<]JgooOol03goo
00<]JgooOol03Woo00<0036<Ool04Goo00<aS7ooOol04Goo00<e[GooOol01Goo0W`000<mkg`0Ool0
G7oo0019Ool2O0000cg_Oomoo`08Ool00be[Oomoo`0@Ool00be[Oomoo`0>Ool00`00<Haoo`0AOol0
0c6<Oomoo`0AOol00cF]Oomoo`04Ool2O0000cg_O01oo`1MOol004Uoo`9l0003?Nml07oo00Qoo`03
;F]oogoo00moo`03;F]oogoo00moo`03000aS7oo015oo`03<Haoogoo019oo`03=Jeoogoo00=oo`03
O00mkg`005moo`00BWoo0W`000<mkg`0Ool01goo00<]JgooOol03goo00<]JgooOol03goo00<0036<
Ool04Goo00<aS7ooOol04Woo00<e[GooOol00Woo0W`000<mkg`0Ool0GWoo001;Ool2O0000cg_O01o
o`05Ool00be[Oomoo`0@Ool00be[Oomoo`0?Ool00`00<Haoo`0BOol00c6<Oomoo`0AOol013F]Oomo
ogoo0W`000<mkg`0Ool0Ggoo001<Ool2O0000cg_O01oo`04Ool00be[Oomoo`0@Ool00be[Oomoo`0?
Ool00`00<Haoo`0BOol00c6<Oomoo`0BOol01CF]Ooml07`0?Nl00W`0H7oo001=Ool2O0000cg_O01o
o`02Ool00be[Oomoo`0AOol00be[Oomoo`0?Ool00`00<Haoo`0BOol00c6<Oomoo`0BOol01CF]O01l
03g_O000HWoo001>Ool2O0001Cg_O01oogoo;F/04goo00<]JgooOol03goo00<0036<Ool04Woo00<a
S7ooOol04Woo0W`000<mkg`0Ool0HWoo001?Ool2O00013g_O01oobe[4Woo00<]JgooOol047oo00<0
036<Ool04Woo00<aS7ooOol04Goo0W`000<mkg`0Ool0Hgoo001@Ool2O0000cg_O01oo`0BOol00be[
Oomoo`0@Ool00`00<Haoo`0COol00c6<Oomoo`0?Ool2O0000cg_O01oo`1TOol0055oo`9l0003?Nml
07oo015oo`03;F]oogoo011oo`03000aS7oo01=oo`03<Haoogoo00ioo`9l0003?Nml07oo06Eoo`00
DWoo0W`000<mkg`0Ool047oo00<]JgooOol047oo00<0036<Ool04goo00<aS7ooOol037oo0g`000<m
kg`0Ool0IWoo001COol2O0000cg_O01oo`0?Ool00be[Oomoo`0@Ool00`00<Haoo`0COol00c6<Oomo
o`0;Ool2O002?Nl00g`0Oomoo`1VOol005Aoo`9l0003?Nml07oo00eoo`03;F]oogoo015oo`03000a
S7oo01=oo`03<Haoogoo00Yoo`9l0003?Nml07oo06Uoo`00E7oo0g`00Sg_00=l07ooOol02Woo00<]
JgooOol04Goo00<0036<Ool057oo00<aS7ooOol01goo0g`000<mkg`0Ool0JWoo001EOol4O0000cg_
O01l000:Ool00be[Oomoo`0AOol00`00<Haoo`0DOol00c6<Oomoo`05Ool3O002?Nl2O01[Ool005Mo
o`=l008mk`9l00Qoo`03;F]oogoo015oo`03000aS7oo01Aoo`03<Haoogoo00=oo`=l008mk`9l06eo
o`00FGoo0g`000<mkg`0O0001goo00<]JgooOol04Goo00<0036<Ool057oo00@aS7ooOomoo`=l008m
k`9l06moo`00FWoo0g`00Sg_0g`017oo00<]JgooOol04Goo00<0036<Ool057oo00<aS7ooOol00g`0
00<mkg`0O000LGoo001LOol3O002?Nl2O002Ool00be[Oomoo`0BOol00`00<Haoo`0DOol4O002?Nl2
O01bOol005ioo`=l008mk`9l0003;F]oogoo019oo`03000aS7oo015oo`El008mk`9l07Aoo`00H7oo
0g`00Sg_0g`04Woo00<0036<Ool047oo17`00Sg_0W`0MWoo001QOol4O003?Nl3O00?Ool00`00<Hao
o`0=Ool5O002?Nl00g`0Oomoo`1gOol006=oo`El00@mk`=l00]oo`03000aS7oo00Yoo`Al00@mk`03
O01oogoo07Uoo`00Igoo1G`00cg_67`013g_0g`0OGoo001[Ool4O00H?Nl4O020Ool00001\
\>"],
  ImageRangeCache->{{{0, 266.938}, {360.25, 0}} -> {-8.03071, -15.7001, 
  0.0822356, 0.0822356}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.35429 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12  scalefont  setfont
% Scaling calculations
0.457143 0.0571429 0.897143 0.0571429 [
[ 0 0 0 0 ]
[ 1 1.35429 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
0 .89714 m
1 .89714 L
s
.45714 0 m
.45714 1.35429 L
s
0 0 m
1 0 L
1 1.35429 L
0 1.35429 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 1 0 r
.57982 .89714 m
.57982 .89714 .02857 0 365.73 arc
F
0 g
2.5 Mabswid
.56268 .89714 m
.59696 .89714 L
s
.3 g
.45714 .89714 m
.53226 .62148 L
s
.016 g
.5 Mabswid
.45714 .89714 m
.52834 .56602 L
s
.032 g
.45714 .89714 m
.51218 .5146 L
s
.048 g
.45714 .89714 m
.48096 .47341 L
s
.065 g
.45714 .89714 m
.43647 .44887 L
s
.081 g
.45714 .89714 m
.38494 .44574 L
s
.097 g
.45714 .89714 m
.33518 .46528 L
s
.113 g
.45714 .89714 m
.29568 .50465 L
s
.129 g
.45714 .89714 m
.2719 .55795 L
s
.145 g
.45714 .89714 m
.26493 .61828 L
s
.161 g
.45714 .89714 m
.27204 .6795 L
s
.177 g
.45714 .89714 m
.28856 .73668 L
s
.194 g
.45714 .89714 m
.30939 .78589 L
s
.21 g
.45714 .89714 m
.32935 .82444 L
s
.226 g
.45714 .89714 m
.34308 .85199 L
s
.242 g
.45714 .89714 m
.34582 .87131 L
s
.258 g
.45714 .89714 m
.33481 .88796 L
s
.274 g
.45714 .89714 m
.31056 .90858 L
s
.29 g
.45714 .89714 m
.27697 .93889 L
s
.306 g
.45714 .89714 m
.24053 .98226 L
s
.323 g
.45714 .89714 m
.20929 1.03927 L
s
.339 g
.45714 .89714 m
.19188 1.10773 L
s
.355 g
.45714 .89714 m
.19622 1.18225 L
s
.371 g
.45714 .89714 m
.22745 1.25402 L
s
.387 g
.45714 .89714 m
.28555 1.31179 L
s
.403 g
.45714 .89714 m
.364 1.3447 L
s
.419 g
.45714 .89714 m
.45092 1.34585 L
s
.435 g
.45714 .89714 m
.53231 1.31484 L
s
.452 g
.45714 .89714 m
.59635 1.25768 L
s
.468 g
.45714 .89714 m
.63629 1.18457 L
s
.484 g
.45714 .89714 m
.65123 1.10682 L
s
.5 g
.45714 .89714 m
.64514 1.03435 L
s
.516 g
.45714 .89714 m
.62529 .97416 L
s
.532 g
.45714 .89714 m
.60065 .92913 L
s
.548 g
.45714 .89714 m
.57982 .89714 L
s
.565 g
.45714 .89714 m
.56851 .87149 L
s
.581 g
.45714 .89714 m
.56724 .84303 L
s
.597 g
.45714 .89714 m
.57068 .80373 L
s
.613 g
.45714 .89714 m
.56924 .75004 L
s
.629 g
.45714 .89714 m
.55217 .68469 L
s
.645 g
.45714 .89714 m
.51076 .6165 L
s
.661 g
.45714 .89714 m
.44119 .55883 L
s
.677 g
.45714 .89714 m
.34669 .52678 L
s
.694 g
.45714 .89714 m
.23859 .53334 L
s
.71 g
.45714 .89714 m
.13511 .58461 L
s
.726 g
.45714 .89714 m
.05693 .67621 L
s
.742 g
.45714 .89714 m
.02065 .79296 L
s
.758 g
.45714 .89714 m
.03304 .91304 L
s
.774 g
.45714 .89714 m
.08901 1.01481 L
s
.79 g
.45714 .89714 m
.17411 1.08315 L
s
.806 g
.45714 .89714 m
.26968 1.11276 L
s
.823 g
.45714 .89714 m
.35845 1.10792 L
s
.839 g
.45714 .89714 m
.42883 1.07991 L
s
.855 g
.45714 .89714 m
.47742 1.04276 L
s
.871 g
.45714 .89714 m
.50918 1.00824 L
s
.887 g
.45714 .89714 m
.53454 .98123 L
s
.903 g
.45714 .89714 m
.5638 .95775 L
s
.919 g
.45714 .89714 m
.6011 .92702 L
s
.935 g
.45714 .89714 m
.64102 .8772 L
s
.952 g
.45714 .89714 m
.66952 .80194 L
s
.968 g
.45714 .89714 m
.66876 .70518 L
s
.984 g
.45714 .89714 m
.62386 .60233 L
s
1 g
.45714 .89714 m
.52979 .51756 L
s
1 0 0 r
2.5 Mabswid
.53226 .62148 m
.53227 .61913 L
.53227 .61699 L
.53226 .61451 L
.53223 .61217 L
.53219 .61001 L
.53215 .60801 L
.53201 .60349 L
.53182 .59894 L
.53153 .59394 L
.53115 .58872 L
.53071 .58385 L
.52955 .57397 L
.52817 .56502 L
.52615 .55483 L
.52378 .54531 L
.51734 .52614 L
.50947 .50941 L
.49867 .4926 L
.48473 .47686 L
.47007 .4649 L
.46106 .45925 L
.45235 .45479 L
.44372 .45124 L
.43541 .44856 L
.42652 .44644 L
.42174 .4456 L
.41929 .44525 L
.41657 .44492 L
.41428 .44469 L
.41181 .4445 L
.41045 .44441 L
.40919 .44435 L
.40673 .44426 L
.4046 .44423 L
.40226 .44424 L
.39982 .4443 L
.39755 .4444 L
.39625 .44447 L
.39484 .44457 L
.39228 .44479 L
.3875 .44536 L
.38192 .44626 L
.37681 .44732 L
.3682 .44964 L
.35889 .45291 L
.34948 .45708 L
.3408 .46177 L
.32432 .47324 L
.31068 .48592 L
Mistroke
.29776 .50166 L
.28601 .52092 L
.2812 .53101 L
.27725 .54086 L
.27137 .56001 L
.26892 .57111 L
.2672 .58147 L
.26649 .58696 L
.26587 .593 L
.26562 .59607 L
.26539 .59935 L
.26523 .60218 L
.26509 .60529 L
.26504 .6067 L
.26499 .60822 L
.26494 .61097 L
.26492 .61251 L
.26491 .61412 L
.26491 .61701 L
.26495 .6197 L
.265 .6222 L
.26509 .62494 L
.26521 .62787 L
.2656 .6345 L
.26611 .64074 L
.2674 .65238 L
.26902 .66342 L
.27083 .6735 L
.27588 .69587 L
.28762 .73405 L
.30285 .77183 L
.33183 .82904 L
.34121 .84756 L
.34304 .85187 L
.34457 .85614 L
.34551 .85956 L
.3459 .86143 L
.34616 .86313 L
.34625 .86396 L
.34629 .86443 L
.34632 .86486 L
.34635 .86531 L
.34636 .86578 L
.34637 .86664 L
.34635 .8674 L
.34629 .86823 L
.34622 .869 L
.34612 .86971 L
.34583 .87126 L
.3456 .87214 L
Mistroke
.34536 .87295 L
.34399 .87631 L
.34227 .87928 L
.34028 .88201 L
.33438 .88837 L
.29625 .92077 L
.27076 .9453 L
.24686 .97355 L
.22279 1.01082 L
.21146 1.03409 L
.20259 1.05764 L
.19611 1.08159 L
.19373 1.09408 L
.19265 1.10127 L
.19185 1.10804 L
.19127 1.11432 L
.19105 1.11743 L
.19089 1.12031 L
.19076 1.12293 L
.19067 1.12571 L
.19061 1.12852 L
.19058 1.13161 L
.19059 1.13492 L
.19065 1.13796 L
.19075 1.14131 L
.19092 1.14483 L
.19111 1.14791 L
.19133 1.15078 L
.19196 1.1573 L
.19288 1.1644 L
.19392 1.17095 L
.19705 1.1857 L
.20068 1.19861 L
.20544 1.21211 L
.21592 1.2349 L
.23072 1.2587 L
.24971 1.28162 L
.27001 1.30033 L
.2966 1.31874 L
.31094 1.32647 L
.32446 1.33257 L
.33783 1.33758 L
.35266 1.34203 L
.36098 1.34405 L
.36869 1.34562 L
.37661 1.34695 L
.38403 1.34794 L
.39046 1.34859 L
.39378 1.34885 L
.39738 1.34909 L
Mistroke
.40133 1.34928 L
.40507 1.34939 L
.40872 1.34945 L
.41208 1.34945 L
.41563 1.34939 L
.41895 1.34929 L
.42259 1.34913 L
.4265 1.34889 L
.43447 1.34819 L
.44174 1.3473 L
.45653 1.34478 L
.4721 1.34104 L
.48651 1.33654 L
.49929 1.33167 L
.52922 1.3167 L
.55511 1.29898 L
.57768 1.27885 L
.59845 1.25496 L
.61352 1.23286 L
.62712 1.20723 L
.6332 1.19292 L
.63812 1.17917 L
.6419 1.16657 L
.6452 1.15312 L
.64797 1.13853 L
.64981 1.12507 L
.65053 1.11764 L
.65103 1.1107 L
.65123 1.10675 L
.65137 1.10313 L
.65142 1.10125 L
.65147 1.09918 L
.6515 1.09704 L
.65151 1.09504 L
.6515 1.09159 L
.65148 1.08985 L
.65144 1.08795 L
.65134 1.08459 L
.65122 1.08146 L
.65103 1.0778 L
.65082 1.07447 L
.6502 1.06705 L
.64952 1.06075 L
.64864 1.05397 L
.64665 1.04188 L
.64139 1.0189 L
.63524 .99905 L
.61812 .95932 L
.60154 .93053 L
.57669 .89178 L
Mistroke
Mfstroke
.5 g
1 Mabswid
.53226 .62148 m
.53227 .61721 L
.53225 .61333 L
.53217 .60884 L
.53205 .6046 L
.5319 .60068 L
.53172 .59706 L
.53116 .5889 L
.53038 .58071 L
.52924 .57175 L
.52771 .56249 L
.52594 .55393 L
.52126 .53692 L
.51562 .52201 L
.50744 .50583 L
.49798 .49169 L
.48679 .47888 L
.47318 .46712 L
.45889 .45805 L
.44491 .45168 L
.43593 .44871 L
.42745 .44662 L
.42294 .44579 L
.41795 .44508 L
.41541 .4448 L
.41269 .44456 L
.41011 .44439 L
.40775 .44429 L
.40551 .44424 L
.40313 .44423 L
.39883 .44433 L
.39645 .44446 L
.39421 .44462 L
.39175 .44485 L
.38911 .44515 L
.38462 .44579 L
.37991 .44665 L
.37156 .44866 L
.36301 .45136 L
.35509 .45449 L
.34078 .46179 L
.32631 .47166 L
.312 .48454 L
.30084 .49749 L
.29058 .51269 L
.28315 .52672 L
.27645 .54309 L
.27348 .55227 L
.27076 .56252 L
.26881 .57171 L
Mistroke
.26717 .58165 L
.26651 .58677 L
.266 .59161 L
.26559 .59634 L
.26531 .60071 L
.26511 .60488 L
.26497 .60929 L
.26491 .61372 L
.26493 .61859 L
.26498 .6213 L
.26506 .62424 L
.26517 .62701 L
.2653 .62958 L
.2656 .63443 L
.266 .63957 L
.26713 .65022 L
.26877 .66189 L
.27265 .68234 L
.27725 .70107 L
.2887 .73705 L
.3026 .77129 L
.32731 .82066 L
.33746 .83977 L
.34164 .84854 L
.34326 .85244 L
.34446 .85583 L
.34534 .85887 L
.34569 .86036 L
.34599 .86192 L
.3462 .86345 L
.34632 .86484 L
.34636 .86567 L
.34637 .86646 L
.34632 .8679 L
.34621 .8691 L
.34601 .87035 L
.34579 .87141 L
.34548 .87256 L
.34456 .8751 L
.34338 .87745 L
.33992 .88245 L
.33462 .88814 L
.31949 .90124 L
.28101 .93488 L
.25703 .96074 L
.23486 .99064 L
.22355 1.00944 L
.21256 1.03156 L
.2041 1.05313 L
.20063 1.06397 L
Mistroke
.19787 1.07413 L
.19555 1.08423 L
.1935 1.09546 L
.1926 1.10169 L
.1919 1.10752 L
.19137 1.11314 L
.19095 1.11915 L
.1907 1.1248 L
.19058 1.13094 L
.19062 1.13676 L
.19079 1.14213 L
.19105 1.14701 L
.19147 1.15236 L
.19204 1.15796 L
.1927 1.16319 L
.19493 1.17628 L
.1978 1.18863 L
.20519 1.21148 L
.21616 1.23534 L
.23159 1.25992 L
.24798 1.27978 L
.26567 1.29672 L
.28744 1.31305 L
.31332 1.32763 L
.34103 1.33864 L
.35556 1.34277 L
.36403 1.3447 L
.3718 1.34618 L
.37856 1.34723 L
.38594 1.34815 L
.39001 1.34855 L
.39377 1.34885 L
.40118 1.34927 L
.40756 1.34944 L
.41458 1.34942 L
.42192 1.34916 L
.42877 1.34872 L
.43589 1.34803 L
.44345 1.34706 L
.45695 1.34469 L
.47279 1.34084 L
.48685 1.33642 L
.51362 1.32517 L
.53726 1.31172 L
.57631 1.28022 L
.59499 1.2594 L
.60984 1.23874 L
.62269 1.21638 L
.63375 1.19148 L
.64166 1.16744 L
Mistroke
.64439 1.15673 L
.64678 1.14536 L
.6479 1.13895 L
.64896 1.1319 L
.64977 1.12543 L
.65037 1.11953 L
.65091 1.11262 L
.65113 1.10882 L
.6513 1.10522 L
.65147 1.09887 L
.65151 1.0953 L
.6515 1.09199 L
.65138 1.08558 L
.65113 1.07959 L
.6508 1.07426 L
.65034 1.06854 L
.64891 1.05592 L
.64714 1.0446 L
.64275 1.02408 L
.63674 1.00346 L
.62351 .97029 L
.60607 .93785 L
.59102 .91442 L
.57946 .89656 L
.57461 .88786 L
.57112 .88003 L
.56973 .876 L
.56854 .87163 L
.56804 .86923 L
.5676 .86667 L
.5673 .86445 L
.56716 .86318 L
.56705 .86197 L
.56689 .85963 L
.5668 .85746 L
.56676 .85508 L
.56676 .85371 L
.56678 .85242 L
.56684 .85024 L
.56694 .84779 L
.56709 .84515 L
.56727 .84262 L
.56828 .83132 L
.56963 .81742 L
.57021 .81047 L
.5705 .8065 L
.57074 .80265 L
.57094 .79895 L
.5711 .79486 L
.57122 .79105 L
Mistroke
.57128 .78747 L
.5713 .78384 L
.57127 .77987 L
.5712 .77606 L
.57108 .77252 L
.57088 .76829 L
.57058 .7636 L
.5698 .75486 L
.56863 .74542 L
.56694 .73508 L
.56262 .71582 L
.55591 .69439 L
.54766 .67433 L
.53606 .65217 L
.52083 .62919 L
.4878 .59268 L
.465 .57414 L
.44125 .55886 L
.41248 .54474 L
.39515 .53822 L
.37856 .53322 L
.36356 .52969 L
.34666 .52678 L
.338 .52571 L
.33319 .52524 L
.3286 .52488 L
.31965 .52439 L
.31141 .52419 L
.30393 .52423 L
.29563 .52452 L
.28692 .52508 L
.2787 .52587 L
.27105 .52683 L
.26401 .52791 L
.24815 .53101 L
.23213 .53512 L
.21472 .54075 L
.18042 .55568 L
.14593 .57661 L
.11583 .60096 L
.09147 .62631 L
.06841 .65712 L
.04787 .69398 L
.03949 .71363 L
.03188 .73592 L
.02678 .75531 L
.02452 .76613 L
.02274 .77648 L
.02141 .78611 L
.02083 .79121 L
Mistroke
.02031 .79665 L
.01963 .80625 L
.01928 .81517 L
.01919 .82507 L
.01929 .83068 L
.01947 .83592 L
.01976 .84143 L
.02012 .84645 L
.02121 .85768 L
.02248 .86718 L
.02419 .87744 L
.02818 .89585 L
.03427 .91687 L
.04234 .93848 L
.0607 .97503 L
.08165 1.00574 L
.10427 1.03146 L
.13177 1.05587 L
.16378 1.07746 L
.19411 1.09264 L
.22292 1.10309 L
.23956 1.10752 L
.25461 1.11058 L
.26291 1.11189 L
.27185 1.113 L
.27592 1.11341 L
.28022 1.11377 L
.28788 1.11424 L
.29576 1.11449 L
.30289 1.11451 L
.3068 1.11444 L
.31103 1.1143 L
.31865 1.11388 L
.32566 1.11329 L
.33302 1.11246 L
.34595 1.11048 L
.36189 1.10711 L
.37621 1.10314 L
.40108 1.09398 L
.42104 1.08431 L
.44052 1.07259 L
.47254 1.04736 L
.51132 1.00576 L
.54709 .97052 L
.58984 .9372 L
.615 .91265 L
.62832 .89627 L
.64177 .87593 L
.65239 .85556 L
.65742 .84375 L
Mistroke
.66224 .83028 L
.66605 .81727 L
.66895 .80483 L
.67013 .79867 L
.67124 .79183 L
.67208 .78566 L
.67279 .77904 L
.67313 .77519 L
.67342 .77093 L
.67377 .76335 L
.67386 .75903 L
.67388 .75436 L
.67382 .74992 L
.67369 .74584 L
.67324 .73788 L
.67288 .73335 L
.67246 .72912 L
.67144 .72083 L
.67022 .71297 L
.66732 .6985 L
.66306 .6824 L
.65094 .64973 L
.64253 .63252 L
.63216 .6147 L
.60972 .58404 L
.5801 .55362 L
.5415 .5246 L
.52979 .51756 L
Mfstroke
0 g
.5 Mabswid
.45714 .89714 m
1 .89714 L
s
% Start of user PostScript
0 0 9.5 0 MAarrowhead1
% End of user PostScript
0 0 1 r
.45714 .89714 m
.45714 .89714 .05714 0 365.73 arc
F
1 0 1 r
2.5 Mabswid
newpath
.45714 .89714 .05714 0 365.73 arc
s
.38286 .4298 m
.38286 .48695 L
.41714 .48695 L
.41714 .4298 L
F
.4 .48695 m
.4 .89714 L
s
0 g
gsave
.97143 .93714 -66.3438 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.812500 moveto
 460.000000 19.812500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.812500 lineto
closepath
clip newpath
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
69.687500 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Helvetica-Bold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica-Bold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Helvetica-Bold
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}},
  ImageSize->{214.375, 289},
  ImageMargins->{{144.75, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004;0001JA000`40O003h00ONWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08io
o`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<0
07ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo
001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00
Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool0
07Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001o
ogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00
NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007oo
Ool0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001j
Ool00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomo
o`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yo
o`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo
08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo
00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08io
o`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<0
07ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo
001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00
Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool0
07Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001o
ogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00
NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007oo
Ool0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001j
Ool00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomo
o`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yo
o`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo
08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool006Ioo`Ul7`]oo`03001oogoo08io
o`00IWoo2G`O00=l07ooOol027oo00<007ooOol0SWoo001SOol3O009O1l4O007Ool00`00Oomoo`2>
Ool0061oo`El0003?Nml7g`O00Ml7`@mk`El009oo`03001oogoo08ioo`00GGoo0g`01Cg_00=l07`O
O1l01g`O17`013g_0g`000<007ooOol0SWoo001KOol3O002?Nl4O002Ool9O1l2Ool6O002?Nl4O02>
Ool005Uoo`=l008mk`Al00Aoo`Ul7`Eoo`03125oog`0009l008mk`9l08ioo`00F7oo0g`000@mkg`0
O01l00Moo`Ul7`Eoo`04125oogooOol3O0000cg_O01l002=Ool005Ioo`Al0003?Nml07`000Uoo`Ul
7`Eoo`03125oogoo00=oo`05001l03g_?Nml002<Ool005Aoo`Al008mk`03O01oogoo00Uoo`Ul7`Eo
o`03125oogoo00=oo`05001l07`0O00mk`02O02:Ool005Aoo`=l0004?Nml07oo248;Ool9O1l5Ool0
0`@QOomoo`03Ool00`00Ooml0002O00013g_O01l07`0R7oo001DOol2O0001Cg_Oomoogoo24802goo
2G`O1Goo00<48GooOol00goo00@007ooOomoo`9l0003?Nml07`008Qoo`00Dgoo00=l03g_?Nl017oo
00<8@WooOol02Goo2G`O1Goo00<48GooOol00goo00<007ooOol00goo00Al03g_O01l08Moo`00DWoo
00Al03g_O01l00Aoo`03249oogoo00Uoo`Ul7`Eoo`03125oogoo00=oo`03001oogoo00=oo`03125l
03g_009l08Ioo`00DGoo00Al03g_O01l00Ioo`03249oogoo00Qoo`Ul7`Ioo`03125oogoo009oo`03
001oogoo00=oo`04125oog`0?Nl2O025Ool0051oo`04O00mkg`0O007Ool00`Q2Oomoo`0:Ool010Q2
O1ml7g`O2Goo00<48GooOol00Woo00<007ooOol00goo00D48GooOoml03g_009l08Aoo`00Cgoo0W`0
00<mkg`0Ool01goo00<8@WooOol02Woo00@8@W`OO1ml7`Uoo`03125oogoo009oo`03001oogoo00=o
o`07125oogooOoml03g_O000Q7oo001>Ool2O0000cg_O01oo`09Ool00`Q2Oomoo`09Ool010Q2O1ml
7g`O2Goo00<48GooOol00Woo00<007ooOol00goo00@48GooOomoo`9l0003?Nml07oo089oo`00CGoo
0W`000<mkg`0Ool02Woo00<8@WooOol02Woo0g`O2Goo00<48GooOol00Woo00<007ooOol00goo00<4
8GooOol00Woo00=l03g_O000Pgoo001=Ool00g`0?Nml000<Ool00`Q2Oomoo`0:Ool3O1l9Ool00`@Q
Oomoo`02Ool00`00Oomoo`03Ool00`@QOomoo`02Ool2O0000cg_Oomoo`21Ool004aoo`9l0003?Nml
00aS00]oo`03249oogoo00Yoo`=l7`Uoo`03125oogoo009oo`03001oogoo009oo`03125oogoo00=o
o`=l0003?Nmoogoo081oo`00C7oo00El03g_O01oo`aS00aoo`03249oogoo00Uoo`=l7`Uoo`03125o
ogoo009oo`03001oogoo009oo`03125oogoo00Aoo`9l0003?Nml07oo081oo`00Bgoo00Al03g_O01l
009oo`0336=oogoo00Uoo`03249oogoo00Uoo`=l7`Uoo`03125oogoo009oo`03001oogoo009oo`03
125oogoo00Eoo`9l0005?NmoogooOolmk`1mOol004Yoo`9l0003?Nml07oo009oo`0336=oogoo00Uo
o`03249oogoo00Uoo`=l7`Uoo`03125oogoo009oo`03001oogoo009oo`03125oogoo00Ioo`03O00m
kg`000=oo`8mkg]oo`00B7oo5cg_2Woo0g`O2Goo00<48GooOol00Woo00<007ooOol00Woo00<48Goo
Ool01Woo0W`000<mkg`0Ool00goo00<mkgooOol0N7oo0015Ool3?Nl2Ool00g`0?Nml0005Ool00`aS
Oomoo`07Ool00eJeOol8@P04?Nl6Ool3O1l9Ool00`@QOomoo`02Ool00`00Oomoo`02Ool00`@QOomo
o`05Ool01@00Ooml03g_O0001Goo00<mkgooOol0Mgoo000oOol00eJeOolmk`03?Nl4Ool2O0000cg_
O01oo`04Ool00`aSOomoo`08Ool00eJe249oo`03Ool4?Nl2Ool3O1l9Ool00`@QOomoo`02Ool00`00
Oomoo`02Ool00`@QOomoo`05Ool01@00Ooml07`0?Nl01Woo0Sg_Mgoo000lOol5?Nl8Ool00g`0?Nml
0007Ool00`aSOomoo`07Ool00eJe249oo`07Ool2?Nl3O1l9Ool00`@QOomoo`02Ool00`00Oomoo`02
Ool00`@QOomoo`05Ool01@00Ooml07`0?Nl027oo00<mkgooOol0M7oo000hOol4?Nl4Ool00eJeOomo
o`05Ool2O0000cg_O01oo`06Ool00`aSOomoo`07Ool00eJeOol8@P09Ool3O1l00cg_Oomoo`06Ool0
0`@QOomoo`02Ool00`00Oomoo`02Ool00`@QOomoo`05Ool01P00Ooml07`0?Nml00Qoo`03?Nmoogoo
07=oo`00=Woo0Sg_2Goo00=F]GooOol017oo0W`000<mkgooOol01goo00<<HgooOol01goo00=F]@Q2
Ool027oo0g`O00=oocg_?Nl01Woo00<48GooOol00Woo00<007ooOol00Woo00<48GooOol01Goo00H0
07ooO01l03g_O009Ool00cg_Oomoo`1bOol003Aoo`8mk`]oo`03E[Eoogoo00Aoo`03O00mkg`000Uo
o`0336=oogoo00Moo`03E[D8@Woo00Qoo`=l7`=oo`8mk`Aoo`03125oogoo009oo`03001oogoo009o
o`03125oogoo00Eoo`03001oogoo009l0003?Nmoogoo00Qoo`8mkg9oo`00<Woo0Sg_3Woo00=F]Goo
Ool00Woo0W`000<mkg`0Ool027oo00<<HgooOol01goo00=F]Goo248027oo0g`O1Goo0Sg_0Woo00<4
8GooOol00Woo00<007ooOol00Woo00<48GooOol01Goo00<007ooOol00W`000<mkg`0Ool02Woo00<m
kgooOol0Kgoo000`Ool2?NlAOol015JeOomoogoo0W`000<mkgooOol02Goo00<<HgooOol01Woo00=F
]Goo248027oo0g`O1goo0Sg_00<48GooOol00Woo00<007ooOol00Woo00<48GooOol017oo00@007oo
Oomoo`9l0003?Nml07oo00]oo`03?Nmoogoo06ioo`00;Woo0Sg_4goo00=F]GooOol00W`000<mkg`0
Ool02Woo00<<HgooOol01goo00=F]@Q2Ool01goo0g`O2Goo00<mkgooOol00Woo00<007ooOol00Woo
00<48GooOol017oo00<007ooOol00Woo00=l03g_O0003Goo00<mkgooOol0KGoo000]Ool00cg_Oomo
o`0DOol01UJeOoml07`0?Nml00aoo`0336=oogoo00Ioo`03E[D8@Woo00Moo`=l7`Uoo`03DY@mkcg_
009oo`03001oogoo009oo`03125oogoo00Aoo`04001oogooOol2O0000cg_O01oo`0=Ool00cg_Oomo
o`1/Ool002]oo`8mkaMoo`04E[Eoogoo?Nl2O00<Ool00`aSOomoo`06Ool00eJeOol8@P07Ool3O1l9
Ool00e:D125oo`02?Nl00`00Oomoo`02Ool00`@QOomoo`04Ool01000Oomoogoo0g`000<mkgooOol0
3Goo00<mkgooOol0Jgoo000ZOol00cg_Oomoo`0HOol00eJeO00mk`02O0000`aSOomoo`09Ool00`aS
Oomoo`07Ool00eJe249oo`06Ool3O1l00`Q2Oomoo`06Ool00e:D125oo`02Ool2?Nl3Ool00`@QOomo
o`04Ool00`00Oomoo`02Ool2O0000cg_O01oo`0>Ool00cg_Oomoo`1ZOol002Qoo`8mkaaoo`05O00m
kg`0O00<H`0<Ool00`aSOomoo`06Ool00eJe249oo`06Ool3O1l00`Q2Oomoo`06Ool00e:D125oo`02
Ool00`00Oolmk`02Ool00`@QOomoo`04Ool00`00Oomoo`02Ool2O0000cg_O01oo`0?Ool00cg_Oomo
o`1YOol002Moo`03?Nmoogoo01aoo`03O00mkg`0009oo`0336=oogoo00Uoo`0336=oogoo00Ioo`03
E[Eoo`Q200Ioo`=l7`03249oogoo00Ioo`03DY@48Goo009oo`06001oogoo?Nmoo`@Q1Woo00<007oo
Ool00goo00=l03g_O0004Goo00<mkgooOol0J7oo000VOol00cg_Oomoo`0LOol2O0001Cg_O01oogoo
36<037oo00<<HgooOol01Woo00=F]@Q2Ool01Goo0g`O00<8@WooOol01Woo00=BU0@QOol00Woo00D0
07ooOomoocg_00Moo`03001oogoo00=oo`03O00mkg`0019oo`03?Nmoogoo06Moo`0097oo0Sg_7goo
0W`000<mkg`0Ool00Woo00<<HgooOol02Goo00<<HgooOol01Woo00=F]@Q2Ool01Goo0g`O00<8@Woo
Ool01Woo00=BU0@QOol00Woo00D007ooOomoo`@Q008mk`Aoo`03001oogoo00Aoo`03O00mkg`001=o
o`03?Nmoogoo06Ioo`008goo00<mkgooF]H087oo00=l03g_O0000goo00<<HgooOol02Goo00<<Hgoo
Ool01Woo00=F]@Q2Ool01Goo0g`O00<8@WooOol01Woo00=BU0@QOol00Woo00D007ooOomoo`@Q009o
o`05?NmoogooOol00006Ool00g`0?Nml000DOol00cg_Oomoo`1UOol0029oo`05?NmoogooOomJeP0O
Ool017`0?Nml05Je0goo00<<HgooOol02Goo00<<HgooOol01Goo00=F]Goo24801Goo0g`O00=oo`Q2
Ool01goo00EBU7ooOomoo`0000=oo`05125oogooOolmk`02Ool00`00Oomoo`03Ool01000O00mkg`0
5Goo00<mkgooOol0I7oo000POol2?Nl5Ool00e[FOomoo`0LOol017`0?Nml05Je17oo00<<HgooOol0
27oo00<<HgooOol01Woo00=F]@Q2Ool017oo0g`O00=oo`Q2Ool01goo00EBU7ooOomoo`0000=oo`03
125oogoo009oo`03?Nmoo`0000Eoo`04001l03g_O00EOol00cg_Oomoo`1TOol001moo`03?Nmoogoo
00Ioo`03F]Ioogoo01Yoo`9l0004?Nml07ooE[D3Ool00`aSOomoo`09Ool00`aSOomoo`05Ool00eJe
249oo`04Ool3O1l00goo249oo`07Ool01E:DOomoogoo00000goo00<48GooOol00goo00<mk`00Ool0
17oo00@007`0?Nml01Ioo`03?NmkgWoo06=oo`007Woo00<mkgooOol027oo00=JeWooOol067oo0W`0
00<mkg`0O0000Woo00EF]GooOomoo`aS00Yoo`0336=oogoo00Eoo`03E[Eoo`Q200Aoo`=l7`03Ool8
@Woo00Moo`05DYAoogooOol00003Ool00`@QOomoo`04Ool00cg_Oomoo`03Ool2O0000cg_O01l000E
Ool00g_N?Nmoo`1SOol001eoo`03?Nmoogoo00Yoo`03F]Ioogoo01Qoo`03O00mkg`000=oo`05E[Eo
ogooOol<H`0:Ool00`aSOomoo`06Ool00eJe249oo`03Ool3O1l00goo249oo`07Ool01E:DOomoogoo
00000goo00<48GooOol017oo00<003g_Ool00goo00D007`0O00mkg`001Eoo`03Nmioocg_06=oo`00
77oo00<mkgooOol037oo00=JeWooOol05goo00=l03g_O00017oo00EF]GooOomoo`aS00Yoo`0336=o
ogoo00Eoo`03E[D8@Woo00=oo`=l7`03Ool8@Woo00Moo`05DYAoogooOol00003Ool00`@QOomoo`03
Ool01000Oomoocg_0Woo00H007ooOoml03g_O00DOol017_NOomoocg_Hgoo000KOol00cg_Oomoo`0>
Ool00e[FOomoo`0FOol00g`0?Nml0004Ool01EJeOomoogoo36<02Woo00<<HgooOol01Goo00=F]@Q2
Ool00goo0g`O0Woo00<8@WooOol01Goo00EBU7ooOomoo`0000=oo`03125oogoo00=oo`04001oogoo
?Nl2Ool01P00Oomoog`0?Nml01Aoo`05NmioogooOolmk`1ROol001Yoo`03?Nmoogoo011oo`03F]Io
ogoo01Eoo`03O00mkg`000Eoo`05E[EoogooOol<H`0:Ool00`aSOomoo`05Ool00eJe249oo`02Ool3
O1l2Ool00`Q2Oomoo`05Ool01E:DOomoogoo00000goo00<48GooOol00goo00L007ooOomoocg_Ool0
0002Ool00g`0?Nml000COol00g_NOomoo`03Ool00cg_Oomoo`1OOol001Uoo`03?Nmoogoo019oo`03
F]Ioogoo01=oo`9l0003?Nml07`000Eoo`04E[Eoogoo36<:Ool00`aSOomoo`05Ool00eJe249oo`02
Ool3O1l2Ool00`Q2Oomoo`05Ool01E:DOomoogoo00000goo00<48GooOol00goo00<007ooOol00Woo
00Lmk`00OolU:G`0?Nml000COol00g_NOomoo`03Ool00cg_Oomoo`1OOol001Qoo`03?Nmoogoo01Ao
o`03F]Ioogoo01=oo`9l0003?Nml07oo00Aoo`05E[EoogooOol<H`0:Ool00`aSOomoo`04Ool00eJe
249oo`02Ool3O1l2Ool00`Q2Oomoo`05Ool01E:DOomoogoo00000goo00<48GooOol00goo00@007oo
OomBU09oo`03?Nmoob4800=l019oo`03Nmioogoo00Eoo`03?Nmoogoo05ioo`005goo00<mkgooOol0
5Woo00=JeWooOol04goo00=l03g_O0001Woo00EF]GooOomoo`aS00Uoo`0336=oogoo00Aoo`03E[Eo
o`Q2009oo`=l7`9oo`03249oogoo00Eoo`05DYAoogooOol00003Ool00`@QOomoo`03Ool00`00Oomo
o`02Ool01P00OolmkbDY8@PU:A=oo`03Nmioogoo00Eoo`03?Nmoogoo05ioo`005Woo00<mkgooOol0
67oo00=JeWooOol04Woo00Al03g_O00@Q0Eoo`05E[EoogooOol<H`09Ool00`aSOomoo`05Ool015Je
249oogoo0g`O0Woo00<8@WooOol01Goo00EBU7ooOomoo`0000=oo`03125oogoo00=oo`03001oogoo
009oo`06001oogoo?NlU:B484Woo00=kgWooOol01goo00<mkgooOol0GGoo000FOol00cg_Oomoo`0I
Ool2F]HBOol01G`0?Nml07oo48@01Goo00EF]GooOomoo`aS00Uoo`0336=oogoo00Aoo`04E[D8@Woo
Ool3O1l3Ool00`Q2Oomoo`04Ool01E:D125oogoo00000goo00<48GooOol00Woo00<007ooOol00goo
00H007oo8@Pmkb489BTAOol00g_NOomoo`09Ool00cg_Oomoo`1LOol001Eoo`03?Nmoogoo01aoo`03
F]Ioogoo00moo`05O00mkg`0Ool@Q006Ool015JeOomoo`aS2Goo00<<HgooOol017oo00AF]@Q2Oomo
o`=l7`=oo`03249oogoo00Aoo`05DY@48GooOol00003Ool00`@QOomoo`02Ool00`00Oomoo`03Ool0
1@00OolU:B48?Nl04Woo00=kgWooOol02Goo00<mkgooOol0G7oo000DOol00cg_Oomoo`0NOol00e[F
Oomoo`0>Ool00g`0?Nml0002Ool00a24Oomoo`03Ool01EJeOomoogoo36<02Goo00<<HgooOol017oo
00=F]@Q2Ool00g`O0goo00<8@WooOol017oo00EBU0@QOomoo`0000=oo`03125oogoo009oo`03001o
ogoo009oo`07001oogoo8@PU:B48?Nl047oo00=kgWooOol02goo00<mkgooOol0Fgoo000COol00cg_
Oomoo`0POol00e[FOomoo`0<Ool2O0000cg_O01oo`02Ool00a24Oomoo`03Ool015JeOomoo`aS2Goo
00<<HgooOol017oo00=F]@Q2Ool00g`O0goo00<8@WooOol017oo00EBU0@QOomoo`0000=oo`03125o
ogoo009oo`03001oogoo009oo`07001oogoo9BTQ22DY?Nl047oo00=kgWooOol02goo00<mkgooOol0
Fgoo000COol00cg_Oomoo`0QOol00e[FOomoo`0;Ool2O0000cg_O01oo`02Ool00a24Oomoo`03Ool0
1EJeOomoogoo36<027oo00<<HgooOol017oo00=F]@Q2Ool00g`O0goo00<8@WooOol017oo00EBU0@Q
Oomoo`00009oo`03125oogoo00=oo`03001oogoo009oo`08001oobDY8@PU:B48Oolmk`ioo`03Nmio
ogoo00aoo`03?Nmoogoo05]oo`004Woo00<mkgooOol08goo00=JeWooOol02goo00=l03g_O00017oo
00<@Q7ooOol00goo00AF]GooOol<H`Uoo`0336=oogoo00Aoo`03E[D8@W`O009l7`=oo`03249oogoo
00Aoo`05DY@48GooOol00002Ool00`@QOomoo`03Ool00`00Oomoo`02Ool01@00OolQ22DY8@P00goo
00<mkgooOol02goo00=kgWooOol03Goo00<mkgooOol0FWoo000AOol00cg_Oomoo`0UOol00e[FOomo
o`0:Ool017`0?Nml07`017oo00<@Q7ooOol00goo00AF]GooOol<H`Qoo`0336=oogoo00Aoo`03E[D8
@W`O009l7`Aoo`03249oogoo00Aoo`04DYAoogoo0002Ool00`@QOomoo`03Ool00`00Oomoo`02Ool0
1@00OolU:B489BT00goo00<mkgooOol02Woo00=kgWooOol03Woo00<mkgooOol0FWoo000AOol00cg_
Oomoo`0VOol00e[FOomoo`09Ool017`0?Nml07`017oo00<@Q7ooOol00goo00EF]GooOomoo`aS00Qo
o`0336=oogoo00=oo`03E[D8@W`O009l7`Aoo`03249oogoo00Aoo`04DYAoogoo0002Ool00`@QOomo
o`03Ool02P00Oomoogoo001oobDY8@PU:B4817oo00<mkgooOol02Goo00=kgWooOol03Woo00<mkgoo
Ool0FWoo000@Ool00cg_Oomoo`0XOol00e[FOomoo`08Ool017`0?Nml07`01Goo00<@Q7ooOol00goo
00AF]GooOol<H`Qoo`0336=oogoo00Aoo`04E[El7g`OO1l4Ool00`Q2Oomoo`04Ool015:DOomoo`00
0Woo00<48GooOol00Woo00<007ooOol00Woo00D007oo8@PU:B4800Eoo`03?Nmoogoo00Qoo`03Nmio
ogoo011oo`03?Nmoogoo05Uoo`0047oo00<mkgooOol0:Goo00=JeWooOol01goo0W`000<mkg`0Ool0
1Goo00<@Q7ooOol00goo00AF]GooOol<H`Moo`0336=oogoo00Aoo`04E[El7g`OO1l4Ool00`Q2Oomo
o`04Ool015:DOomoo`000Woo00<48GooOol00Woo00<007ooOol00Woo00D007oo9BTQ22DY00Ioo`03
?Nmoogoo00Ioo`03Nmioogoo015oo`03?Nmoogoo05Uoo`003goo00<mkgooOol0:goo00=JeWooOol0
1goo00=l03g_O0001goo00<@Q7ooOol00Woo00AF]GooOol<H`Qoo`0336=oogoo00=oo`04E[El7g`O
O1l4Ool00`Q2Oomoo`04Ool015:DOomoo`000Woo00<48GooOol00Woo00<007ooOol00Woo00D007oo
8@PU:B4800Ioo`03?Nmoogoo00Ioo`03Nmioogoo015oo`03?Nmoogoo05Uoo`003goo00<mke[FF]H0
;7oo00=JeWooOol01Woo00=l03g_O0001goo00<@Q7ooOol00goo00AF]GooOol<H`Moo`0336=oogoo
00=oo`04E[El7g`OO1l4Ool00`Q2Oomoo`04Ool015:DOomoo`000Woo00<48GooOol00Woo00<007oo
Ool00Woo00D002489BTQ22DY00Ioo`03?Nmoogoo00Eoo`03Nmioogoo01=oo`03?Nmoogoo05Qoo`00
3Woo00@mkgooOomoo`9JeR]oo`03F]Ioogoo00Eoo`03O00mkg`000Qoo`0348Aoogoo009oo`04E[Eo
ogoo36<8Ool00`aSOomoo`03Ool3O1l5Ool00`Q2Oomoo`03Ool015:DOomoo`000Woo00<48GooOol0
0Woo00T007ooOomoo`00OolU:B489BT027oo00<mkgooOol017oo00=kgWooOol04goo00<mkgooOol0
F7oo000>Ool00cg_Oomoo`03Ool2F]HZOol00e[FOomoo`04Ool017`0?Nml012427oo00<@Q7ooOol0
0Woo00AF]GooOol<H`Moo`0336=oogoo00=oo`=l7`Eoo`03249oogoo00=oo`04DYAoogoo0002Ool0
0`@QOomoo`02Ool02@00OomBU7oo001oob489BTQ2008Ool00cg_Oomoo`03Ool00g_NOomoo`0DOol0
0cg_Oomoo`1HOol000eoo`03?Nmoogoo00Ioo`9JeRUoo`03F]Ioogoo00=oo`9l0003?Nml012400Mo
o`0348Aoogoo00=oo`03E[Eoo`aS00Moo`0336=oogoo00=oo`=l7`Eoo`03249oogoo00=oo`04DYAo
ogoo0002Ool00`@QOomoo`02Ool02@00Oomoogoo000Q22DY8@PU:@07Ool00dicOolmk`04Ool00g_N
Oomoo`0EOol00cg_Oomoo`1GOol000eoo`03?Nmoogoo00Qoo`03F]Ioogoo02Moo`03F]Ioogoo009o
o`9l0003?Nml012400Qoo`0348Aoogoo009oo`04E[Eoogoo36<7Ool00`aSOomoo`02Ool3O1l5Ool0
0`Q2Oomoo`03Ool015:DOomoo`000Woo00D48GooOomoo`0000Aoo`04000U:B489BT8Ool00dicOolm
k`03Ool00g_NOomoo`0FOol00cg_Oomoo`1GOol000aoo`03?Nmoogoo00Yoo`9JeRQoo`03F]Ioogoo
009oo`9l0003?Nmooa2400Qoo`0348Aoogoo009oo`04E[Eoogoo36<6Ool00`aSOomoo`02Ool3O1l5
Ool00`Q2Oomoo`03Ool015:DOomoo`000Woo00D48GooOomoo`0000=oo`05001oob489BTQ2007Ool0
14icOomoocg_0goo00=kgWooOol05Woo00<mkgooOol0Egoo000<Ool00cg_Oomoo`0<Ool2F]HWOol0
15[FOomoogoo0W`000@mkgooOol@Q0Moo`0348Aoogoo009oo`04E[Eoogoo36<7Ool010aSOomoogoo
0g`O1Goo00<8@WooOol00goo00ABU7ooOol0009oo`05125oogooOol00003Ool01@00OolU:B489BT0
1goo00M>LgooOomoocg_OomkgP0IOol00cg_Oomoo`1GOol000]oo`03?Nmoogoo00moo`9JeRIoo`03
F]Ioogoo009l0005?NmoogooOol@Q007Ool00a24Oomoo`02Ool015JeOomoo`aS1Woo00@<HgooOomo
o`=l7`Ioo`03249oogoo009oo`04DYAoogoo0002Ool01@@QOomoogoo00000goo00D002DY8@PU:B48
00Ioo`03CW=oogoo009oo`03?NmkgWoo01Yoo`03?Nmoogoo05Ioo`002goo00<mkgooOol04Goo0U[F
9Goo00=JeWooO0000W`000DmkgooOomooa2400Moo`0348Aoogoo009oo`03E[Eoo`aS00Moo`0336=o
ogoo00=l7`03249oogoo00=oo`03249oogoo009oo`04DYAoogoo0002Ool01@@QOomoogoo00000goo
00@002489BTQ20Moo`03CW=oogoo009oo`03?NmkgWoo01Uoo`03Nmhmkgoo05Moo`002Woo00<mkgoo
Ool057oo0U[F97oo00EJeWooO01l03g_00Aoo`0348Aoogoo00Eoo`0548AoogooOomF]@02Ool00`aS
Oomoo`04Ool00`aSOomoo`03O1l00`Q2Oomoo`03Ool00`Q2Oomoo`02Ool015:D125oo`000Woo00D4
8GooOomoo`0000=oo`04000U:B489BT6Ool00dicOomoo`03Ool00g_N?Nmoo`0HOol00g_NOolmk`1H
Ool000Yoo`03?Nmoogoo01Ioo`03F]Ioogoo029oo`04F]Il07`0?Nl5Ool00a24Oomoo`04Ool00a24
Oomoo`02Ool00eJeOol<H`06Ool00`aSOomoo`03O1l00`Q2Oomoo`03Ool00`Q2Oomoo`02Ool015:D
125oo`000Woo00D48GooOomoo`00009oo`05001oob489BTQ2006Ool00dicOomoo`03Ool00g_N?Nmo
o`0GOol01G_NOomoogoo?Nl0Egoo0009Ool00cg_Oomoo`0HOol2F]HSOol3O0000cg_Oomoo`02Ool0
0a24Oomoo`05Ool01A24OomoogooE[D00Woo00<<HgooOol017oo00<<HgooO1l00W`O00=F]@Q2Ool0
0goo00<8@WooOol00Woo00IBU0@QOol007oo1243Ool02@00Oomoogoo000Q22DY8@PU:@06Ool00dic
Oomoo`02Ool00g_NOolmk`0GOol00g_NOomoo`02Ool00cg_Oomoo`1EOol000Uoo`03?Nmoogoo01Yo
o`9JeR9oo`9l0003?Nmoogoo00=oo`0348Aoogoo00Eoo`0748AoogooOomF]Goo36<01Woo00<<Hgoo
O1l00W`O00=F]@Q2Ool00goo00<8@WooOol00Woo00IBU0@QOol007oo1243Ool02000Oomoogoo000U
:B489BT6Ool00dicOomoo`03Ool00g_NOolmk`0EOol2Nmh5Ool00cg_Oomoo`1EOol000Uoo`03?Nmo
ogoo01aoo`9JeR1oo`9l0003?Nmoogoo00Aoo`0348Aoogoo00Aoo`0348Aoogoo009oo`03E[Eoo`aS
00Ioo`0636=l7g`OO1mF]@Q21Goo00<8@WooOol00Woo00EBU7oo001oo`@Q00=oo`08001oogooOol0
02489BTQ20Ioo`03CW=oogoo009oo`05NmioogooOolmk`0COol00g_NOomoo`05Ool00cg_Oomoo`1E
Ool000Qoo`03?Nmoogoo01moo`9JeQioo`=l0003?Nmoogoo00Aoo`0348Aoogoo00Aoo`0548Aoogoo
OomF]@02Ool00`aSOomoo`03Ool01PaSO1ml7g`OOomF]@Eoo`03249oogoo009oo`05DYAoo`00Ool4
8@03Ool02000Oomoo`008@PU:B489BT5Ool00dicOomoo`03Ool01G_NOomoogoo?Nl04Woo00=kgWoo
Ool01Woo00<mkgooOol0EGoo0008Ool00cg_Oomoo`0QOol00e[FOomoo`0KOol3O0000cg_Oomoo`05
Ool00a24Oomoo`04Ool01a24OomoogooE[Eoo`aS00Eoo`0736=l7g`OO1mooeJe248017oo00<8@Woo
Ool00Woo00EBU7oo001oo`@Q00=oo`07001oogoo000U:B489BT01Woo00=>LgooOol00Woo00=kgWoo
Ool00Woo00<mkgooOol03goo00=kgWooOol01goo00<mkgooOol0EGoo0008Ool00cg_Oomoo`0ROol2
F]HLOol2O0000cg_F]Ioo`06Ool00a24Oomoo`03Ool01A24OomoogooE[D00Woo00<<HgooOol00goo
0g`O00=ooeJe248017oo00<8@WooOol00Woo00EBU7oo001oo`@Q00=oo`07001oogoo000Q22DY8@P0
1Goo00=>LgooOol00Woo00=kgWooOol00goo00<mkgooOol03Woo00=kgWooOol027oo00<mkgooOol0
EGoo0008Ool00cg_Oomoo`0TOol2F]HJOol3O0000cg_F]IJeP06Ool00a24Oomoo`03Ool01a24Oomo
ogooE[Eoo`aS00Eoo`=l7`9oo`03E[Eoogoo009oo`03249oogoo009oo`05DYAoo`00Ool48@03Ool0
1`00Oomoo`009BTQ22DY00Eoo`03CW=oogoo009oo`03Nmioogoo00=oo`03?Nmoogoo00eoo`03Nmio
ogoo00Uoo`03?Nmoogoo05Eoo`001goo00<mkgooOol09goo0U[F6Goo0W`000@mkgoo5:EJePIoo`03
48Aoogoo00=oo`0748AoogooOomF]Goo36<017oo0g`O0Woo00=F]@Q2Ool00Woo00<8@WooOol00Woo
00EBU7oo001oo`@Q009oo`08001ooe:DOol002489BTQ20Eoo`05CW=oogooOomkgP06Ool00cg_Oomo
o`0<Ool00g_NOomoo`0:Ool00cg_Oomoo`1EOol000Moo`03?Nmoogoo02Uoo`9JeQMoo`9l0005?Nml
07oo5:EJeP05Ool00a24Oomoo`04Ool01Q24OomooeJeOol<H`Aoo`=l7`9oo`03E[D8@Woo00=oo`09
249oogooOomBU7oo001oo`@Q009oo`07001oogoo000Q22DY8@P01Goo00=>LgooOol00Woo00=kgWoo
Ool017oo00=>Lcg_Ool02goo00=kgWooOol02goo00<mkgooOol0EGoo0007Ool00cg_Oomoo`0[Ool0
0e[FOomoo`0EOol2O0001Cg_OomooaBUF]H01Goo00<@Q7ooOol00goo00L@Q7ooOomooeJeOol<H`03
Ool3O1l2Ool00eJe249oo`03Ool02@Q2OomoogooDYAoo`00Ool48@02Ool01`00Oomoo`009BTQ22DY
00Eoo`05CW=oogooOomkgP06Ool00dicOolmk`0;Ool00g_NOomoo`0<Ool00cg_Oomoo`1EOol000Mo
o`03?Nmoogoo02aoo`9JeQEoo`9l0006?Nml07ooOolDYE[F1Goo00<@Q7ooOol00goo00H@Q7ooOomF
]Goo36<3Ool3O1l3Ool00eJeOomoo`02Ool02@Q2OomoogooDYAoo`00Ool48@02Ool01`00Oomoo`00
8@PU:B4800Aoo`03CW=oogoo009oo`03Nmioogoo00Aoo`03CW=oocg_00Yoo`03Nmioogoo00eoo`03
?Nmoogoo05Eoo`001Woo00<mkgooOol0;goo0U[F57oo00=l03g_O0000goo00<DYE[FOol017oo00<@
Q7ooOol00goo00H@Q7ooOomF]Goo36<2Ool3O1l3Ool00eJe249oo`02Ool02@Q2OomoogooDYAoo`00
Ool48@02Ool01`00Oomoo`009BTQ22DY00Aoo`05CW=oogooOomkgP06Ool014icOomoocg_27oo0W_N
47oo00<mkgooOol0EGoo0006Ool00cg_Oomoo`0aOol2F]HBOol2O0000cg_O01oo`02Ool00aBUF]Io
o`04Ool00a24Oomoo`02Ool02124OomoogooE[Eoo`aSOol3O1l01@aSOomooeJe24800goo00T8@Woo
Oomooe:DOol007oo12400Woo00H007ooOol002489BT4Ool01DicOomoogooNmh01Woo00E>LgooOomo
ocg_00Moo`03Nmioogoo011oo`03?Nmoogoo05Eoo`001Woo00<mkgooOol0<goo0U[F4Goo00=l03g_
O00017oo00<DYE[FOol017oo00<@Q7ooOol00Woo00L@Q7ooOomF]Goo36=oo`03O1l01@aSOomoogoo
E[D00goo00T8@WooOomooe:DOol007oo12400Woo00H007oo000Q22DY8@P4Ool01DicOomoogooNmh0
1Goo00=>LgooOol00Woo00<mkgooOol017oo00=kgWooOol04Goo00<mkgooOol0EGoo0006Ool00cg_
Oomoo`0eOol2F]H?Ool2O0000cg_O01oo`03Ool00aBUF]Ioo`04Ool00a24Oomoo`02Ool01Q24Oomo
oeJeOol<H`=l7`0636=oogooOomF]@Q20goo00P8@WooOomBU7oo001oo`@Q0Woo00H007oo000U:B48
9BT3Ool01DicOomoogooNmh01Woo00=>LgooOol00Woo00<mkgooOol00goo00=kgWooOol04Woo00<m
kgooOol0EGoo0006Ool00cg_Oomoo`0gOol00e[FOomoo`0=Ool00g`0?Nml0005Ool00aBUF]Ioo`03
Ool00a24Oomoo`03Ool01A24OomooeJe36<00g`O00Ioo`aSOomooeJe2483Ool02PQ2Oomooe:DOol0
07oo125oo`000Woo00<002489BT017oo00E>LgooOomoog_N00Eoo`03CW=oogoo00=oo`03?Nmoogoo
009oo`03Nmioogoo01=oo`03?Nmoogoo05Eoo`001Woo00<mkgooOol0>7oo0U[F3Goo0W`000<mkg`0
Ool01Goo00=JeWooOol00Woo00<@Q7ooOol00Woo00D@Q7ooOomF]Goo00=l7`03Ool<Hgoo009oo`05
E[EoogooOol8@P02Ool01e:DOol007oo125oo`00009oo`03000U:B4800Aoo`04CW=oogooNmh5Ool0
0dicOomoo`04Ool01Cg_OomoogooNmh05Woo00<mkgooOol0EGoo0006Ool00cg_Oomoo`0jOol2F]H<
Ool00g`0?Nml0007Ool00e[FOomoo`02Ool00a24Oomoo`02Ool01124OomooeJe0g`O0Woo00@<Hgoo
OomF]@=oo`0:249oogooDYAoo`00Ool48Goo0002Ool00bDY8@PU:@03Ool01DicOomoogooNmh017oo
00=>LgooOol01Goo00@mkgooOomkgQMoo`03?Nmoogoo05Eoo`001Woo00<mkgooOol0?7oo0U[F2Woo
0W`000<mkg`0Ool01Woo00=JeWooOol00Woo00<@Q7ooOol00Woo00<@Q7ooE[D00g`O0Woo00D<Hgoo
OomF]@Q2009oo`0?249oogooDY@48@00Ool48Goo001oo`008@PU:B4800=oo`04CW=oogooNmh5Ool0
0dicOomoo`05Ool00cg_OomkgP0HOol00cg_Oomoo`1EOol000Eoo`03G_Lmkekg03moo`9JePUoo`04
O00mkg`05:D7Ool00e[FOomoo`02Ool01A24Oomoogoo48@00Woo0g`O0goo00@<HgooOomF]@9oo`07
249oogooDY@48@0012400Woo00D007oo000U:B4800=oo`05CW=oogooOomkgP04Ool00dicOomoo`06
Ool00cg_Nmioo`0HOol00cg_Oomoo`1EOol000Eoo`03?Nmoogoo00ANmceoo`03F]Ioogoo00Ioo`9l
0003?Nml01BU00Moo`03F]Ioogoo009oo`0648AoogooOol@Q7oo0g`O0goo00@<HgooOomF]@=oo`06
249oogooDY@000@Q0Woo00D007oo000Q22DY00=oo`04CW=oogooNmh4Ool00dicOomoo`07Ool00cg_
Oomoo`0GOol00cg_Oomoo`1FOol000Eoo`03?Nmoogoo00Aoo`ANmcYoo`9JePMoo`05O00mkg`0OolD
Y@07Ool00e[FOomoo`02Ool01A24Oomoogoo48@00g`O00@<HgooOol<H`9oo`05E[D8@WooOol8@P02
Ool00e:D00048@02Ool01@00Ool002DY8@P00Woo00A>LgooOomkgPAoo`03CW=oogoo00Moo`03Nmhm
kgoo01Qoo`03?Nmoogoo05Ioo`001Goo00<mkgooOol027oo15kg>7oo0U[F1Goo0W`000<mkgooOol0
0QBU1Woo00EJeWooOomooa2400=oo`0548Al7g`OO1l<H`03Ool010aSOomF]@Q20Woo00P8@WooOomB
U000125oo`000Woo00<U:B48Ool00Woo00A>LgooOomkgPAoo`03CW=oogoo00Eoo`9kgP03Oolmkgoo
01Moo`03Mkdmkgoo05Moo`001Goo00<mkgooOol037oo15kg=Woo0U[F0goo0W`000<mkg`0Ool00Woo
00<DYGooOol017oo00EJeWooOomooa2400=oo`=l7`05Ool<HgooOol<H`02Ool015JeOomoo`Q20Woo
00UBU000125oo`00DYAoob489BT00goo00=>LgooNmh017oo00=>LgooOol01Goo00EkgWooOom:DSg_
01Ioo`9g_@03Oolmkgoo05Moo`001Goo00<mkgooOol047oo15kg=7oo0U[F0Woo0W`000<mkgooOol0
0Woo00<DYGooOol017oo00EJeWooOomooa24009oo`=l7`03E[D<Hgoo009oo`0336=ooeJe009oo`0<
249oogooDY@000@QOol007oo000U:B480Woo00A>LgooOomkgP=oo`03CW=oogoo00Eoo`06Nmioogoo
BU9oocg_57oo0WNm0Woo00<mkgooOol0Egoo0005Ool00cg_Oomoo`0DOol5G_LaOol2F]H2O0000cg_
O01oo`03Ool25:D5Ool01U[FOomoogoo48Aoo`=l7`03OomF]@aS009oo`0636=ooeJe249oo`Q20Woo
00UBU000125oo`00Ool002489BT00Woo00=>LgooNmh00goo00=>LgooOol01Goo00IkgWooBU9:DWoo
?NlCOol2Mkd4Ool00cg_Oomoo`1GOol000Eoo`03?Nmoogoo01Uoo`ANmbmoo`04F]Il07`0?Nl6Ool0
0aBUOomoo`03Ool01E[FOomoogoo48@00g`O00=ooeJe36<00Woo00@<HgooOomF]@9oo`0:249ooe:D
00048Goo001oo`009BT2Ool014icOomoog_N0goo00=>LgooOol017oo00=kgWooBU800goo00<mkgoo
Ool03Woo0gNm1Woo00<mkgooOol0Egoo0005Ool00cg_Oomoo`0MOol4G_L/Ool2O0000cg_O01oo`05
Ool00aBUOomoo`03Ool015[FOomoogoo0g`O00@@Q7ooE[D<H`9oo`0336=ooeJe009oo`0:249ooe:D
00048Goo001oobDY8@P2Ool00dicOomkgP03Ool00dicOomoo`04Ool00g_NOom:DP04Ool00cg_Oomo
o`0<Ool2Mkd9Ool00cg_Oomoo`1GOol000Eoo`03?Nmoogoo025oo`ANmbUoo`9l0003?Nml07oo00Eo
o`8DY@Aoo`03F]Ioogoo00=l7`04Ool@Q5Je36<2Ool04@aSOomF]@Q2Ool8@WooDY@000@QOol007oo
8@PU:GooCW<00Woo00AkgWooOom>L`Ioo`03NmioodYB00Eoo`03?Nmoogoo00Yoo`9g_@Yoo`03?Nmo
ogoo05Qoo`001Goo00<mkgooOol09Goo15kg9Goo0W`000<mkg`0F]H01goo00<DYGooOol00Woo00=J
eWooO1l00W`O00Eooa24OomF]@aS009oo`0B36=ooeJeOol8@WooDY@000@Q001oo`009BTQ27ooCW=o
og_N0Woo00=>LgooOol017oo00=kgWooBU801Woo00<mkgooOol027oo0WNm37oo00<mkgooOol0F7oo
0005Ool00cg_Oomoo`0YOol5G_LQOol2O00013g_O01JeU[F1Woo00<DYGooOol00Woo00AJeW`OO1ml
7`9oo`0F48AooeJe36=oo`aSOomF]Goo249ooe:D00048@00Ool00248Oom>LgooNmh3Ool00dicOomo
o`03Ool00g_NBU9:DP07Ool00cg_Oomoo`05Ool3Mkd>Ool00cg_Oomoo`1HOol000Eoo`03?Nmoogoo
02ioo`ANmaioo`03O00mkg`0009oo`03F]HHaWoo00Aoo`8DY@=oo`=l7`0848Aoogoo48AF]@aSOol<
H`al7`04Oom>LgooNmh2Ool00dicOomoo`03Ool00g_NBU9oo`08Ool00cg_Oomoo`03Ool2Mkd@Ool0
0cg_Oomoo`1IOol000Eoo`03?Nmoogoo039oo`ANmaYoo`9l0004?Nml07ooOol2F]H00aS6Oomoo`03
Ool00aBUOomoo`03O1l01Woo48Aooa24OomF]A5l7`9oo`03CW=oogoo009oo`9kgP03BU9oogoo00Qo
o`04?NmoogooOol2MkdBOol00cg_Oomoo`1IOol000Eoo`03?Nmoogoo03Ioo`ANmaMoo`9l0003?Nml
07oo009oo`9JePEoo`035:Eoog`O009l7`04F]Iooa24OolCO1l00gooCW=oo`03Ool00g_NOom:DP09
Ool2BU8013g_Oomg_GNm57oo00<mkgooOol0FGoo0005Ool00cg_Oomoo`0jOol4G_LCOol2O0000cg_
O01oo`04Ool2F]H4Ool01QBUO1ml7g`O5:EJePMl7`T07`Il7`07CW=oogooOomkgWooBU8027oo0TYB
0Woo00<mkgNmOol05Goo00<mkgooOol0FGoo0006Ool00cg_Oomoo`0mOol4G_L?Ool2O0000cg_O01l
0006Ool2F]H3Ool3O1l00goo5:El7`05O1l=01l4O1l2Ool00g_NBU9:DP07Ool2BU801GooMkeg_GNm
?Nl05Woo00<mkgooOol0FWoo0006Ool00cg_Oomoo`11Ool5G_L;Ool2O0000cg_O00HaP07Ool00e[F
6<Ioo`03O1l00gooO1ml7`03O1l@01l5O1l00dYBOomoo`05Ool2BU800gooMkeg_@03Ool00cg_Oomo
o`0DOol00cg_Oomoo`1JOol000Ioo`03?Nmoogoo04Ioo`ANm`Qoo`04O00mkg`0Ool36<H5Ool2F]H7
O1lC01l4O1l6Ool2BU800gooMkeg_@05Ool00cg_Oomoo`0COol00cg_Oomoo`1KOol000Ioo`03?Nmo
ogoo04Yoo`ANm`Aoo`03O00mkg`000Aoo`<HaPAoo`Il7aD07`Al7`=oo`9:DP03Oomg_GNm00Moo`03
?Nmoogoo01=oo`03?Nmoogoo05]oo`001Woo00<mkgooOol0CWoo15kg00=l03g_O0001goo0QS60Woo
1G`O5`0O0g`O00=oodYBBU800gNm2Goo00<mkgooOol04Woo00<mkgooOol0G7oo0006Ool00cg_Oomo
o`1AOol2O0000cg_O01Nm`08Ool26<H5O1lG01l4O1l2Mkd:Ool2AS400cg_0n03h0040n0>Ool00cg_
Oomoo`1LOol000Ioo`03?Nmoogoo051oo`=l0003?Nml07oo00ENm`Eoo`Al7aT07`=l7`Qoo`A6<@<3
h003?Nl3h0?P00@3h0aoo`03?Nmoogoo05eoo`001Woo00<mkgooOol0D7oo0W`000<mkg`0Ool01Goo
00<LiekgG_L00Ukg00=oog`OO1l00W`O6@0O17`O0goo14Ha0goo10?P00<mk`?P0n001@?P1Woo17Nm
00<mkgooOol0GWoo0006Ool00cg_Oomoo`1?Ool2O0000cg_O01l000:Ool00acWG_Ml7`03O1lJ01l3
O1l3AS47Ool50n000cg_0n03h00:Mkd4Ool00cg_Oomoo`1NOol000Ioo`03?Nmoogoo04moo`03O00m
kg`000@Li`Yoo`=l7a/07`Al7`Qoo`Ag_@9l0003?Nml07Nm00D3h0Qoo`03?Nmoogoo055oo`<000]o
o`001goo00<mkgooOol0CGoo00Al03g_O01l00Aoo`XLi`=l7a/07`Al7`Qg_@D3h003O00mkg`000H3
h0Moo`03?Nmoogoo059oo`L000Moo`001goo00<mkgooOol0Bgoo0W`000<mkg`0O0003Woo17`O700O
0g`O27oo0P?P0`000W`000<mkg`0000010001goo00<mkgooOol0DWoo2`000goo000700000cg_0000
001:0002O0000cg_O01l000?0004O1lL01l3O1n0000000Moo`03?Nmoogoo04Ioo`=Nm`9l0003?Nml
05kg011Nm`El7aX07`Al7`Qoo`83h0@0009l0003?Nml000000<000030n1oogoo009oo`03?Nmoogoo
05Aoo`/000=oo`0027oo00<mkgooOol0:Goo75kg0Woo0W`000<mkg`0Ool00goo3B480Woo17`O6P0O
17`O27oo1`?P0W`000<mk`?P0n000P?P17oo00<mkgooOol0EGoo1`001goo0008Ool00cg_Oomoo`0=
OolLG_LMOol2O0000cg_O00Q20048@P@Ool3O1lI01l4O1l00g>LOomoo`07Ool60n02O0000cg_O003
h0020n04Ool00cg_Oomoo`1EOol3000;Ool000Uoo`03?NmNmekg00aNmcMoo`=l0003?Nml07oo019o
o`8Q20Al7aT07`Al7`03OomcW7>L00=cW0Aoo`L3h09l0004?Nml00?P0n03Ool00cg_Oomoo`1TOol0
00Uoo`03?Nmoogoo049oo`=l0003?Nml07oo00moo`@Q209oo`04HaQl7g`OO1lJ01l3O1l6Ool5Li`7
0n02O0000cg_0n1oo`02Ool00cg_Oomoo`1UOol000Uoo`03?Nmoogoo045oo`9l008mk`eoo`DQ20=o
o`=S6003Ooml7g`O009l7aP07`Al7`]oo`AcW0<3h09l0005?Nml07ooOolmk`1LOol20002Ool20006
Ool000Yoo`03?Nmoogoo03moo`9l0003?Nml07oo00Uoo`@Q20Eoo`=S609oo`8U:@04Ooml7g`OO1lG
01l5O1l00d8@Oomoo`0:Ool20n04Li`2O0000cg_Oolmk`1MOol20002Ool20006Ool000Yoo`03?Nmo
ogoo03ioo`9l0003?Nml07oo00Eoo`DQ20Ioo`=S609oo`<U:@=oo`Al7aD07`Al7`03Liaoogoo0092
411oo`9l008mk`03O01oogoo05aoo`@000Moo`002Woo00<mkgooOol0?Goo0W`000<mkg`0Ool00Woo
12481goo16<H0goo0RDY1Goo0RDY0g`O5@0O0g`O00@mkgooLiacW09oo`9240moo`04O00mkcg_O01O
Ool20008Ool000]oo`03?Nmoogoo03]oo`9l0003?Nml024800<Q20Qoo`=S60Aoo`<U:@Eoo`8U:@9S
60El7a807`Al7`04OolmkgooOol2Li`2Ool3@Q0<Ool00cg_O00mk`02O01NOol20008Ool000]oo`03
?Nmoogoo03Yoo`9l0003?Nml024800Uoo`=S60Eoo`8U:@Moo`039BUoof<H009oo`Ml7`l07`Al7`=o
o`04?NmoogooOol2Li`3Ool2@Q09Ool01Sg_Oomoog`0?Nml05eoo`@000Moo`0037oo00<mkgooOol0
>7oo0W`000<mkg`0Ool01goo0f<H1Goo0bDY1goo0RDY0V<H0Woo00<YBWooOol01G`O3P0O1G`O17oo
0Sg_0goo00=cW7ooOol00Woo0T8@1Goo0Sg_0goo0W`000<mkg`0Ool0FWoo0P000Woo0P001Woo000<
Ool00cg_Oomoo`0gOol2O0000cg_O01oo`05Ool3HaP5Ool39BT8Ool29BT017ooHaQoogoo0RU:0goo
00<YBVLiO1l00g`O2@0O1g`O0Woo00=_NgooOol00goo00@mkgooOomoo`9cW0Aoo`92409oo`03?Nmo
ogoo00Aoo`03O00mkg`005]oo`80009oo`8000Ioo`003Goo00<mkgooOol0=Goo0W`000<mkg`0Ool0
0goo0f<H1Woo0RDY2Goo0RDY00=oof<HHaP00Woo00<YBWooOol00Woo00@YBVLiOomooa=l7`=oo`03
Kg]oogoo00=oo`8mk`=oo`9cW0Aoo`8mk`Moo`9l0003?Nml07oo06Eoo`003Goo00<mkgooOol0=7oo
0W`000@mkg`0Oomoo`=S60Ioo`<U:@Yoo`049BUoof<HHaP3Ool00bU:Oomoo`02Ool01BU:IcUoogoo
;F/04G`O00=oocW>Ool00goo00=_NgooOol017oo00<mkgooOol00Woo0W>L00Aoocg_Oomoo`=240Eo
o`9l0003?Nmoogoo06Aoo`003Woo00<mkgooOol0<goo00=l03g_O0000f<H1goo0RDY2goo0RDY00=o
of<HOol00goo00<YBWooOol00Woo00<YBVLiOol00Woo00<]JgooIcT037`O00=oocF]Kg/00Woo00<i
cWooOol00Woo00=_NgooOol017oo00<mkgooOol00Woo0Sg_1Woo0T8@0goo0W`000<mkg`0Ool0I7oo
000>Ool00cg_Oomoo`0bOol00g`0?Nml0008Ool39BT;Ool29BT00gooHaQS6003Ool2:DX4Ool00bU:
IcUoo`02Ool01Be[OomoofLi;F/00Woo00PaS6]JOomooc6<Oom[FSF]0goo00De[FmkOomoocW>00=o
o`03Kg]oogoo00Eoo`8mk`03Oolmkgoo00Uoo`92409oo`9l0003?Nmoogoo06=oo`003goo00<mkgoo
Ool0;Woo0V<H00Al03g_O01l00Ioo`8U:@aoo`8U:@9oo`03HaQoogoo009oo`03:DYoogoo00=oo`03
:DYW>Goo009oo`05;F]oogooIcT]J`03Ool0236<JeYoogoo<Haoof]J=Jd3Ool01CF]Kg]oogoo>Lh0
17oo00=_NgooOol01Goo0Sg_3Goo0T8@0W`000<mkg`0Ool0Hgoo000?Ool00cg_Oomoo`0[Ool3HaP2
O0000cg_O01l0004Ool39BT=Ool00bDYOomoo`02HaP4Ool00bU:Oomoo`03Ool00bU:IcUoo`03Ool0
1Be[OomoofLi;F/00goo00PaS6]JOomooc6<Oom[FSF]0goo00<e[GooKg/00Woo00<icWooOol00Woo
00=_NgooOol00goo00<mkgooOol00Sg_3Goo00A247`0O00mkfAoo`0047oo00<mkgooOol09goo0f<H
0goo0W`000<mkg`0Ool00Woo0RDY3Woo0RDY0Woo00=S67ooOol00goo00<YBWooOol017oo00=W>Goo
Ool00Woo00H]JgooOomW>Goo;F/3Ool01C6<JeYoogoo<H`00Woo00=[FSF]Ool00Woo00De[FmkOomo
ocW>00Eoo`05Kg]oogooOolmk`05Ool00cg_Oomoo`0;Ool2O0000cg_O01oo`1ROol0011oo`03?Nmo
ogoo02Aoo`=S60Eoo`9l0003?Nml07oo00<U:@ioo`8U:@9oo`9S60Aoo`8YBPIoo`03:DYW>Goo009o
o`06;F]oogooOomW>Be[17oo00DaS6]JOomooc6<009oo`03JeXe[Goo009oo`03=Je_Ngoo009oo`03
>Lioogoo00=oo`03Kg]oocg_00Moo`03?Nmoogoo00]oo`9l0003?Nmoogoo065oo`004Goo00<mkgoo
Ool07goo16<H27oo00=l03g_O0000RDY3goo0RDY0goo00=S67ooOol00goo00<YBWooOol01Goo00<Y
BVLiOol00goo00H]JgooOomW>Goo;F/3Ool00c6<JeYoo`02Ool01C6<Oomoof]J=Jd00goo00<e[Goo
Kg/00goo00<icWooOol00goo00<mkgooOol01goo0Sg_2goo0W`000<mkgooOol0HGoo000BOol00cg_
Oomoo`0KOol3HaP;Ool017`0?Nml07`047oo00@U:GooOomoo`9S60Eoo`03:DYoogoo00Eoo`03:DYW
>Goo00=oo`06;F]oogooOomW>Be[17oo00<aS6]JOol00Woo00DaS7ooOom[FSF]00Aoo`03=Je_Ngoo
009oo`03>Lioogoo009oo`03?NmoocW>00Yoo`03?Nmoogoo00Qoo`9l0003?Nml07oo065oo`004Woo
00<mkgooOol067oo0f<H3Goo0W`000<mkg`0Ool03Woo0RDY0goo00=S67ooOol00goo0RU:1goo00<Y
BVLiOol00goo00L]JgooOomoofLiOol]J`04Ool00c6<JeYoo`02Ool01C6<Oomoof]J=Jd017oo00<e
[GooKg/00goo00@icWooOolmk`=oo`03>Lioogoo00Qoo`8mk`Uoo`9l0003?Nmoogoo061oo`004goo
00<mkgooOol057oo0f<H47oo00=l03g_O0003Woo0RDY0goo0V<H1Goo00<YBWooOol01Woo00<YBVLi
Ool017oo00L]JgooOomoofLiOol]J`04Ool00c6<JeYoo`02Ool01S6<Oomoof]JOole[@Aoo`03=Je_
Ngoo009oo`04>Lioogoo?Nl4Ool00cW>Oomoo`09Ool00cg_Oomoo`06Ool2O0000cg_O01oo`1POol0
01Aoo`03?Nmoogoo011oo`=S619oo`04O00mkg`0O00<Ool29BT3Ool2HaP6Ool00bU:Oomoo`06Ool0
0bU:IcUoo`04Ool01be[OomoogooIcUoobe[00Eoo`03<Ha[FWoo009oo`06<HaoogooJeYoocF]17oo
00<e[GooKg/00goo00<icSg_Ool01Goo00<icWooOol02Goo00<mkgooOol01Woo00=l03g_O000HGoo
000EOol00cg_Oomoo`0<Ool3HaPDOol2O0000cg_O01oo`0;Ool00bDYOomoo`02Ool00f<HOomoo`05
Ool00bU:Oomoo`06Ool00bU:IcUoo`04Ool00be[Oomoo`02Ool00fLiOol]J`04Ool00c6<Oom[FP03
Ool01S6<Oomoof]JOole[@Aoo`03=Jeoofmk00=oo`03?NlicWoo00Ioo`03>Lioogoo00Uoo`8mk`Io
o`9l0003?Nml07oo05moo`005Goo00<mkgooOol027oo16<H5goo00=l03g_O0002goo0RDY0goo0V<H
1Woo0RU:27oo00<YBVLiOol01Goo00L]JgooOomoofLiOol]J`05Ool00c6<JeYoo`03Ool01S6<Oomo
ogooJeXe[@Eoo`07=JeoofmkOolmkgoo>Lh027oo00<icWooOol02Woo00<mkgooOol017oo00=l03g_
O000H7oo000FOol00cg_Oomoo`04Ool3HaPJOol2O0000cg_O01oo`08Ool29BT4Ool00f<HOomoo`05
Ool00bU:Oomoo`07Ool00bU:OomW>@05Ool00be[Oomoo`02Ool00fLiOol]J`05Ool00c6<JeYoo`03
Ool01S6<OomoogooJeXe[@Eoo`04=Jeoofmk?Nl3Ool00cW>Oomoo`05Ool00cW>Oomoo`0;Ool00cg_
Oomoo`03Ool017`0?Nml07`0Ggoo000GOol00cg_Oomoo`03HaPLOol2O0000cg_O01oo`08Ool00bDY
Oomoo`02Ool2HaP7Ool00bU:Oomoo`07Ool00bU:OomW>@05Ool00be[Oomoo`03Ool00fLi;F]oo`05
Ool00c6<JeYoo`02Ool00c6<001oo`02Ool00f]J=Jeoo`05Ool00cF]?Nmoo`04Ool00cW>Oomoo`05
Ool00cW>Oomoo`0;Ool2?Nl4Ool00g`0?Nml001OOol001Qoo`03?NmS67oo01ioo`9l0003?Nml07oo
00Ioo`8U:@Aoo`03HaQoogoo00Ioo`03:DYoogoo00Moo`03:DYoofLi00Ioo`03;F]oogoo009oo`03
IcUoobe[00Eoo`03<Haoof]J00=oo`03<H`007oo009oo`03JeYoocF]00Eoo`03?Nmoogoo00Aoo`03
>Lioogoo00Ioo`03>Lioogoo00aoo`07?NmoogooOoml03g_O000Ggoo000IOol00cg_Oomoo`0LOol2
O0000cg_O01oo`05Ool29BT4Ool2HaP7Ool2:DX:Ool00bU:IcUoo`05Ool00be[Oomoo`03Ool00fLi
Ool]J`05Ool00c6<Oom[FP03Ool00c6<001oo`02Ool00f]JOole[@04Ool00cg_=Jeoo`06Ool00cW>
Oomoo`06Ool00cW>Oomoo`0<Ool2?Nl00gooO00mk`02O01NOol001Uoo`03?Nmoogoo01aoo`9l0003
?Nmoogoo00=oo`8U:@Eoo`03HaQoogoo00Ioo`03:DYoogoo00Uoo`03:DYW>Goo00Eoo`03;F]oogoo
00=oo`03IcUoobe[00Ioo`03<Haoof]J00=oo`03<H`007oo009oo`03JeYoocF]00=oo`04?Nmoogoo
=Jd6Ool00cW>Oomoo`07Ool00cW>Oomoo`0=Ool01Cg_Ooml03g_O000GWoo000JOol00cg_Oomoo`0J
Ool3O0000cg_Oomoo`02Ool00bDYOomoo`03Ool2HaP8Ool00bU:Oomoo`09Ool00bU:IcUoo`06Ool0
0be[Oomoo`03Ool00fLiOol]J`06Ool00c6<JeYoo`03Ool00c6<001oo`02Ool00f]JOole[@02Ool0
1Cg_Oomoogoo=Jd01goo00<icWooOol01goo00<icWooOol03Goo00@mkg`0?Nml05ioo`006goo00<m
kgooOol06Goo0W`000@mkgooOomoo`8U:@Aoo`9S60Qoo`8YBP]oo`03:DYW>Goo00Ioo`03;F]oogoo
00=oo`03IcUoobe[00Moo`03<Ha[FWoo00=oo`03<H`007oo009oo`03JeYoocF]009oo`05?Nmoogoo
Oole[@08Ool00cW>Oomoo`07Ool00cW>Oomoo`0=Ool00g`0?Nml001NOol001aoo`03?Nmoogoo01Mo
o`=l0004?NmoobDY9BT5Ool00f<HOomoo`07Ool00bU:Oomoo`0:Ool00bU:IcUoo`07Ool00be[Oomo
o`03Ool00fLiOol]J`06Ool00c6<Oom[FP04Ool00c6<001oo`03Ool016]J=Jeoocg_1Goo00<e[Goo
Ool01Goo00<icWooOol027oo00<icWooOol037oo00=l03g_O000GWoo000MOol00cg_Oomoo`0FOol2
O0000cg_9BTU:@05Ool2HaP9Ool00bU:Oomoo`0:Ool00bU:OomW>@07Ool00be[Oomoo`03Ool016Li
Oomoobe[1Woo00<aS7ooJeX017oo00<aS000Ool00goo00=[FWoo?Nl01Woo00<e[GooOol01Woo00<i
cWooOol027oo00<icWooOol02goo0W`000<mkg`0Ool0G7oo000NOol00cg_Oomoo`0EOol2O0000cg_
Oomoo`04Ool00f<HOomoo`08Ool00bU:Oomoo`0:Ool00bU:OomW>@07Ool00be[Oomoo`04Ool00fLi
Ool]J`07Ool00c6<Oom[FP04Ool00c6<001oo`03Ool00f]J?Nle[@07Ool00cF]Oomoo`06Ool00cW>
Oomoo`08Ool00cW>Oomoo`0:Ool2O0000cg_O01oo`1LOol001moo`8mkaEoo`03O00mkg`000Aoo`9S
60Uoo`8YBPaoo`03:DYoofLi00Qoo`03;F]oogoo00=oo`04IcUoogoo;F/7Ool00c6<Oom[FP04Ool0
0c6<001oo`03Ool00cg_Oole[@07Ool00cF]Oomoo`06Ool00cW>Oomoo`09Ool00cW>Oomoo`0:Ool0
0g`0?Nml001MOol0025oo`03?Nmoogoo015oo`9l0003?Nml07oo009oo`03HaQoogoo00Qoo`03:DYo
ogoo00]oo`03:DYoofLi00Qoo`03;F]oogoo00Aoo`03IcUoobe[00Qoo`03<Ha[FWoo00Aoo`03<H`0
07oo009oo`04?Nmoogoo=Jd7Ool00cF]Oomoo`07Ool00cW>Oomoo`08Ool00cW>Oomoo`0:Ool00g`0
?Nml001MOol0029oo`03?Nmoogoo011oo`03O00mkg`0009oo`9S60Yoo`03:DYoogoo00]oo`03:DYo
ofLi00Qoo`03;F]oogoo00Aoo`04IcUoogoo;F/7Ool00c6<Oom[FP05Ool01C6<001oogoo?Nl00goo
00<e[GooOol01Woo00<e[GooOol01Woo00<icWooOol02Goo00<icWooOol02Goo0W`000<mkg`0Ool0
Fgoo000SOol00cg_Oomoo`0?Ool01G`0?Nml07ooHaP02goo00<YBWooOol02goo00<YBWooIcT02Goo
00<]JgooOol017oo00=W>Goo;F/027oo00<aS7ooJeX01Goo00@aS000?Nlmk`Eoo`03=Jeoogoo00Eo
o`03=Jeoogoo00Moo`03>Lioogoo00Uoo`03>Lioogoo00Qoo`9l0003?Nml07oo05]oo`0097oo0Sg_
3Woo00El03g_O01l06<H00Yoo`8YBPeoo`03:DYoofLi00Uoo`03;F]oogoo00Aoo`04IcUoogoo;F/8
Ool00c6<Oom[FP05Ool00c6<?Nmoo`06Ool00cF]Oomoo`06Ool00cF]Oomoo`07Ool00cW>Oomoo`09
Ool00cW>Oomoo`08Ool00g`0?Nml001LOol002Ioo`03?Nmoogoo00]oo`03O00mkg`000]oo`03:DYo
ogoo00aoo`03:DYoofLi00Uoo`03;F]oogoo00Eoo`04IcUoogoo;F/8Ool00c6<Oom[FP05Ool00cg_
001oo`06Ool00cF]Oomoo`06Ool00cF]Oomoo`07Ool00cW>Oomoo`0:Ool00cW>Oomoo`07Ool00g`0
?Nml001LOol002Moo`8mk`]oo`03O00mkg`000Yoo`03:DYoogoo00eoo`03:DYoofLi00Uoo`03;F]o
ogoo00Aoo`04IcUoogoo;F/9Ool00c6<Oom[FP03Ool2?Nl00c6<001oo`06Ool00cF]Oomoo`06Ool0
0cF]Oomoo`08Ool00cW>Oomoo`0:Ool00cW>Oomoo`06Ool00g`0?Nml001LOol002Uoo`03?Nmoogoo
00Ioo`05HaQl07`0?Nml0009Ool00bU:Oomoo`0=Ool00bU:OomW>@09Ool00be[Oomoo`05Ool016Li
Oomoobe[27oo00<aS7ooJeX00goo00DmkgooOolaS00000Moo`03=Jeoogoo00Moo`03=Jeoogoo00Mo
o`03>Lioogoo00]oo`03>Lioogoo00Eoo`03O00mkg`005aoo`00:Woo0Sg_1Goo00ES67ooO01l03g_
00Qoo`8YBPmoo`03:DYoofLi00Uoo`03;F]oogoo00Eoo`04IcUoogoo;F/9Ool00c6<Oom[FP02Ool0
1Sg_Oomoogoo<H`000Moo`03=Jeoogoo00Moo`03=Jeoogoo00Qoo`03>Lioogoo00]oo`03>Lioogoo
00Aoo`03O00mkg`005aoo`00;7oo00<mkgooOol00V<H0Woo0W`000<mkgooOol01Goo00<YBWooOol0
3Woo00<YBWooIcT02Woo00<]JgooOol01Goo00AW>GooOol]J`Uoo`03<Haoof]J008mk`Aoo`03<H`0
07oo00Moo`03=Jeoogoo00Moo`03=Jeoogoo00Qoo`03>Lioogoo00]oo`03>Lioogoo00=oo`03O00m
kg`005aoo`00;Goo0Sg_0goo0W`000<mkg`0Ool01Goo00<YBWooOol03Woo00<YBWooIcT02Woo00<]
JgooOol01Goo00EW>GooOomoobe[00Uoo`03<H`mkcg_00Ioo`03<H`007oo00Moo`03=Jeoogoo00Mo
o`03=Jeoogoo00Qoo`03>Lioogoo00aoo`03>Lioogoo009oo`03O00mkg`005aoo`00;goo0Sg_00Eo
og`0O00mkg`000Aoo`8YBQ1oo`03:DYoofLi00Yoo`03;F]oogoo00Ioo`04IcUoogoo;F/9Ool2?Nl8
Ool00c6<001oo`07Ool00cF]Oomoo`07Ool00cF]Oomoo`09Ool00cW>Oomoo`0<Ool01cW>Oomoogoo
O00mkg`005aoo`00<Goo0Sg_00=l03g_O0000goo00<YBWooOol03goo00<YBWooIcT02goo00<]Jgoo
Ool01Goo00EW>GooOomoobe[00Moo`8mk`03<Haoogoo00Moo`03<H`007oo00Moo`03=Jeoogoo00Qo
o`03=Jeoogoo00Uoo`03>Lioogoo00]oo`07>LioogooOoml03g_O000G7oo000bOol017`0?Nlmkcg_
0Woo00<YBWooOol03goo00<YBWooIcT02goo00<]JgooOol01Woo00AW>GooOol]J`Eoo`<mk`9oo`03
<Haoogoo00Moo`03<H`007oo00Moo`03=Jeoogoo00Qoo`03=Jeoogoo00Uoo`03>Lioogoo00aoo`06
>LioogooO00mkg`0G7oo000bOol017`0?Nml07`00Sg_4Goo00@YBWooOomW>@Yoo`03;F]oogoo00Io
o`05IcUoogooOol]J`03Ool2?Nl5Ool00c6<Oomoo`07Ool00c6<001oo`08Ool00cF]Oomoo`07Ool0
0cF]Oomoo`0:Ool00cW>Oomoo`0<Ool01CW>Ooml03g_O000G7oo000aOol2O0001Cg_O00YBRU:Ool0
0Sg_3Woo00@YBWooOomW>@]oo`03;F]oogoo00Ioo`04IcUoogoo;F/2Ool2?Nl7Ool00c6<Oomoo`07
Ool00c6<001oo`08Ool00cF]Oomoo`08Ool00cF]Oomoo`09Ool00cW>Oomoo`0=Ool013W>O00mkg`0
G7oo000aOol2O0000cg_O01oo`04Ool4?Nl9Ool012U:OomoofLi2goo00<]JgooOol01Woo00AW>Goo
Oomoo`<mk`Qoo`03<Haoogoo00Qoo`03<H`007oo00Qoo`03=Jeoogoo00Qoo`03=Jeoogoo00Yoo`03
>Lioogoo00eoo`03O00mkg`005aoo`00<Woo00=l03g_O0002Goo13g_17oo00@YBWooOomW>@]oo`03
;F]oogoo00Moo`@mk`03;F]oogoo00Qoo`03<Haoogoo00Qoo`03<H`007oo00Qoo`03=Jeoogoo00Uo
o`03=Jeoogoo00Yoo`03>Lioogoo00aoo`03O00mkg`005aoo`00<Woo00=l03g_O0003Goo23g_2goo
00<]Jgoo?Nl01cg_0goo00<]JgooOol02Goo00<aS7ooOol027oo00<aS000Ool027oo00<e[GooOol0
2Goo00<e[GooOol02Woo00<icWooOol037oo00=l03g_O000G7oo000bOol00g`0?Nml000@Ool00bU:
Oomoo`02Ool=?Nl;Ool00be[Oomoo`09Ool00c6<Oomoo`08Ool00c6<001oo`08Ool00cF]Oomoo`09
Ool00cF]Oomoo`0;Ool00cW>Oomoo`0;Ool00g`0?Nml001LOol0039oo`03O00mkg`000moo`03:DYo
ogoo00aoo`03;F]oogoo00]oo`03;F]oogoo00Yoo`03<Haoogoo00Qoo`03<H`007oo00Uoo`03=Jeo
ogoo00Uoo`03=Jeoogoo00Yoo`03>Lioogoo00]oo`03O00mkg`005aoo`00<Woo00=l03g_O0003Woo
00<YBWooOol03Goo00<]JgooOol02goo00<]JgooOol02Goo00<aS7ooOol02Goo00<aS000Ool02Goo
00<e[GooOol02Goo00<e[GooOol02goo00<icWooOol02Woo00=l03g_O000G7oo000bOol00g`0?Nml
000=Ool00bU:Oomoo`0=Ool00be[Oomoo`0;Ool00be[Oomoo`0:Ool00c6<Oomoo`09Ool00c6<001o
o`09Ool00cF]Oomoo`0:Ool00cF]Oomoo`0;Ool00cW>Oomoo`08Ool2O0000cg_O01oo`1KOol0039o
o`03O00mkg`000aoo`03:DYoogoo00ioo`03;F]oogoo00]oo`03;F]oogoo00Yoo`03<Haoogoo00Uo
o`03<H`007oo00Uoo`03=Jeoogoo00Yoo`03=Jeoogoo00]oo`03>Lioogoo00Qoo`9l0003?Nml07oo
05]oo`00<Woo00=l03g_O0002goo00<YBWooOol03Woo00<]JgooOol037oo00<]JgooOol02Woo00<a
S7ooOol02Goo00<aS000Ool02Goo00<e[GooOol02Woo00<e[GooOol037oo00<icWooOol01goo00=l
03g_O000GGoo000bOol00g`0?Nml000:Ool00bU:Oomoo`0>Ool00be[Oomoo`0<Ool00be[Oomoo`0;
Ool00c6<Oomoo`09Ool00c6<001oo`0:Ool00cF]Oomoo`0:Ool00cF]Oomoo`0<Ool00cW>Oomoo`05
Ool2O0000cg_O01oo`1LOol0039oo`03O00mkg`000Uoo`03:DYoogoo00moo`03;F]oogoo00aoo`03
;F]oogoo00Yoo`03<Haoogoo00Yoo`03<H`007oo00Yoo`03=Jeoogoo00Yoo`03=Jeoogoo00aoo`03
>Lioogoo00Eoo`9l0003?Nml07oo05aoo`00<Woo00=l03g_O00027oo00<YBWooOol03goo00<]Jgoo
Ool037oo00<]JgooOol02goo00<aS7ooOol02Woo00<aS000Ool02Woo00<e[GooOol02Woo00<e[Goo
Ool03Goo00<icWooOol01Goo00=l03g_O000GGoo000bOol00g`0?Nml0007Ool00bU:Oomoo`0?Ool0
0be[Oomoo`0=Ool00be[Oomoo`0;Ool00c6<Oomoo`0:Ool00c6<001oo`0:Ool00cF]Oomoo`0;Ool0
0cF]Oomoo`0<Ool00cW>Oomoo`05Ool00g`0?Nml001MOol0039oo`03O00mkg`000Ioo`03:DYoogoo
011oo`03;F]oogoo00eoo`03;F]oogoo00]oo`03<Haoogoo00Yoo`03<H`007oo00Yoo`03=Jeoogoo
00]oo`03=Jeoogoo00eoo`03>Lioogoo00=oo`04O00mkg`0O01MOol0039oo`03O00mkg`000Eoo`03
:DYoogoo011oo`03;F]oogoo00eoo`03;F]oogoo00aoo`03<Haoogoo00Yoo`03<H`007oo00Yoo`03
=Jeoogoo00aoo`03=Jeoogoo00eoo`03>Lioogoo009oo`04O00mkg`0O01MOol0035oo`9l0003?Nml
07oo00Aoo`03:DYoogoo00moo`03;F]oogoo00ioo`03;F]oogoo00]oo`03<Haoogoo00]oo`03<H`0
07oo00]oo`03=Jeoogoo00]oo`03=Jeoogoo00eoo`03>Lioogoo009oo`03O00mkg`005ioo`00<Goo
0W`000<mkg`0Ool00goo00<YBWooOol047oo00<]JgooOol03Goo00<]JgooOol037oo00<aS7ooOol0
2goo00<aS000Ool02goo00<e[GooOol02goo00<e[GooOol03Woo00LicWooOomoog`0?Nml001NOol0
039oo`04O00mkg`0O002Ool00bU:Oomoo`0@Ool00be[Oomoo`0>Ool00be[Oomoo`0<Ool00c6<Oomo
o`0;Ool00c6<001oo`0;Ool00cF]Oomoo`0<Ool00cF]Oomoo`0>Ool01SW>Ooml07`0?Nml05ioo`00
<Woo0W`000@mkg`0OolYBQ9oo`03;F]oogoo00ioo`03;F]oogoo00eoo`03<Haoogoo00]oo`03<H`0
07oo00]oo`03=Jeoogoo00aoo`03=Jeoogoo00ioo`05>Lioog`0O00mk`1OOol003=oo`04O00mkg`0
:DXCOol00be[Oomoo`0>Ool00be[Oomoo`0<Ool00c6<Oomoo`0<Ool00c6<001oo`0;Ool00cF]Oomo
o`0=Ool00cF]Oomoo`0>Ool013W>O00mkg`0Ggoo000cOol00g`0?Nml000COol00be[Oomoo`0?Ool0
0be[Oomoo`0<Ool00c6<Oomoo`0<Ool00c6<001oo`0<Ool00cF]Oomoo`0<Ool00cF]Oomoo`0>Ool2
O0000cg_O01oo`1NOol0039oo`=l0003?Nmoogoo011oo`03;F]oogoo00moo`03;F]oogoo00eoo`03
<Haoogoo00aoo`03<H`007oo00aoo`03=Jeoogoo00aoo`03=Jeoogoo00ioo`9l0003?Nmoogoo05io
o`00<Woo0g`000<mkgooOol047oo00<]JgooOol03goo00<]JgooOol03Goo00<aS7ooOol037oo00<a
S000Ool037oo00<e[GooOol03Goo00<e[GooOol037oo0W`000<mkg`0Ool0Ggoo000cOol2O0000cg_
Oomoo`0?Ool00be[Oomoo`0?Ool00be[Oomoo`0>Ool00c6<Oomoo`0<Ool00c6<001oo`0<Ool00cF]
Oomoo`0=Ool00cF]Oomoo`0<Ool2O0000cg_Oomoo`1OOol003=oo`=l0003?Nmoogoo00eoo`03;F]o
ogoo011oo`03;F]oogoo00eoo`03<Haoogoo00eoo`03<H`007oo00aoo`03=Jeoogoo00eoo`03=Jeo
ogoo00]oo`=l0003?Nmoogoo05moo`00<goo0g`000<mkgooOol03Goo00<]JgooOol047oo00<]Jgoo
Ool03Goo00<aS7ooOol03Goo00<aS000Ool037oo00<e[GooOol03Woo00<e[GooOol02Woo0W`000<m
kgooOol0H7oo000dOol2O0000cg_Oomoo`0<Ool00be[Oomoo`0@Ool00be[Oomoo`0>Ool00c6<Oomo
o`0=Ool00c6<001oo`0=Ool00cF]Oomoo`0=Ool00cF]Oomoo`0:Ool2O0000cg_Oomoo`1POol003Ao
o`9l0003?Nml07oo00]oo`03;F]oogoo015oo`03;F]oogoo00ioo`03<Haoogoo00eoo`03<H`007oo
00eoo`03=Jeoogoo00ioo`03=Jeoogoo00Qoo`9l0003?Nml07oo065oo`00=Goo0W`000<mkgooOol0
2Woo00<]JgooOol047oo00<]JgooOol03goo00<aS7ooOol03Goo00<aS000Ool03Goo00<e[GooOol0
3Woo00<e[GooOol027oo0W`000<mkgooOol0HGoo000eOol2O0000cg_O01oo`09Ool00be[Oomoo`0A
Ool00be[Oomoo`0>Ool00c6<Oomoo`0>Ool00c6<001oo`0=Ool00cF]Oomoo`0>Ool00cF]Oomoo`07
Ool2O0000cg_O01oo`1ROol003Ioo`03O00mkg`000Yoo`03;F]oogoo011oo`03;F]oogoo00moo`03
<Haoogoo00ioo`03<H`007oo00eoo`03=Jeoogoo00moo`03=Jeoogoo00Ioo`9l0003?Nmoogoo069o
o`00=Woo0W`000<mkgooOol01goo00<]JgooOol04Goo00<]JgooOol03goo00<aS7ooOol03Woo00<a
S000Ool03Goo00<e[GooOol03goo00<e[GooOol01Goo0W`000<mkg`0Ool0Hgoo000fOol2O0000cg_
O01oo`06Ool00be[Oomoo`0BOol00be[Oomoo`0?Ool00c6<Oomoo`0>Ool00c6<001oo`0>Ool00cF]
Oomoo`0?Ool00cF]Oomoo`04Ool2O0000cg_Oomoo`1SOol003Moo`03O00mkg`000Moo`03;F]oogoo
015oo`03;F]oogoo011oo`03<Haoogoo00ioo`03<H`007oo00ioo`03=Jeoogoo00moo`03=Jeoogoo
009oo`=l0003?Nml07oo06Aoo`00=goo0W`000<mkg`0Ool017oo00<]JgooOol04Woo00<]JgooOol0
3goo00<aS7ooOol03goo00<aS000Ool03Woo00<e[GooOol03goo00<e[GooOol00Woo0W`000<mkg`0
Ool0IGoo000gOol2O0000cg_O01oo`03Ool00be[Oomoo`0BOol00be[Oomoo`0@Ool00c6<Oomoo`0>
Ool00c6<Ool0000?Ool00cF]Oomoo`0@Ool00cF]Oomoo`03O0000cg_O01oo`1UOol003Qoo`9l0003
?Nml07oo009oo`03;F]oogoo019oo`03;F]oogoo011oo`03<Haoogoo00ioo`03<Haoo`0000moo`03
=Jeoogoo011oo`03=Jeoogoo009l0003?Nmoogoo06Ioo`00>Goo0W`000@mkgooOol]JaEoo`03;F]o
ogoo011oo`03<Haoogoo00ioo`03<Haoo`00011oo`03=Jeoogoo00moo`06=Jeoog`0O00mkg`0J7oo
000iOol3O0000cg_;F]oo`0DOol00be[Oomoo`0@Ool00c6<Oomoo`0?Ool00c6<Ool0000@Ool00cF]
Oomoo`0@Ool013F]O00mkg`0JGoo000jOol2O0000cg_;F]oo`0DOol00be[Oomoo`0@Ool00c6<Oomo
o`0?Ool00c6<Ool0000@Ool00cF]Oomoo`0@Ool2O0000cg_O01oo`1XOol003Yoo`=l0003?Nmoogoo
019oo`03;F]oogoo015oo`03<Haoogoo00moo`03<Haoo`00011oo`03=Jeoogoo00moo`9l0003?Nml
07oo06Uoo`00>goo0g`000<mkgooOol04Goo00<]JgooOol04Goo00<aS7ooOol03goo00<aS7oo0000
47oo00<e[GooOol03Woo0W`000<mkg`0O000JWoo000kOol4O0000cg_Oomoo`0?Ool00be[Oomoo`0B
Ool00c6<Oomoo`0?Ool00c6<Ool0000@Ool00cF]Oomoo`0>Ool00g`0?Nml001/Ool003eoo`9l0003
?Nml07oo00moo`03;F]oogoo015oo`03<Haoogoo011oo`03<Haoo`00015oo`03=Jeoogoo00aoo`03
O00mkg`006eoo`00?Woo0W`000<mkgooOol03Woo00<]JgooOol04Goo00<aS7ooOol047oo00<aS7oo
00004Goo00<e[GooOol02goo00Al03g_O01l06eoo`00?goo0W`000<mkgooOol037oo00<]JgooOol0
4Woo00<aS7ooOol047oo00<aS7oo00004Goo00<e[GooOol02Woo0W`000<mkg`0Ool0KGoo000oOol2
O0000cg_O01oo`0<Ool00be[Oomoo`0BOol00c6<Oomoo`0@Ool00c6<Ool0000AOol00cF]Oomoo`09
Ool2O0000cg_O01oo`1^Ool0041oo`9l0003?Nml07oo00Yoo`03;F]oogoo01=oo`03<Haoogoo011o
o`03<Haoo`00015oo`03=Jeoogoo00Qoo`9l0003?Nml07oo06moo`00@Goo0W`000<mkg`0Ool02Goo
00<]JgooOol04Woo00<aS7ooOol04Goo00<aS7oo00004Woo00<e[GooOol01Woo0W`000<mkg`0Ool0
L7oo0012Ool2O002?Nl00g`0Oomoo`06Ool00be[Oomoo`0BOol00c6<Oomoo`0AOol00c6<Ool0000B
Ool00cF]Oomoo`05Ool017`0?Nlmkg`0LWoo0013Ool3O0000cg_O01oo`05Ool00be[Oomoo`0COol0
0c6<Oomoo`0AOol00c6<Ool0000BOol00cF]Oomoo`04Ool017`0?Nml07`0Lgoo0015Ool2O0000cg_
O01oo`04Ool00be[Oomoo`0COol00c6<Oomoo`0AOol00c6<Ool0000BOol00cF]Oomoo`03Ool017`0
?Nml07`0M7oo0016Ool2O0000cg_O01oo`02Ool00be[Oomoo`0DOol00c6<Oomoo`0AOol00c6<Ool0
000BOol013F]Oomoogoo0W`000<mkg`0O000MGoo0016Ool3O0001Cg_O01l07oo;F/05Goo00<aS7oo
Ool04Woo00<aS7oo00004Woo00@e[GooO01l008mk`=l07Eoo`00Agoo0g`000<mkg`0O0005Woo00<a
S7ooOol04Woo00<aS7oo00004Woo0g`000@mkg`0O01l07Moo`00BGoo0W`000@mkg`0O01l01Aoo`03
<Haoogoo019oo`03<Haoo`00011oo`Al0003?Nml07`007Uoo`00Bgoo00=l03g_?Nl00g`04Woo00<a
S7ooOol04Woo00<aS7oo00003goo0g`00Sg_00=l07ooOol0NGoo001<Ool2O002?Nl2O00@Ool00c6<
Oomoo`0COol00c6<Ool0000=Ool4O0000cg_O01l001lOol004eoo`=l008mk`=l00eoo`03<Haoogoo
01=oo`03<Haoo`0000]oo`Al008mk`03O01oogoo07aoo`00Cgoo0g`00cg_00=l07ooOol02Woo00<a
S7ooOol04goo00<aS7oo000027oo1G`00Sg_00=l07ooOol0OWoo001AOol4O002?Nl00g`0Oomoo`08
Ool00c6<Oomoo`0COol00c6<Ool00007Ool4O002?Nl00g`0Oomoo`20Ool005=oo`Al00<mk`03O01o
ogoo00Eoo`03<Haoogoo01=oo`03<Haoo`0000Aoo`Al00<mk`03O01oogoo089oo`00EGoo1G`00cg_
0W`00Woo00<aS7ooOol057oo00@aS7oo001oo`Al00<mk`9l08Ioo`00Egoo1W`00cg_17`057oo1G`0
0cg_0g`0R7oo001KOol5O004?NlEO004?Nl4O02:Ool005ioo`Il01Dmk`Al08ioo`00HWoo5W`00Woo
00<007ooOol0SWoo0000\
\>"],
  ImageRangeCache->{{{0, 266.938}, {360.25, 0}} -> {-8.03071, -15.7001, 
  0.0822356, 0.0822356}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.35429 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12  scalefont  setfont
% Scaling calculations
0.457143 0.0571429 0.897143 0.0571429 [
[ 0 0 0 0 ]
[ 1 1.35429 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
0 .89714 m
1 .89714 L
s
.45714 0 m
.45714 1.35429 L
s
0 0 m
1 0 L
1 1.35429 L
0 1.35429 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 1 0 r
.57143 .89714 m
.57143 .89714 .02857 0 365.73 arc
F
0 g
2.5 Mabswid
.55429 .89714 m
.58857 .89714 L
s
.3 g
.45714 .89714 m
.59221 .64537 L
s
.016 g
.5 Mabswid
.45714 .89714 m
.60084 .59045 L
s
.032 g
.45714 .89714 m
.59663 .53671 L
s
.048 g
.45714 .89714 m
.57545 .48956 L
s
.065 g
.45714 .89714 m
.53761 .45566 L
s
.081 g
.45714 .89714 m
.48809 .44105 L
s
.097 g
.45714 .89714 m
.43521 .44893 L
s
.113 g
.45714 .89714 m
.38788 .47843 L
s
.129 g
.45714 .89714 m
.35275 .52503 L
s
.145 g
.45714 .89714 m
.33241 .58226 L
s
.161 g
.45714 .89714 m
.32561 .64351 L
s
.177 g
.45714 .89714 m
.32888 .70294 L
s
.194 g
.45714 .89714 m
.33813 .75557 L
s
.21 g
.45714 .89714 m
.34893 .79762 L
s
.226 g
.45714 .89714 m
.35612 .82754 L
s
.242 g
.45714 .89714 m
.35445 .84698 L
s
.258 g
.45714 .89714 m
.33999 .86074 L
s
.274 g
.45714 .89714 m
.31174 .87539 L
s
.29 g
.45714 .89714 m
.27219 .89739 L
s
.306 g
.45714 .89714 m
.22695 .93147 L
s
.323 g
.45714 .89714 m
.18371 .98002 L
s
.339 g
.45714 .89714 m
.15138 1.04282 L
s
.355 g
.45714 .89714 m
.13889 1.11641 L
s
.371 g
.45714 .89714 m
.15322 1.19336 L
s
.387 g
.45714 .89714 m
.19686 1.2627 L
s
.403 g
.45714 .89714 m
.26594 1.31238 L
s
.419 g
.45714 .89714 m
.35037 1.33301 L
s
.435 g
.45714 .89714 m
.43665 1.32105 L
s
.452 g
.45714 .89714 m
.51189 1.27972 L
s
.468 g
.45714 .89714 m
.56721 1.21745 L
s
.484 g
.45714 .89714 m
.59922 1.14503 L
s
.5 g
.45714 .89714 m
.60955 1.07304 L
s
.516 g
.45714 .89714 m
.60372 1.00994 L
s
.532 g
.45714 .89714 m
.58981 .96052 L
s
.548 g
.45714 .89714 m
.57669 .92468 L
s
.565 g
.45714 .89714 m
.57143 .89714 L
s
.581 g
.45714 .89714 m
.57658 .86912 L
s
.597 g
.45714 .89714 m
.58875 .83159 L
s
.613 g
.45714 .89714 m
.5994 .77895 L
s
.629 g
.45714 .89714 m
.59743 .71143 L
s
.645 g
.45714 .89714 m
.57237 .6357 L
s
.661 g
.45714 .89714 m
.51753 .56388 L
s
.677 g
.45714 .89714 m
.43263 .51144 L
s
.694 g
.45714 .89714 m
.32582 .49357 L
s
.71 g
.45714 .89714 m
.21347 .52031 L
s
.726 g
.45714 .89714 m
.11673 .59203 L
s
.742 g
.45714 .89714 m
.05517 .69766 L
s
.758 g
.45714 .89714 m
.04029 .81745 L
s
.774 g
.45714 .89714 m
.072 .92918 L
s
.79 g
.45714 .89714 m
.13958 1.01489 L
s
.806 g
.45714 .89714 m
.22607 1.06518 L
s
.823 g
.45714 .89714 m
.31367 1.0804 L
s
.839 g
.45714 .89714 m
.38854 1.0689 L
s
.855 g
.45714 .89714 m
.44422 1.0436 L
s
.871 g
.45714 .89714 m
.48292 1.01708 L
s
.887 g
.45714 .89714 m
.5137 .99645 L
s
.903 g
.45714 .89714 m
.54748 .98014 L
s
.919 g
.45714 .89714 m
.59072 .95857 L
s
.935 g
.45714 .89714 m
.6408 .91898 L
s
.952 g
.45714 .89714 m
.68547 .85204 L
s
.968 g
.45714 .89714 m
.70645 .75757 L
s
.984 g
.45714 .89714 m
.68577 .64726 L
s
1 g
.45714 .89714 m
.61313 .54354 L
s
1 0 0 r
2.5 Mabswid
.59221 .64537 m
.59611 .62727 L
.59793 .61681 L
.59928 .60726 L
.60035 .59715 L
.60057 .59448 L
.60077 .59159 L
.60091 .58909 L
.60104 .58635 L
.60113 .58382 L
.60118 .58145 L
.60121 .57895 L
.60122 .57755 L
.60121 .57627 L
.60118 .574 L
.60112 .57153 L
.60104 .5692 L
.60094 .56704 L
.60058 .56175 L
.60031 .55879 L
.60002 .55608 L
.59939 .55121 L
.59854 .54591 L
.59666 .53684 L
.5941 .52747 L
.59063 .51756 L
.58611 .50734 L
.57589 .49018 L
.56353 .47543 L
.55611 .46853 L
.54758 .46193 L
.53966 .45684 L
.53044 .45198 L
.52233 .44853 L
.51314 .44545 L
.50394 .44319 L
.49883 .44226 L
.49403 .4416 L
.49169 .44135 L
.48948 .44115 L
.48749 .44101 L
.48533 .44089 L
.48296 .44081 L
.48045 .44077 L
.47831 .44078 L
.47594 .44083 L
.47463 .44088 L
.4732 .44095 L
.4706 .44112 L
.46806 .44133 L
Mistroke
.4657 .44158 L
.46038 .4423 L
.45473 .44332 L
.44442 .44588 L
.43522 .44892 L
.41656 .45753 L
.40046 .46795 L
.38426 .4819 L
.36914 .49917 L
.35758 .51637 L
.34725 .53639 L
.33945 .55649 L
.33397 .57553 L
.33158 .58626 L
.32951 .59777 L
.3281 .60765 L
.32693 .6186 L
.32644 .62473 L
.32609 .63034 L
.3258 .6365 L
.3257 .63959 L
.32566 .64133 L
.32562 .64296 L
.32557 .64595 L
.32555 .64866 L
.32555 .65157 L
.32556 .65321 L
.32557 .65472 L
.32561 .65724 L
.32567 .66 L
.32575 .66287 L
.32584 .66555 L
.3261 .6713 L
.32641 .6766 L
.32733 .68844 L
.32837 .69869 L
.32971 .70936 L
.336 .74577 L
.34384 .77885 L
.35077 .80435 L
.35372 .81573 L
.35498 .82128 L
.35589 .82604 L
.35619 .82801 L
.35643 .82981 L
.35653 .83078 L
.35663 .83181 L
.3567 .83273 L
.35675 .83356 L
.35678 .83447 L
Mistroke
.3568 .83546 L
.35679 .83639 L
.35677 .83691 L
.35676 .83738 L
.35671 .8382 L
.35663 .83907 L
.35653 .83989 L
.35643 .84062 L
.35608 .84237 L
.35567 .84391 L
.35509 .84554 L
.35435 .84719 L
.35278 .84983 L
.35058 .85256 L
.34515 .85732 L
.33847 .86164 L
.29277 .8853 L
.26155 .90436 L
.22524 .93302 L
.20854 .94952 L
.19166 .96928 L
.16525 1.01046 L
.15498 1.0331 L
.15046 1.04556 L
.14643 1.05907 L
.14355 1.07125 L
.14229 1.0778 L
.14116 1.08485 L
.14031 1.09142 L
.13971 1.09743 L
.13947 1.10034 L
.13927 1.10351 L
.13911 1.10651 L
.139 1.10928 L
.13892 1.11283 L
.13889 1.11621 L
.13891 1.11924 L
.13898 1.12256 L
.13911 1.12617 L
.13922 1.12818 L
.13932 1.13001 L
.13988 1.13692 L
.14059 1.14336 L
.14159 1.15032 L
.14399 1.1629 L
.14788 1.17778 L
.15318 1.19327 L
.16577 1.22013 L
.18156 1.24447 L
.20226 1.26826 L
Mistroke
.22507 1.288 L
.24825 1.30326 L
.2619 1.31047 L
.27694 1.3171 L
.29035 1.32195 L
.30512 1.32623 L
.31352 1.32819 L
.32127 1.32971 L
.32921 1.33098 L
.33662 1.33191 L
.34114 1.33237 L
.34524 1.3327 L
.34981 1.33298 L
.35232 1.3331 L
.35469 1.33318 L
.35678 1.33324 L
.359 1.33328 L
.36296 1.33329 L
.36723 1.33323 L
.36965 1.33316 L
.37191 1.33308 L
.37599 1.33287 L
.38033 1.33256 L
.38809 1.33182 L
.3964 1.33073 L
.40552 1.32918 L
.42161 1.32554 L
.43643 1.32113 L
.46303 1.31043 L
.48988 1.29557 L
.5143 1.27775 L
.53807 1.25531 L
.5593 1.22924 L
.57561 1.2032 L
.58897 1.17511 L
.59423 1.16107 L
.59836 1.14807 L
.60424 1.1238 L
.60643 1.11114 L
.60736 1.10432 L
.60809 1.0979 L
.60866 1.0917 L
.6089 1.08844 L
.60912 1.085 L
.60928 1.08182 L
.6094 1.07897 L
.60949 1.07611 L
.60954 1.07343 L
.60958 1.0703 L
.60958 1.06702 L
Mistroke
.60955 1.06424 L
.60949 1.06121 L
.60939 1.05797 L
.60925 1.05452 L
.60889 1.04838 L
.60845 1.04277 L
.60786 1.03677 L
.60652 1.02617 L
.60319 1.00737 L
.59871 .98873 L
.59314 .97025 L
.58191 .9392 L
.5777 .92765 L
.57428 .91673 L
.57299 .91138 L
.57246 .90863 L
.57201 .90573 L
.57184 .90436 L
.57171 .90308 L
.5716 .90184 L
.57153 .9007 L
.57148 .89961 L
.57144 .89847 L
.57143 .89731 L
.57144 .89605 L
.57146 .895 L
.5715 .89405 L
.57157 .89294 L
.57165 .89189 L
Mfstroke
.5 g
1 Mabswid
.59221 .64537 m
.5958 .62887 L
.59845 .61337 L
.59962 .60444 L
.60042 .59631 L
.60075 .59182 L
.60089 .58945 L
.60101 .58695 L
.60116 .58236 L
.60122 .57813 L
.60118 .57377 L
.60106 .56979 L
.60083 .56522 L
.60051 .5609 L
.60012 .55695 L
.59968 .5533 L
.5984 .5451 L
.5965 .53618 L
.59434 .52826 L
.58793 .51119 L
.58398 .50322 L
.57924 .49515 L
.56933 .48175 L
.55673 .46907 L
.54866 .4627 L
.54083 .45753 L
.52558 .44982 L
.5167 .44654 L
.50802 .4441 L
.50407 .44321 L
.49983 .44243 L
.49613 .44187 L
.49212 .44139 L
.48781 .44103 L
.48373 .44083 L
.48136 .44078 L
.47887 .44077 L
.47439 .44089 L
.47011 .44115 L
.46769 .44137 L
.46546 .44161 L
.46145 .44214 L
.45704 .44287 L
.44943 .44452 L
.44146 .44678 L
.42392 .45373 L
.4083 .46249 L
.39457 .47257 L
.38294 .48323 L
.36052 .51157 L
Mistroke
.35137 .52771 L
.34324 .54599 L
.33707 .56404 L
.33271 .5809 L
.33071 .59074 L
.32898 .60121 L
.32751 .61277 L
.327 .61791 L
.32654 .62341 L
.32619 .62862 L
.32593 .63335 L
.32575 .63811 L
.32563 .6426 L
.32556 .64782 L
.32556 .65262 L
.32558 .65512 L
.32562 .65788 L
.32569 .66074 L
.32577 .66343 L
.32594 .66806 L
.32619 .67297 L
.32677 .68174 L
.32767 .69202 L
.32866 .70118 L
.33136 .72054 L
.33442 .73788 L
.3474 .79205 L
.35319 .81359 L
.35436 .81845 L
.35539 .8233 L
.35611 .82747 L
.35638 .82941 L
.35657 .83115 L
.35669 .83269 L
.35677 .83427 L
.3568 .83581 L
.35675 .83745 L
.35666 .83876 L
.3565 .84013 L
.35629 .84138 L
.35605 .8425 L
.35531 .84497 L
.35477 .84631 L
.35419 .84751 L
.35277 .84985 L
.35089 .85222 L
.34575 .85687 L
.3395 .86103 L
.32018 .87119 L
.29615 .88346 L
Mistroke
.26973 .89896 L
.24099 .91955 L
.21444 .9434 L
.18675 .97578 L
.17315 .99627 L
.16182 1.01738 L
.15267 1.03918 L
.14619 1.06 L
.14341 1.07193 L
.14221 1.0783 L
.14113 1.08509 L
.14035 1.09109 L
.13968 1.09772 L
.13925 1.10379 L
.139 1.10949 L
.13889 1.11519 L
.13895 1.12142 L
.13917 1.12732 L
.13952 1.13278 L
.13995 1.13771 L
.14056 1.14314 L
.14224 1.15414 L
.14472 1.16603 L
.14817 1.17875 L
.1565 1.20136 L
.16847 1.22484 L
.18232 1.24548 L
.20039 1.26638 L
.22274 1.28622 L
.24922 1.30382 L
.26319 1.31109 L
.27653 1.31693 L
.28876 1.32142 L
.30251 1.32555 L
.31659 1.32883 L
.32442 1.33025 L
.33171 1.33132 L
.33858 1.33212 L
.34591 1.33274 L
.35011 1.333 L
.35407 1.33316 L
.36146 1.33329 L
.36855 1.3332 L
.37506 1.33292 L
.3822 1.33241 L
.38969 1.33163 L
.39596 1.33079 L
.40264 1.32971 L
.41458 1.32728 L
.42857 1.3236 L
Mistroke
.44106 1.31953 L
.46782 1.3081 L
.49489 1.29228 L
.51819 1.27446 L
.53753 1.25589 L
.55387 1.23659 L
.56907 1.21446 L
.58018 1.1945 L
.59016 1.17213 L
.59513 1.15842 L
.59905 1.14564 L
.60241 1.13243 L
.60487 1.12051 L
.60676 1.10888 L
.60808 1.09804 L
.60862 1.09214 L
.60901 1.08676 L
.60932 1.0809 L
.60943 1.07797 L
.60952 1.07477 L
.60958 1.06896 L
.60954 1.06364 L
.60949 1.06089 L
.60939 1.05788 L
.60926 1.05475 L
.60911 1.05184 L
.60876 1.04657 L
.60836 1.0418 L
.60722 1.03131 L
.60601 1.02276 L
.60445 1.01372 L
.60072 .99651 L
.59056 .96267 L
.58124 .93742 L
.57737 .9267 L
.57566 .92146 L
.57413 .91617 L
.57306 .91172 L
.5726 .90941 L
.57219 .90696 L
.57189 .90474 L
.57168 .90272 L
.57153 .90071 L
.57145 .89879 L
.57143 .8968 L
.57147 .89499 L
.57157 .89289 L
.57173 .8909 L
.57194 .88904 L
.57217 .88732 L
Mistroke
.57286 .88336 L
.57498 .87455 L
.57808 .8644 L
.58564 .84164 L
.59012 .82681 L
.59411 .81109 L
.59726 .79495 L
.59868 .78519 L
.59925 .78037 L
.59971 .77577 L
.60006 .77152 L
.60032 .76757 L
.60054 .76311 L
.6007 .75823 L
.60076 .75373 L
.60073 .74874 L
.6006 .74345 L
.60037 .73846 L
.59999 .73264 L
.59942 .7264 L
.59799 .71502 L
.5958 .70252 L
.59259 .68853 L
.58452 .66306 L
.57411 .63912 L
.56111 .61603 L
.54671 .59556 L
.50542 .55341 L
.48042 .53542 L
.45085 .51919 L
.42343 .50812 L
.40702 .50309 L
.39114 .49928 L
.37344 .49618 L
.36439 .49505 L
.35916 .49454 L
.35438 .49415 L
.34573 .49367 L
.33643 .49345 L
.32775 .49352 L
.31952 .49383 L
.3099 .49451 L
.30504 .49497 L
.29968 .49558 L
.28133 .49846 L
.27102 .50062 L
.25998 .50337 L
.24019 .50949 L
.20294 .52545 L
.17021 .54499 L
Mistroke
.13716 .57133 L
.10615 .60448 L
.08143 .64024 L
.07123 .659 L
.06304 .67684 L
.05088 .71147 L
.04621 .73014 L
.0443 .73967 L
.04258 .75008 L
.04123 .76047 L
.04031 .77011 L
.03972 .77932 L
.0394 .78909 L
.03939 .79779 L
.0396 .80593 L
.04009 .81484 L
.04092 .82438 L
.04205 .83389 L
.04363 .8442 L
.04787 .86466 L
.05304 .88314 L
.05887 .89986 L
.07316 .93142 L
.08901 .95796 L
.11025 .98571 L
.13272 1.0088 L
.15721 1.02882 L
.18569 1.04696 L
.21645 1.06155 L
.23137 1.06701 L
.24552 1.07128 L
.25846 1.07444 L
.27245 1.07709 L
.27855 1.078 L
.285 1.07881 L
.291 1.07941 L
.29646 1.07983 L
.30334 1.0802 L
.30693 1.08031 L
.31069 1.08038 L
.31695 1.08037 L
.32373 1.08019 L
.3297 1.07988 L
.33599 1.07939 L
.34184 1.0788 L
.34708 1.07815 L
.35833 1.07637 L
.37025 1.0739 L
.39278 1.06752 L
.41168 1.06031 L
Mistroke
.42765 1.05281 L
.48344 1.0167 L
.56951 .96999 L
.60023 .95263 L
.61888 .93907 L
.63642 .92342 L
.65258 .90568 L
.66694 .88612 L
.68173 .8601 L
.68778 .84664 L
.69281 .83336 L
.69725 .81914 L
.70063 .80561 L
.70354 .79 L
.70475 .78116 L
.70561 .77263 L
.70619 .76426 L
.7065 .75524 L
.70651 .74744 L
.70626 .73873 L
.70599 .73383 L
.70566 .72931 L
.70462 .71905 L
.70336 .70994 L
.70167 .70028 L
.69807 .68422 L
.69305 .667 L
.6809 .63612 L
.66111 .60034 L
.63808 .56949 L
.61313 .54354 L
Mfstroke
0 g
.5 Mabswid
.45714 .89714 m
1 .89714 L
s
% Start of user PostScript
0 0 9.5 0 MAarrowhead1
% End of user PostScript
0 0 1 r
.45714 .89714 m
.45714 .89714 .05714 0 365.73 arc
F
1 0 1 r
2.5 Mabswid
newpath
.45714 .89714 .05714 0 365.73 arc
s
.38286 .41687 m
.38286 .47401 L
.41714 .47401 L
.41714 .41687 L
F
.4 .47401 m
.4 .89714 L
s
0 g
gsave
.97143 .93714 -66.3438 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.812500 moveto
 460.000000 19.812500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.812500 lineto
closepath
clip newpath
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
69.687500 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Helvetica-Bold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica-Bold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Helvetica-Bold
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}},
  ImageSize->{214.375, 289},
  ImageMargins->{{144.75, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004;0001JA000`40O003h00ONWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08io
o`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<0
07ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo
001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00
Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool0
07Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001o
ogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00
NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007oo
Ool0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001j
Ool00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomo
o`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yo
o`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo
08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo
00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08io
o`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<0
07ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo
001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00
Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool0
07Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001o
ogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00
NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007oo
Ool0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001j
Ool00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomo
o`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yo
o`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001VOol9O1l;Ool00`00Oomoo`2>Ool006Ioo`Ul
7`]oo`03001oogoo08ioo`00IWoo2G`O2goo00<007ooOol0SWoo001VOol9O1l;Ool00`00Oomoo`2>
Ool006Ioo`Ul7`]oo`04001oogooOol4O029Ool006Ioo`Ul7`Uoo`Ml008mk`Ml08=oo`00IWoo2G`O
1Goo0g`023g_0W`01cg_0W`0PGoo001VOol9O1l3Ool3O002?NlAO003?Nl4O01lOol006Ioo`Ul7`04
Ooml07`0O002?Nl4O0000goo001oo`06Ool010Q2Oomoogoo1G`00Sg_0g`0Ngoo001VOol9O1l2O002
?Nl3O004Ool00`00Oomoo`05Ool00`Q2Oomoo`03Ool5O002?Nl3O01iOol006Ioo`Ul7`8mk`=l0003
249oogoo00=oo`03001oogoo00Eoo`03249oogoo00Qoo`9l008mk`=l07Moo`00IWoo2G`O0W`00goo
00<8@WooOol00goo00<007ooOol01Goo00<8@WooOol02Goo0g`00Sg_00=l07ooOol0MGoo001VOol9
O1l5Ool00`Q2Oomoo`03Ool00`00Oomoo`05Ool00`Q2Oomoo`09Ool00`@QOoml0002O0000cg_O01o
o`1eOol006Ioo`Ul7`Eoo`03249oogoo00=oo`03001oogoo00Eoo`03249oogoo00Uoo`04125oogoo
Ool2O0000cg_O01oo`1dOol006Ioo`Ul7`Eoo`03249oogoo00=oo`03001oogoo00Aoo`03249oogoo
00Yoo`03125oogoo009oo`9l0003?Nml07oo07=oo`00I7oo17`000@mkg`OO1ml7`Qoo`03249oogoo
00=oo`03001oogoo00Aoo`03249oogoo00Yoo`03125oogoo00=oo`9l0003?Nml07oo079oo`00I7oo
0g`000<mkg`0O1l00W`O27oo00<8@WooOol00goo00<007ooOol017oo00<8@WooOol02Woo00<48Goo
Ool017oo0W`000<mkg`0Ool0LGoo001SOol3O0000cg_36=oo`03O1l8Ool00`Q2Oomoo`03Ool00`00
Oomoo`04Ool00`Q2Oomoo`0:Ool00`@QOomoo`05Ool2O0000cg_Oomoo`1`Ool006=oo`9l0004?Nmo
o`aSOol3O1l9Ool00`Q2Oomoo`02Ool00`00Oomoo`04Ool00`Q2Oomoo`09Ool00`@QOomoo`07Ool2
O0000cg_Oomoo`1_Ool0069oo`9l0005?NmoogooOol<H`03O1l9Ool00`Q2Oomoo`02Ool00`00Oomo
o`04Ool00`Q2Oomoo`09Ool00`@QOomoo`07Ool2O0000cg_O01oo`1_Ool004iooaPmk`9oo`0436=l
7g`OO1l9Ool00`Q2Oomoo`02Ool00`00Oomoo`04Ool00`Q2Oomoo`09Ool00`@QOomoo`08Ool2O000
0cg_O01oo`1^Ool004Moo`Lmk`Uoo`03E[Eoogoo00Ioo`=l0003?Nmoogoo00<mk`=l7`Uoo`03249o
ogoo009oo`03001oogoo00Aoo`03249oogoo00Uoo`03125oogoo00Qoo`04125l07`0?Nm_Ool004Ao
o`<mka5oo`03E[Eoogoo00Eoo`9l0003?Nmoogoo00=oo`0436=l7g`OO1l3?Nl6Ool00`Q2Oomoo`02
Ool00`00Oomoo`04Ool00`Q2Oomoo`09Ool00`@QOomoo`08Ool01@@QOoml03g_O000KWoo0012Ool2
?NlDOol00eJeOomoo`04Ool2O0000cg_O01oo`04Ool010aSO1ml7g`O0goo13g_0Woo00<8@WooOol0
0Woo00<007ooOol017oo00<8@WooOol02Goo00<48GooOol027oo00H48GooO01l03g_O01]Ool003mo
o`<mkaIoo`03E[Eoogoo00Aoo`03O00mkg`000Ioo`0436=l7g`OO1l7Ool2?Nl00`Q2Oomoo`02Ool0
0`00Oomoo`04Ool00`Q2Oomoo`08Ool00`@QOomoo`08Ool01`@QOomoogooO00mkg`006eoo`00?Goo
0Sg_6Woo00=F]GooOol00Woo00Al03g_O01l00Moo`=l7`Moo`04E[Eoocg_?Nl3Ool00`00Oomoo`04
Ool00`Q2Oomoo`08Ool00`@QOomoo`08Ool01`@QOomoogooO00mkg`006eoo`00>Woo0cg_77oo00AF
]GooOomoo`9l0003?Nml07oo00Moo`=l7`Moo`04E[Eoo`Q2Ool2?Nl00goo001oo`05Ool00`Q2Oomo
o`08Ool00`@QOomoo`08Ool010@QOomoogoo0W`000<mkg`0Ool0Jgoo000hOol2?NlOOol01UJeOomo
ogooO00mk`9l00Qoo`=l7`Moo`03E[Eoo`Q200=oo`8mk`Ioo`03249oogoo00Qoo`03125oogoo00Mo
o`03125oogoo00=oo`03O00mkg`006aoo`00=Woo0Sg_0Woo00=JeWooOol07Goo00IF]GooO01l03g_
O009Ool3O1l7Ool00eJeOol8@P04Ool00`00?Nmoo`04Ool00`Q2Oomoo`08Ool00`@QOomoo`07Ool0
0`@QOomoo`03Ool2O0000cg_Oomoo`1ZOol003Aoo`8mk`Aoo`03F]Ioogoo01eoo`05E[Eoog`0?Nml
000:Ool3O1l7Ool00eJeOol8@P04Ool01000Oolmkcg_0Woo00<8@WooOol027oo00<48GooOol027oo
00<48GooOol00goo0W`000<mkg`0Ool0JWoo000bOol2?Nl7Ool00e[FOomoo`0LOol00eJeO00mk`02
O0000`aSOomoo`07Ool3O1l7Ool00eJeOol8@P04Ool01000Oomoogoo0Sg_00<8@WooOol027oo00<4
8GooOol027oo00<48GooOol017oo0W`000<mkg`0Ool0JGoo000`Ool2?Nl:Ool00e[FOomoo`0KOol2
O00013g_O01oo`aS2Goo0g`O1goo00=F]Goo248017oo00<007ooOol00goo00<mkgooOol027oo00<4
8GooOol01goo00<48GooOol01Goo0W`000<mkg`0Ool0JGoo000^Ool2?Nl<Ool00e[FOomoo`0KOol0
1W`0?Nml07`0Ool<H`Uoo`=l7`Qoo`03E[D8@Woo00=oo`03001oogoo00=oo`03248mkcg_00Qoo`03
125oogoo00Moo`03125oogoo00Ioo`03O00mkg`006Yoo`00;Goo00<mkgooOol03Goo00=JeWooOol0
6Woo00=l03g_O0000Woo00<<HgooOol01goo0g`O27oo00=F]@Q2Ool00goo00<007ooOol00goo00@8
@WooOolmk`Moo`03125oogoo00Moo`03125oogoo00Ioo`03O00mkg`0009oo`03?Nmoogoo06Eoo`00
;7oo00<mkgooOol03goo00=JeWooOol067oo0W`000<mkg`0Ool00Woo00<<HgooOol01Woo0g`O27oo
00=F]@Q2Ool00goo00<007ooOol00goo00@8@WooOomoo`8mk`Eoo`03125oogoo00Ioo`03125oogoo
00Moo`03O00mkg`000=oo`03?Nmoogoo06Aoo`00:Woo0Sg_4Woo00=JeWooOol067oo0W`000<mkeJe
Ool00Woo00<<HgooOol01Woo0g`O27oo00=F]@Q2Ool00goo00<007ooOol00goo00<8@WooOol00goo
00DmkgooOomoo`@Q00Uoo`03125oogoo00Ioo`9l0003?Nml07`000=oo`03?Nmoogoo06=oo`00:Goo
00<mkgooOol04goo00=JeWooOol05Woo0W`000<mkg`0E[D00goo00<<HgooOol01Woo0g`O27oo00=F
]@Q2Ool00goo00<007ooOol00goo00<8@WooOol017oo00@mkgooOol48@Uoo`03125oogoo00Ioo`05
001l07`0?Nml0004Ool00cg_Oomoo`1ROol002Qoo`03?Nmoogoo01Eoo`03F]Ioogoo01Eoo`9l0004
?NmoogooE[D3Ool00`aSOomoo`05Ool3O1l8Ool00eJe249oo`03Ool00`00Oomoo`03Ool00`Q2Oomo
o`05Ool00cg_Ool48@09Ool00`@QOomoo`06Ool01@00Ooml03g_O0001Goo00<mkgooOol0HGoo000V
Ool2?NlHOol00e[FOomoo`0EOol2O00013g_OomooeJe0goo00<<HgooOol01Goo0g`O27oo00=F]Goo
24800goo00<007ooOol00goo00<8@WooOol01Woo00<mke:DOol01goo00<48GooOol01Woo00H007oo
Ooml03g_O006Ool00cg_Oomoo`1POol002Eoo`03?Nmoogoo01Uoo`03F]Ioogoo01Aoo`9l0004?Nmo
ogooE[D3Ool00`aSOomoo`05Ool3O1l8Ool00eJeOol8@P03Ool00`00Oomoo`03Ool00`Q2Oomoo`07
Ool00cg_Oomoo`06Ool00`@QOomoo`06Ool01P00Oomoog`0?Nml00Moo`03?Nmoogoo05moo`0097oo
00<mkgooOol06Woo00=JeWooOol057oo00=l03g_O0000goo00AF]GooOol<H`Moo`=l7`Qoo`03E[Eo
o`Q200=oo`03001oogoo00=oo`03249oogoo00Ioo`03125BU3g_00Moo`03125oogoo00Ioo`06001o
ogooO00mkg`027oo00<mkgooOol0GWoo000SOol00cg_Oomoo`0LOol00e[FOomoo`0BOol2O0000cg_
O01oo`02Ool01EJeOomoogoo36<01Woo0g`O27oo00=F]Goo24800goo00<007ooOol00goo00<8@Woo
Ool01Woo00ABU7ooOolmk`Eoo`03125oogoo00Ioo`07001oogooOoml03g_O0002Goo00<mkgooOol0
GGoo000ROol00cg_Oomoo`0NOol00e[FOomoo`0AOol00g`0?Nml0004Ool01EJeOomoogoo36<01Woo
0g`O27oo00=F]Goo24800goo00<007ooOol00goo00<8@WooOol01Woo00ABU7ooOolmk`Eoo`03125o
ogoo00Ioo`07001oogooOoml03g_O0002Woo00<mkgooOol0G7oo000QOol00cg_Oomoo`0OOol00e[F
Oomoo`0AOol00g`0?Nml0005Ool015JeOomoo`aS1Woo0g`O00<<HgooOol01Goo00=F]Goo24800goo
00<007ooOol00goo00<8@WooOol01Woo00EBU7ooOomoocg_00Aoo`03125oogoo00Eoo`03001oogoo
009oo`03O00mkg`000Yoo`03?Nmoogoo05aoo`0087oo00<mkgooOol08Goo00=JeWooOol03goo0W`0
00<mkg`0Ool017oo00EF]GooOomoo`aS00Eoo`=l7`0336=oogoo00Eoo`03E[Eoo`Q200=oo`03001o
ogoo009oo`03249oogoo00Moo`03DYAoogoo009oo`05?NmoogooOol48@07Ool00`00Oomoo`02Ool0
0g`0?Nml000;Ool00cg_Oomoo`1KOol0021oo`03?Nmoogoo029oo`03F]Ioogoo00ioo`9l0003?Nml
07oo00Aoo`05E[EoogooOol<H`05Ool3O1l00`aSOomoo`05Ool00eJeOol8@P03Ool00`00Oomoo`02
Ool00`Q2Oomoo`07Ool00e:DOomoo`03Ool00cg_Ool48@08Ool00`00Oomoo`02Ool00g`0?Nml000<
Ool00cg_Oomoo`1JOol001moo`03?Nmoogoo02=oo`03F]Ioogoo00moo`03O00mkg`000Ioo`04E[Eo
ogoo36<5Ool3O1l00`aSOomoo`05Ool00eJeOol8@P03Ool00`00Oomoo`02Ool00`Q2Oomoo`06Ool0
0`@QDYAoo`05Ool00cg_125oo`06Ool00`00Oomoo`03Ool00g`0?Nml000=Ool00cg_Oomoo`1IOol0
01ioo`03?Nmooe[F02Eoo`03F]Ioogoo00eoo`05O00mkg`0O00@Q005Ool015JeOomoo`aS1Goo0g`O
00<<HgooOol01Woo00=F]@Q2Ool00Woo00<007ooOol00Woo00<8@WooOol01Woo00=BU7ooOol01Woo
00<mkgooOol01Goo00<007ooOol00Woo0W`000<mkg`0Ool037oo00<mkgooOol0FGoo000MOol01Cg_
OomoogooF]H09Goo00=JeWooOol037oo00El03g_O01l012400Eoo`05E[EoogooOol<H`04Ool3O1l0
0`aSOomoo`06Ool00eJe249oo`02Ool00`00Oomoo`02Ool00`Q2Oomoo`06Ool00e:DOomoo`05Ool0
0`@QOolmk`05Ool00`00Oomoo`03Ool017`0?Nml07`03Woo00<mkgooOol0F7oo000LOol00cg_Oomo
o`03Ool00e[FOomoo`0ROol00e[FOomoo`0<Ool01G`0?Nml07oo48@01Goo00EF]GooOomoo`aS00Ao
o`=l7`03Ool<Hgoo00Ioo`03E[D8@Woo009oo`03001oogoo009oo`03249oogoo00Ioo`03DYAoogoo
00Eoo`04125oogoo?Nl4Ool00`00Oomoo`03Ool00g`0?Nml000@Ool00cg_Oomoo`1GOol001]oo`03
?Nmoogoo00Eoo`9JeR=oo`03F]Ioogoo00Yoo`9l0005?Nml07ooOol@Q005Ool015JeOomoo`aS17oo
0g`O00=oo`aSOol01Woo00=F]@Q2Ool00Woo00<007ooOol00Woo00<8@WooOol01Woo00=BU7ooOol0
1Goo00@48GooOolmk`Aoo`03001oogoo009oo`9l0003?Nml07oo00moo`03?Nmoogoo05Moo`006goo
00<mkgooOol01goo00=JeWooOol08Goo00=JeWooOol02Goo0W`000Dmkg`0Oomooa2400Eoo`05E[Eo
ogooOol<H`03Ool3O1l00goo36=oo`06Ool00eJe249oo`02Ool00`00Oomoo`02Ool00`Q2Oomoo`06
Ool00e:DOomoo`05Ool01@@QOomoogoo?Nl00Woo00<007ooOol00goo0W`000<mkg`0Ool047oo00<m
kgooOol0EWoo000JOol00cg_Oomoo`09Ool00e[FOomoo`0POol00e[FOomoo`0:Ool00g`0?Nml0003
Ool00a24Oomoo`02Ool01EJeOomoogoo36<00goo0g`O00=oo`aSOol01Woo00=F]@Q2Ool00Woo00<0
07ooOol00Woo00<8@WooOol01Goo00=BU7ooOol01Goo00<48GooOol00goo00<mkgoo00001Goo00@0
07`0?Nml015oo`03?Nmoogoo05Ioo`006Woo00<mkgooOol02Woo00=JeWooOol087oo00=JeWooOol0
2Goo00=l03g_O0000goo00<@Q7ooOol00goo00AF]GooOol<H`=oo`=l7`03Ool<Hgoo00Ioo`03E[D8
@Woo009oo`03001oogoo009oo`03249oogoo00Eoo`03DYAoogoo00Eoo`03125oogoo00Aoo`03?Nl0
07oo00=oo`05001oog`0?Nml000BOol00cg_Oomoo`1EOol001Uoo`03?Nmoogoo00aoo`03F]Ioogoo
021oo`03F]Ioogoo00Qoo`03O00mkg`000=oo`0348Aoogoo00=oo`04E[Eoogoo36<3Ool3O1l2Ool0
0`aSOomoo`04Ool00eJe249oo`02Ool00`00Oomoo`02Ool00`Q2Oomoo`05Ool00e:DOomoo`05Ool0
0`@QOomoo`04Ool00cg_Oomoo`03Ool00`00Oolmk`02O00BOol00cg_Oomoo`1EOol001Qoo`03?Nmo
ogoo00ioo`03F]Ioogoo01moo`03F]Ioogoo00Qoo`03O00mkg`000Aoo`0348Aoogoo009oo`05E[Eo
ogooOol<H`02Ool3O1l2Ool00`aSOomoo`04Ool00eJe249oo`02Ool00`00Oomoo`02Ool00`Q2Oomo
o`05Ool00e:DOomoo`04Ool00`@QOomoo`05Ool00`00?Nmoo`02Ool01000Ooml03g_0W`04goo00<m
kgooOol0E7oo000HOol00cg_Oomoo`0?Ool00e[FOomoo`0OOol00e[FOomoo`07Ool00g`0?Nml0004
Ool00a24Oomoo`03Ool015JeOomoo`aS0Woo0g`O0Woo00<<HgooOol017oo00=F]@Q2Ool00Woo00<0
07ooOol00Woo00<8@WooOol01Goo00=BU7ooOol017oo00<48GooOol017oo00@007ooOolmk`9oo`04
001oog`0?Nl2O00COol00cg_Oomoo`1DOol001Moo`03?Nmoogoo015oo`03F]Ioogoo01moo`03F]Io
ogoo00Ioo`03O00mkg`000Eoo`0348Aoogoo009oo`04E[Eoogoo36<2Ool3O1l2Ool00`aSOomoo`04
Ool00eJe249oo`02Ool00`00Oomoo`02Ool00`Q2Oomoo`04Ool00`@QDYAoo`05Ool00`@QOomoo`04
Ool01P00Oomoocg_Ool0009oo`03O00mkg`001Eoo`03?Nmoogoo05=oo`005goo00<mkgooOol04Woo
0U[F7goo00=JeWooOol01Woo00=l03g_O0001Goo00<@Q7ooOol00Woo00AF]GooOol<H`9oo`=l7`9o
o`0336=oogoo00Aoo`03E[Eoo`Q2009oo`03001oogoo009oo`03249oogoo00Aoo`03DYAoogoo00Eo
o`03125oogoo00Aoo`09001oogooOolmk`00Ooml03g_009l01Eoo`03?Nmoogoo05=oo`005Woo00<m
kgooOol05Goo00=JeWooOol07Goo00=JeWooOol01Goo00=l03g_O0001Goo00<@Q7ooOol00goo00EF
]GooOol<Hgoo00=l7`9oo`0336=oogoo00Aoo`03E[Eoo`Q2009oo`05001oogooOol8@P07Ool00e:D
Oomoo`04Ool00`@QOomoo`04Ool02`00Oomooe:DOolmk`009BUl03g_O0005goo00<mkgooOol0DWoo
000EOol00cg_Oomoo`0GOol00e[FOomoo`0LOol00e[FOomoo`05Ool00g`0?Nml0006Ool00a24Oomo
o`02Ool01EJeOomoo`aSOol00g`O0goo00<<HgooOol00goo00=F]Goo24800Woo00D007ooOomoo`Q2
00Moo`03DYAoogoo00Aoo`03125oogoo00Aoo`03001oogoo009oo`06000mkg`0O00mkg`05goo00<m
kgooOol0DWoo000EOol00cg_Oomoo`0HOol00e[FOomoo`0LOol00e[FOomoo`04Ool00g`0?Nml0006
Ool00a24Oomoo`02Ool01EJeOomoo`aSOol00g`O0goo00<<HgooOol017oo00EF]@Q2Oomoo`0000=o
o`03249oogoo00Eoo`03DYAoogoo00Aoo`03125oogoo00=oo`04001oogooDY@2Ool00`00?Nml0002
O00GOol00g_N?Nmoo`1COol001Aoo`03?Nmoogoo01Yoo`03F]Ioogoo01aoo`03F]Ioogoo00=oo`04
O00mkg`048@6Ool00a24Oomoo`02Ool015JeOomoo`aS0g`O0goo00<<HgooOol017oo00EF]@Q2Oomo
o`0000=oo`03249oogoo00Eoo`03DYAoogoo00=oo`03125oogoo00Aoo`03001oogoo009oo`05001o
ocg_8@PU:@0GOol017_NOomoocg_Dgoo000DOol00cg_Oomoo`0KOol00e[FOomoo`0KOol00e[FOomo
o`03Ool017`0?Nml01241Woo00<@Q7ooOol00Woo00AF]GooOol<H`=l7`=oo`0336=oogoo00Aoo`05
E[D8@WooOol00003Ool00`Q2Oomoo`04Ool00`@QDYAoo`04Ool00`@QOomoo`04Ool00`00OomBU002
Ool01@009BTmkbDY8@P05Woo00EkgWooOomoocg_05=oo`004goo00<mkgooOol07Goo00=JeWooOol0
6goo00=JeWooOol00Woo00El03g_O01ooa2400Ioo`0548AoogooOomF]@02Ool010aSO1ml7g`O0goo
00<<HgooOol017oo00EF]@Q2Oomoo`0000=oo`03249oogoo00Aoo`03DYAoogoo00Aoo`03125oogoo
00=oo`03001oogoo009oo`05001oob489BTmk`0FOol00g_NOomoo`02Ool00cg_Oomoo`1AOol0019o
o`03?Nmoogoo01moo`03F]Ioogoo01]oo`09F]IoogooOoml03g_O01ooa2400Ioo`0348Aoogoo009o
o`03E[Eoo`aS00=l7`=oo`0336=oogoo00Aoo`05E[D8@WooOol00003Ool00`Q2Oomoo`04Ool00e:D
Oomoo`04Ool00`@QOomoo`03Ool00`00Oomoo`02Ool01@008@PU:B48?Nl05Woo00=kgWooOol00goo
00<mkgooOol0D7oo000BOol00cg_Oomoo`0POol2F]HKOol01e[FOomoogooO00mkg`0009oo`0348Ao
ogoo00=oo`0348Aoogoo009oo`03E[Eoogoo00=l7`Aoo`0336=oogoo00=oo`05E[D8@WooOol00003
Ool00`Q2Oomoo`04Ool00e:DOomoo`03Ool00`@QOomoo`04Ool02`00OomBU7oo001oobDY8@PU:Goo
?Nl057oo00=kgWooOol017oo00<mkgooOol0D7oo000AOol00cg_Oomoo`0SOol00e[FOomoo`0IOol0
1U[FOomoog`0?Nml009oo`0348Aoogoo00Aoo`0548AoogooOomF]@02Ool3O1l4Ool00`aSOomoo`03
Ool01EJe249oogoo00000goo00<8@WooOol017oo00=BU7ooOol00goo00<48GooOol00goo00<007oo
Ool00Woo00L002DY8@PU:B48Oolmk`0COol00g_NOomoo`06Ool00cg_Oomoo`1?Ool0015oo`03?Nmo
ogoo02Aoo`03F]Ioogoo01Uoo`05F]Ioog`0?Nml0003Ool00a24Oomoo`03Ool00a24Oomoo`02Ool0
0eJeOoml7`02O1l4Ool00`aSOomoo`03Ool01EJe249oogoo00000goo00<8@WooOol00goo00<48E:D
Ool017oo00<48GooOol00goo00T007ooDYAoo`00OolQ22DY8@P00goo00<mkgooOol03goo00=kgWoo
Ool01goo00<mkgooOol0Cgoo000AOol00cg_Oomoo`0UOol00e[FOomoo`0HOol01E[FOoml03g_O000
0goo00<@Q7ooOol017oo00H@Q7ooOomooeJeOol3O1l4Ool00`aSOomoo`03Ool01EJe249oogoo0000
0goo00<8@WooOol00goo00=BU7ooOol00goo00<48GooOol00goo00<007ooOol00Woo00D002489BTQ
22DY00=oo`03?Nmoogoo00ioo`03Nmioogoo00Uoo`03?Nmoogoo04ioo`0047oo00<mkgooOol09goo
00=JeWooOol067oo00AJeW`0?Nml00Aoo`0348Aoogoo00=oo`0648AoogooOomF]Goo0g`O17oo00<<
HgooOol00goo00EF]@Q2Oomoo`0000=oo`03249oogoo00=oo`03DYAoogoo00=oo`03125oogoo00=o
o`09001ooe:DOol007oo9BTQ22DY00Eoo`03?Nmoogoo00aoo`03Nmioogoo00Yoo`03?Nmoogoo04io
o`0047oo00<mkgooOol0:7oo00=JeWooOol067oo00=l03g_O00017oo00<@Q7ooOol00goo00<@Q7oo
Ool00Woo00AF]G`OO1ml7`Aoo`0336=oogoo00=oo`05E[D8@WooOol00003Ool00`Q2Oomoo`03Ool0
0e:DOomoo`03Ool00`@QOomoo`03Ool02@00Oomoogoo000U:B489BTQ2005Ool00cg_Oomoo`0;Ool0
0g_NOomoo`0;Ool00cg_Oomoo`1>Ool0011oo`03?Nmoogoo02Uoo`03F]Ioogoo01Moo`03O00mkg`0
00Eoo`0348Aoogoo00=oo`0548AoogooOomF]@03O1l5Ool00`aSOomoo`02Ool01EJe249oogoo0000
0goo00<8@WooOol00goo00=BU7ooOol00goo00<48GooOol00Woo00T007ooOomoo`00OolQ22DY8@P0
1Woo00<mkgooOol02Woo00=kgWooOol037oo00<mkgooOol0CWoo000?Ool00cg_Oomoo`0[Ool00e[F
Oomoo`0EOol2O0000cg_O01oo`04Ool00a24Oomoo`03Ool01A24OomoogooE[D00g`O1Goo00<<Hgoo
Ool00Woo00EF]@Q2Oomoo`0000=oo`03249oogoo00=oo`03DYAoogoo009oo`03125oogoo00=oo`09
001ooe:DOol002489BTQ22DY00Ioo`03?Nmoogoo00Uoo`03Nmioogoo00ioo`03?Nmoogoo04eoo`00
3goo00<mkekgOol0;7oo0U[F5Goo0W`000<mkg`0Ool01Goo00<@Q7ooOol00goo00@@Q7ooOomoo`=l
7`Eoo`0336=oogoo009oo`05E[D8@WooOol00003Ool00`Q2Oomoo`02Ool00`@QDYAoo`03Ool00`@Q
Oomoo`02Ool00`00Oomoo`02Ool010009BTQ22DY1goo00<mkgooOol027oo00=kgWooOol03goo00<m
kgooOol0CGoo000?Ool013g_OomNmekg;Goo00=JeWooOol04goo00=l03g_O0001Woo00<@Q7ooOol0
0goo00@@Q7ooOomoo`=l7`Eoo`0336=oogoo009oo`05E[D8@WooOol00002Ool00`Q2Oomoo`03Ool0
0e:DOomoo`03Ool00`@QOomoo`02Ool02@00OomBU7oo000U:B489BTQ2007Ool00cg_Oomoo`08Ool0
0g_NOomoo`0?Ool00cg_Oomoo`1=Ool000moo`04?NmoogooOol2G_L/Ool00e[FOomoo`0BOol017`0
?Nml05[F1Woo00<@Q7ooOol00Woo00@@Q7ooOomoo`=l7`0336=oogoo009oo`0336=oogoo00=oo`04
E[Eoogoo0002Ool00`Q2Oomoo`03Ool00e:DOomoo`03Ool00`@QOomoo`02Ool02000Oomoogoo000Q
22DY8@P8Ool00cg_Oomoo`07Ool00g_NOomoo`0@Ool00cg_Oomoo`1=Ool000ioo`03?Nmoogoo00Ao
o`9Nmb]oo`03F]Ioogoo015oo`05O00mkg`0O01JeP05Ool00a24Oomoo`03Ool00a24Oomoo`03O1l0
0`aSOomoo`02Ool00`aSOomoo`03Ool015JeOomoo`000Woo00<8@WooOol00goo00=BU7ooOol00Woo
00<48GooOol00Woo00T007ooDYAoo`008@PU:B489BT02Goo00<mkgooOol01Goo00=kgWooOol04Goo
00<mkgooOol0CGoo000>Ool00cg_Oomoo`06Ool2G_LZOol00e[FOomoo`0@Ool2O0000cg_O01JeP06
Ool00a24Oomoo`02Ool00a24Oomoo`03O1l00`aSOomoo`03Ool00`aSOomoo`02Ool015Je249oo`00
0Woo00<8@WooOol00goo00=BU7ooOol00Woo00<48GooOol00Woo00P007ooOomoo`009BTQ22DY2Goo
00=>Lcg_Ool01Goo00=kgWooOol04Woo00<mkgooOol0CGoo000=Ool00cg_Oomoo`09Ool2G_LYOol0
0e[FOomoo`0@Ool01G`0?Nml01BUF]H01Goo00<@Q7ooOol00goo00<@Q7ooO1l00W`O00<<HgooOol0
0goo00<<HgooOol00Woo00AF]@Q2Ool0009oo`03249oogoo00=oo`03DYAoogoo009oo`05125oogoo
Ool00003Ool01@009BTQ22DY8@P02Goo00=>Lcg_Ool017oo00=kgWooOol04goo00<mkgooOol0CGoo
000=Ool00cg_Oomoo`0;Ool2G_LXOol00e[FOomoo`0?Ool01G`0?Nml01BUF]H01Woo00<@Q7ooOol0
0Woo00<@Q7ooO1l00W`O00=oo`aSOol00goo00<<HgooOol00Woo00AF]@Q2Ool0009oo`03249oogoo
009oo`03DYAoogoo009oo`03125oogoo009oo`08001oogooOol002489BTQ20Uoo`03CW=oocg_00Ao
o`03Nmioogoo01Aoo`03?Nmoogoo04eoo`0037oo00<mkgooOol03Woo0Ukg9goo00=JeWooOol03Woo
00Il03g_O01ooaBUF]H5Ool00a24Oomoo`02Ool00a24Ooml7`02O1l00goo36=oo`03Ool00`aSOomo
o`02Ool015Je249oo`000Woo00<8@WooOol00Woo00=BU7ooOol00Woo00<48GooOol00Woo00P007oo
Ool002489BTQ22DY27oo00A>LgooOolmk`=oo`03Nmioogoo01Ioo`03?Nmoogoo04aoo`0037oo00<m
kgooOol047oo0Ukg9Woo0U[F3Woo00=l03g_O0000Woo00<DYE[FOol017oo00<@Q7ooOol00Woo00H@
Q7`OO1ml7goo36<4Ool00`aSOomoo`02Ool015Je249oo`000Woo00<8@WooOol00Woo00=BU7ooOol0
0Woo00`48GooOomoo`00OomBU7oo000U:B489BT8Ool00dicOomoo`02Ool00cg_OomkgP0IOol00cg_
Oomoo`1<Ool000aoo`03?Nmoogoo019oo`9NmbIoo`03F]Ioogoo00]oo`9l0005?Nmoogoo5:EJeP05
Ool00a24Oomoo`02Ool01a24O1ml7g`OE[Eoo`aS00=oo`0336=oogoo009oo`04E[D8@Woo0002Ool0
0`Q2Oomoo`02Ool00e:DOomoo`02Ool01@@QOomoogoo00000Woo00D002DY8@PU:B4800Qoo`03CW=o
ogoo009oo`03?NmkgWoo01Uoo`03?Nmoogoo04aoo`0037oo00<mkgooOol057oo0Ukg9Goo00=JeWoo
Ool02Woo0W`000HmkgooOomooaBUF]H5Ool00a24Oomoo`02Ool3O1l00eJeOol<H`04Ool020aSOomo
ogooE[D8@Woo0002Ool00`Q2Oomoo`02Ool01E:DOomoogoo124017oo00L005:DOol002489BTQ2008
Ool00dicOomoo`03Ool00cg_Nmioo`0IOol00cg_Oomoo`1<Ool000aoo`03?Nmoogoo01Ioo`9NmbAo
o`03F]Ioogoo00Yoo`03O00mkg`000=oo`035:EJeWoo00=oo`0348Aoogoo009oo`=l7`03E[Eoo`aS
00Aoo`0836=oogooOomF]@Q2Ool0009oo`06249oogooOol48E:D0goo00D48GooOomoo`00009oo`05
000Q22DY8@PU:@07Ool00dicOomoo`04Ool00cg_Oomoo`0IOol00cg_Oomoo`1<Ool000aoo`03?Nmo
ogoo01Qoo`9Nmb=oo`03F]Ioogoo00Qoo`9l0003?Nml07oo009oo`035:EJeWoo00Aoo`0448Aoogoo
Ool3O1l00gooE[D<H`04Ool020aSOomoogooE[D8@Woo0002Ool01@Q2OomoogooDY@017oo00D48Goo
Oomoo`00009oo`04000U:B489BT7Ool00dicOomoo`04Ool00g_N?Nmoo`0JOol00cg_Oomoo`1<Ool0
00]oo`03?Nmoogoo01]oo`9Nmb9oo`03F]Ioogoo00Moo`9l0003?Nml07oo00=oo`035:EJeWoo00=o
o`0448AoogooOol3O1l017ooE[Eoo`aS0goo00P<HgooOomooeJe249oo`000Woo00D8@WooOomooe:D
00=oo`05125oogooOol00003Ool010008@PU:B481goo00=>LgooOol00goo00=kgWoo?Nl06goo00<m
kgooOol0C7oo000;Ool00cg_Oomoo`0MOol2G_LQOol00e[FOomoo`07Ool2O0000cg_Oomoo`03Ool0
0aBUF]Ioo`03Ool00a24Oomoo`03O1l017ooE[Eoo`aS0goo00P<HgooOomooeJe249oo`000Woo00D8
@WooOomooe:D00=oo`05125oogooOol00002Ool010008@PU:B481goo00=>LgooOol00goo00AkgWoo
Oolmka]oo`03?Nmoogoo04aoo`002goo00<mkgooOol07goo0Ukg87oo00=JeWooOol01Woo0W`000<m
kgooOol00goo00<DYE[FOol00goo00<@Q7ooOol00g`O0Woo00=F]@aSOol00Woo00P<HgooOomooeJe
249oo`000Woo00D8@WooOomooe:D00=oo`0;125oogooOol005:DOol002DY8@PU:@06Ool00dicOomo
o`03Ool01G_NOomoogoo?Nl06goo00<mkgooOol0C7oo000;Ool00cg_Oomoo`0QOol2G_LOOol00e[F
Oomoo`05Ool2O0000cg_5:Eoo`04Ool00aBUF]Ioo`03Ool00a24Ooml7`02O1l2Ool00eJeOol<H`03
Ool02@aSOomooeJe249oo`00Ool8@P04Ool01E:DOomoogoo12400Woo00L007ooOol002DY8@PU:@06
Ool00dicOomoo`03Ool00g_NOomoo`02Ool00cg_Oomoo`0IOol00cg_Oomoo`1<Ool000]oo`03?Nmo
ogoo02=oo`9Nmaioo`9JePEoo`9l0003?Nml01BU00Eoo`035:EJeWoo009oo`0348Aoog`O009l7`9o
o`03E[Eoo`aS00=oo`0936=oogooOomF]Goo001oo`Q200=oo`05DYAoogooOol48@03Ool01`00DYAo
o`008@PU:B4800Ioo`03CW=oogoo009oo`03Nmioogoo00=oo`03?Nmoogoo01Moo`9kgP03?Nmoogoo
04aoo`002goo00<mkgooOol09Goo0Ukg7Woo00=JeWooOol00goo0W`000<mkgoo5:D017oo00<DYE[F
Ool00goo00D@Q7`OO1ml7a24009oo`03E[D<Hgoo009oo`0936=oogooOomF]Goo001oo`Q200=oo`05
DYAoogooOol48@02Ool01`00Oomoo`008@PU:B4800Ioo`03CW=oogoo009oo`03Nmioogoo00Aoo`03
?Nmoogoo01Eoo`9kgP9oo`03?Nmoogoo04aoo`002goo00<mkgooOol09goo0Ukg7Goo00=JeWooOol0
0Woo0W`000<mkgoo5:D01Goo00<DYE[FOol00goo0g`O00D@Q7ooOomF]@aS00=oo`0936=oogooOomF
]Goo001oo`Q200=oo`05DYAoogooOol48@02Ool01`00Oomoo`009BTQ22DY00Eoo`03CW=oogoo009o
o`03Nmioogoo00Eoo`03?Nmoogoo01=oo`9kgPAoo`03?Nmoogoo04aoo`002goo00<mkgooOol0:Goo
0Ukg77oo00AJeWooOomoo`9l0004?Nmoogoo5:D5Ool00aBUF]Ioo`02Ool3O1l01Woo48AooeJeOol<
H`9oo`0936=oogooOomF]Goo001oo`Q200=oo`04DYAoogoo1243Ool01P00Ool002DY8@PU:@Eoo`03
CW=oogoo00=oo`03Nmioogoo00Aoo`03?Nmoogoo019oo`9kgPIoo`03?Nmoogoo04aoo`002goo00<m
kgooOol0:goo0Ukg6goo00=JeWooOol00W`000Dmkg`0OomooaBU00Aoo`035:EJeWoo009oo`=l7`06
Ool@Q7ooOomF]@aS0goo00P<HgooOomF]Goo001oo`Q20goo00ABU7ooOol48@9oo`06001oogoo000Q
22DY1Woo00=>LgooOol00Woo00=kgWooOol01Goo00<mkgooOol04Goo00=kgWooOol01Goo00<mkgoo
Ool0CGoo000;Ool00cg_Oomoo`0]Ool2G_LJOol01U[FOomoog`0?Nml00=oo`035:Eoogoo009oo`04
5:EJeWooOol3O1l01Woo48AoogooE[D<H`=oo`0836=oogooE[Eoo`00Ool8@P=oo`04DYAoogoo1242
Ool01P00DYAoob489BTQ20Eoo`03CW=oogoo009oo`03Nmioogoo00Eoo`03CW<mkgoo011oo`9kgPQo
o`03?Nmoogoo04eoo`002Woo00<mkgooOol0<7oo0Ukg6Goo00EJeWooO01l03g_00Aoo`035:Eoogoo
009oo`035:EJeWoo00=l7`9oo`0548AooeJeOol<H`02Ool020aSOomooeJeOol007oo2482Ool01E:D
Oomoogoo12400Woo00D007oo000U:B4800Eoo`03CW=oogoo009oo`03Nmioogoo00Eoo`03CW=oocg_
00moo`9kgPYoo`03?Nmoogoo04eoo`002Woo00<mkgooOol0<Woo0Ukg67oo00EJeW`0O00mkg`000Ao
o`075:EoogooOolDYE[FOol00g`O0Woo00D@Q7ooOomF]@aS009oo`0836=oogooE[D8@P00Ool8@P9o
o`04DYAoogoo1242Ool01P00DYAoobDY8@PU:@Aoo`03CW=oogoo009oo`03Nmioogoo00Aoo`9>L`9o
o`03?Nmoogoo00]oo`9kgPaoo`03?Nmoogoo04eoo`002Woo00<mkgooOol0=7oo0Ukg5goo00AJeW`0
?Nml00Aoo`035:Eoogoo009oo`035:EJeW`O009l7`0748Aoogoo48AooeJe36<00Woo00P<HgooOomF
]@Q2001oo`Q20Woo00ABU7ooOol48@9oo`05001oo`008@PU:@05Ool01DicOomoogooNmh01Woo00=>
LgooOol00Woo00<mkgooOol02Woo00=kgWooOol037oo00<mkgooOol0CGoo000:Ool00cg_Oomoo`0f
Ool2G_LFOol00g`0?Nml0005Ool00aBUOomoo`02Ool01E[FO1ml7g`O48@00Woo00@@Q7ooE[D<H`9o
o`0836=oogooE[D8@P00Ool8@P9oo`06DYAoogoo125oo`000Woo00<002DY8@P017oo00E>LgooOomo
og_N00Ioo`03CW=oogoo00=oo`03?Nmoogoo00Qoo`9kgPmoo`03?Nmoogoo04eoo`002Woo00<mkgoo
Ool0>7oo0Ukg57oo0W`000<mkaS6Ool017oo00<DYGooOol00Woo0g`O00Qooa24Ool@Q7ooE[Eoo`aS
0Woo00L<HgooE[D8@P00Ool8@P02Ool00e:DOol48@02Ool01@00Ool002DY8@P017oo00E>LgooOomo
og_N00Ioo`03CW=oogoo00Aoo`03?Nmoogoo00Ioo`9kgQ1oo`03?Nmoogoo04ioo`002goo00<mkgoo
Ool0>Goo0Ukg4Woo0W`000<mkg`06<H01Goo00@DYGooOomoo`=l7`08Ool@Q7ooOol@Q7ooE[D<H`9o
o`0936=ooeJe248007oo249ooe:D009oo`08125oogoo001oo`008@PU:@=oo`05CW=oogooOomkgP06
Ool00dicOomoo`04Ool00cg_Oomoo`05Ool2NmhBOol00cg_Oomoo`1>Ool000]oo`03?Nmoogoo03]o
o`9Nma5oo`05O00mkg`0F]HHaP05Ool00aBUOomoo`03O1l2Ool01Q24Ool@Q7ooE[D<H`9oo`0936=o
oeJe248007oo249ooe:D009oo`07125oo`00Ool002489BT017oo00A>LgooOomkgPIoo`03CW=oogoo
00Eoo`03?Nmoogoo00=oo`9kgQAoo`03?Nmoogoo04ioo`002goo00<mkgooOol0?Goo0Ukg3goo0W`0
00@mkg`0F]HHaPEoo`035:Eoog`O009l7`9oo`0648Aoogoo48AF]@aS0Woo00T<HgooE[D8@P00Ool8
@WooDY@00Woo00L48Goo001oo`009BTQ2003Ool01DicOomoogooNmh01Goo00=>LgooOol01Woo00<m
kgooOol00Woo00=kgWooOol057oo00<mkgooOol0CWoo000;Ool00cg_Oomoo`0oOol2G_L=Ool2O000
1Cg_O01ooe[F6<H017oo00<DYGooO1l00W`O00]JeWooOol@Q7oo48AooeJe36=oo`aS009oo`03E[D0
00Q2009oo`09DYAoo`@QOol005:DOolU:B4800=oo`05CW=oogooOomkgP04Ool2CW<9Ool00cg_Oomo
o`02NmhFOol00cg_Oomoo`1?Ool000]oo`03?NmNmekg045oo`9Nm`aoo`03O00mkg`0009oo`03F]HH
aWoo00=oo`055:El7g`OO1mJeP02Ool02124Oomooa24E[D<Hgoo36<2Ool00eJe0008@P02Ool02E:D
Ool48Goo001oo`008@PU:@03Ool014icOomoog_N17oo00=>LgooOol027oo00@mkgooNmikgQQoo`03
?Nmoogoo04moo`002goo00<mkgooOol01Ekg?Woo0Ukg2Goo0g`000@mkg`0Oomoo`9JeP046<Ioogoo
Ool3O1l02GooF]Ioogoo48Aooa24E[D<H`02Ool01@aSOomF]@0024800Woo00QBU7oo125oo`00OolQ
22DY0goo00A>LgooOomkgPAoo`03CW=oogoo00Uoo`03?NmkgWoo01Uoo`03?Nmoogoo04moo`002goo
00<mkgooOol01Goo1Ukg>Woo0Ukg27oo0W`000<mkg`0Ool00goo00AJeQS6Oomoo`=l7`0JOolDYE[F
Ool@Q7oo48AooeJe36=oo`aSOomF]@00249ooe:DOol48Goo001oo`009BTQ209oo`04CW=oogooNmh4
Ool00dicOomoo`09Ool00g_N?Nmoo`0IOol00cg_Oomoo`1@Ool000]oo`03?Nmoogoo00]oo`ENmcMo
o`9Nm`Moo`04O00mkg`06<H4Ool00e[F6<Ioo`03O1l2Ool05e[FOomooa24Ool@Q5Je36=oo`aSOomF
]@00249ooe:DOol48Goo001oobDY8@P00Woo00A>LgooOomkgPAoo`03CW=oogoo00Qoo`9kgP03Oolm
kgoo01Uoo`03?Nmoogoo051oo`002goo00<mkgooOol047oo1Ekg=7oo0Ukg1Goo00El03g_O01ooaS6
00Aoo`03F]HHaW`O009l7`0D5:EoogooF]Iooa24Ool@Q5Je36=oo`aSOomF]@00249ooe:DOol48@9o
o`03000Q22DY009oo`03CW=oog_N00Aoo`03CW=oogoo00Moo`9kgP03Oom:DSg_01]oo`03?Nmoogoo
051oo`002goo00<mkgooOol05Goo1Ukg<7oo0Ukg0goo00=l03g_O0000Woo00<HaWooOol00Woo00aJ
eW`OO1ml7goo5:EooaBUF]Iooa24Ool<O1l01000OolQ22DY0Woo00=>LgooNmh00goo0Tic27oo0W_N
00EoodYBBU9oocg_01]oo`03?Nmoogoo051oo`0037oo00<mkgooOol06Woo1Ekg;Goo0Ukg0W`000<m
kg`0Ool00Woo0QS60goo0g`O00IooaBUOomooe[FOolAO1l01B48Oom>LgooNmh00goo00=>LgooOol0
1Woo0W_N00=oodYBBU800goo00<mkgooOol067oo00<mkgooOol0DGoo000<Ool00cg_Oomoo`0OOol5
G_LZOol017`0?Nml07`01Goo00<HaWooOol00g`O0Woo00<DYGooO1l04W`O00EoodicOomoog_N009o
o`03CW=oogoo00Ioo`04NmioodYBBU85Ool00cg_Oomoo`0HOol00cg_Oomoo`1AOol000aoo`03?Nmo
ogoo02Aoo`ENmbAoo`9l0003?Nml07`000Ioo`8HaP=l7`036<Ioog`O00Il7`T07`Il7`03CW=oog_N
009oo`03CW=oogoo00Eoo`9kgP9:DPIoo`03?Nmoogoo01Qoo`03?Nmoogoo059oo`0037oo00<mkgoo
Ool0:Goo1Ukg7Goo0W`000@mkg`0O00Li`9Nm`Ioo`=l7`9JePIl7`d07`Al7`04NmioogooCW<6Ool2
Nmh2BU88Ool00cg_Oomoo`0FOol2Mkd00cg_Oomoo`1BOol000eoo`03?Nmoogoo02ioo`ENmaEoo`Al
0003?Nml07oo00=oo`037>MNmekg00Aoo`=l7`03Ooml7g`O00=l7a007`El7`03CW=oogoo00=oo`9k
gP9:DPYoo`03?Nmoogoo015oo`Eg_@03Oolmkgoo05Aoo`003Goo00<mkgooOol0<goo1Ekg47oo0W`0
0Sg_0W`01Woo00<LiekgG_L00Woo1g`O4`0O17`O17oo0W_N0TYB2goo00<mkgooOol03Goo1GNm1Woo
00<mkgooOol0Dgoo000=Ool00cg_Oomoo`0hOol6G_L8Ool2O002?Nl2O0037>L7Ool00acWG_MNm`06
O1lE01l4O1l2Ool00g_NBU9:DP0=Ool00cg_Oomoo`08Ool5Mkd:Ool00cg_Oomoo`1DOol000eoo`03
?Nmoogoo03ioo`ENm`03Ooml07`0008mk`=l00Aoo`<Li`Ioo`037>Ml7g`O00=l7aL07`=l7`9kgP03
BU9oogoo00]oo`9:DP03?Nmoogoo00=oo`Eg_@moo`03?Nmoogoo05Aoo`003Goo00<mkgooOol0@Woo
0g`000@mkg`0O01l00Uoo`@Li`=oo`El7aL07`Al7`]oo`A:DP030n0mk`?P00Eg_A=oo`03?Nmoogoo
05Eoo`003Woo00<mkgooOol0?goo0g`00Sg_0W`000=ooekgG_L00ekg2Goo0acW17`O6@0O0g`O1goo
14YB0P?P0gNm00<mkgNm0n005goo00<mkgooOol0EGoo000>Ool00cg_Oomoo`0mOol3O002?Nl2O002
Ool68@P6G_L6Ool4O1lI01l4O1l2Ool4BU800gooMkeg_@03Mkd20n000cg_0n03h0030n0DOol00cg_
Oomoo`1FOol000ioo`03?Nmoogoo03]oo`=l008mk`9l00Yoo`HQ20ENm`03Ooml7g`O009l7aX07`=l
7`9:DPEg_@03Ool3h0?P00@3h003?Nl3h0?P00<3h1Aoo`03?Nmoogoo05Ioo`003Woo00<mkgooOol0
>goo00=l03g_?Nl00W`04goo124800ANmg`OO1ml7a/07`Al7`03Mkeoogoo00=oo`H3h003O00mkg`0
00D3h19oo`03?Nmoogoo04Uoo`<000]oo`003goo00<mkgooOol0>7oo00=l03g_?Nl00g`06Goo0g`O
6`0O17`O1Woo1P?P00=l03g_O0001@?P4Goo00<mkgooOol0BWoo1`001goo000?Ool00cg_Oomoo`0f
Ool00g`0?Nlmk`04O00IOol4O1lL01l3O1l5Ool20n0500000g`0?Nml0005000AOol00cg_Oomoo`1:
Ool;0003Ool001000003?Nl0000003<0009l0003?Nml07`0009l01/Q20Al7a`07`=l7h00000047oo
00<mkgooOol0<Goo0g`000@mkg`0O01l01aoo`03HaQl7g`O00=l7aX07`Al7`Ioo`030n00000000<0
0003O00mkg`000D000030n1oogoo00eoo`03?Nmoogoo04]oo`/000=oo`0047oo00<mkgooOol0<Goo
00=l03g_?Nl00W`04Goo3F<H0Woo17`O6P0O17`O0gNm0goo1P?P00=l03g_O0001@?P3goo00<mkgoo
Ool0C7oo1`001goo000AOol00cg_Oomoo`0^Ool2O00013g_O01l07`01Goo3F<H27oo1bDY00Aoog`O
O1ml7aT07`Al7`Aoo`Qg_@040n1l03g_O0050n0>Ool00cg_Oomoo`1=Ool3000;Ool0015oo`03?Nmo
ogoo02eoo`9l0004?Nml07`0O006HaP?Ool69BT7Ool4O1lI01l4O1l4AS44Ool40n02O0000cg_O01g
_@03Mkd>Ool00cg_Oomoo`1LOol0019oo`03?Nmoogoo01moo`]S609l008mk`9l011oo`LU:@aoo`8U
:@=l7aX07`=l7`Aoo`E6<@@3h09l0005?Nml00?P0n1oo`08Mkd5Ool00cg_Oomoo`1MOol0019oo`03
?Nmoogoo019oo`eS60Yoo`9l0003?Nml07`000]oo`LU:A1oo`<U:@03OomS67`O00=l7aP07`Al7`Uo
o`A6<@050n1l03g_O003h00:Ool4Mkd00cg_Oomoo`1BOol20002Ool20006Ool0019oo`03?Nmoogoo
00Eoo`eS61Eoo`=l0003?Nml07`000Eoo`LU:AAoo`<U:@04OomS66<HHaP2Ool3O1lG01l5O1l00g>L
Oomoo`08Ool20n0014HaO01l03g_3Woo00<mkgooOol0Dgoo0P000Woo0P001Woo000COol00cg_HaQS
6004HaPPOol4O0000cg_O00U:@069BTGOol49BT017ooHaQS66<H0goo0RU:17`O5@0O17`O0Woo00=2
47>LLi`02goo0W`000<mkg`0Ool02goo00<mkgooOol0EGoo10001goo000COol00cg_Oomoo`0TOol2
O002?Nl00g`09BUoo`0JOol39BT2Ool3HaP4Ool2:DX3Ool3O1lE01l3O1l5Ool00d8@LiacW00:Ool0
0g`0?Nml000;Ool00cg_Oomoo`1GOol20008Ool001Aoo`03?Nmoogoo029oo`9l0003?Nml07oo01Yo
o`<U:@=oo`9S60Aoo`<YBPAoo`03:DYl7g`O00=l7a807`Al7`03@Q1oogoo00Aoo`03@Q1cW7>L00Qo
o`9l0003?Nmoogoo00Qoo`03?Nmoogoo05Qoo`8000Qoo`0057oo00<mkgooOol08Goo0W`000<mkg`0
Ool05goo12DY0goo0f<H17oo0RU:1Woo00<YBVLiO1l01W`O3`0O17`O00=cW7oo@Q001goo00A247>L
LiacW0Eoo`9l0003?Nml07oo00Moo`03?Nmoogoo05Qoo`@000Moo`005Goo00<mkgooOol07goo0W`0
00<mkg`0Ool05Goo0bDY17oo0f<H1Goo0RU:1Woo00<YBVLiIcT00goo1G`O3P0O1G`O00=oog>LOol0
0T8@1goo0T8@0W>L17oo00=l03g_O0001goo00<mkgooOol0F7oo0P000Woo0P001Woo000FOol00cg_
Oomoo`0MOol2O0000cg_O01oo`0COol39BT4Ool3HaP6Ool2:DX7Ool00bU:IcUoo`03Ool00be[Oomo
o`04O1l901l7O1l01Goo?NmoogooLi`00Woo00=247ooOol01Woo0T8@0W>L0Woo0W`000<mkgooOol0
0goo0Sg_Fgoo0P000Woo0P001Woo000GOol00cg_Oomoo`0KOol2O0000cg_O01oo`0@Ool49BT5Ool2
HaP7Ool2:DX7Ool2:DX00fLiOomoo`02Ool01Be[OomoofLi;F/04g`O0Woo00@mkgooOomcW09oo`03
@Q1oogoo00Moo`92409cW09l0003?Nml07oo009oo`03?Nmoogoo06Moo`005goo00<mkgooOol06Woo
0g`000<mkgooOol03Goo0bDY1Woo0f<H1goo0RU:27oo00<YBVLiIcT017oo00H]JgooOomW>Be[OolA
O1l00cW>Kg]oo`02Ool013g_Oomoog>L0Woo0T8@2Goo0T8@00EcW7`0?Nml07oo008mkfYoo`0067oo
00<mkgooOol06Goo0W`000<mkgooOol02goo0bDY1Woo0f<H27oo0RU:27oo0RU:00=W>GooOol00goo
00D]JgooOomW>Be[00Aoo`al7`05>LioogooOom_N`04Ool013g_Oomoog>L0goo00=247ooOol027oo
00=247`0O0000Sg_K7oo000IOol00cg_Oomoo`0GOol2O0000cg_Oomoo`08Ool49BT7Ool2HaP9Ool2
:DX9Ool00bU:IcUW>@05Ool01Re[OomoofLiOol]J`=oo`0<<Ha[FWooOolaS7ooJeXe[@00Oole[Fmk
0Woo00DicWooOomoofmk00=oo`04?NmoogooOol2Li`2Ool00d8@Oomoo`08Ool3?Nl00g`0Oomoo`1Z
Ool001Uoo`03?Nmoogoo01Eoo`=l0003?Nml07oo00Ioo`<U:@Qoo`=S60Uoo`8YBPUoo`8YBP03IcUo
ogoo00Aoo`06;F]oogooOomW>Be[17oo00@aS6]JOolaS09oo`06JeXe[@00Oole[Fmk0Woo00DicWoo
Oomoofmk00Aoo`03?Nmoogoo009oo`03Liaoogoo009240Ioo`8mk`04Ooml03g_O01/Ool001Yoo`03
?Nmoogoo01Aoo`=l0003?Nmoogoo00=oo`<U:@Qoo`=S60Yoo`8YBPYoo`03:DYoofLi00Ioo`06;F]o
ogooOomW>Be[17oo00DaS6]JOomooc6<009oo`03JeXe[@00009oo`04=Je_Ngoo>Lh4Ool00fmkOomo
o`02Ool00cg_Oomoo`02Ool01G>LOomoogoo@Q000goo0Sg_0goo0W`000<mkg`0Ool0JWoo000KOol0
0cg_Oomoo`0BOol3O0000cg_Oomoo`049BT8Ool3HaP:Ool3:DX:Ool2:DX2IcT5Ool2;F/3Ool00fLi
Ool]J`04Ool01C6<JeYoogoo<H`00Woo00=[FSF]00000Woo00De[FmkOomoocW>00=oo`03>Li_Ngoo
00=oo`03?Nmoogoo009oo`05LiaoogooOom24002?Nl6Ool00g`0?Nml001[Ool001aoo`03?Nmoogoo
015oo`9l0004?NlU:BDY9BT:Ool2HaP;Ool2:DX<Ool00bU:OomW>@06Ool00be[Oomoo`02Ool00fLi
Ool]J`04Ool00c6<JeYoo`02Ool01S6<Oomoof]J=Jd0009oo`05=Je_NgooOolicP04Ool00fmkOomo
o`03Ool00cg_Oomoo`02Ool01G>LOolmkcg_@Q001goo00=l03g_O000Jgoo000LOol00cg_Oomoo`0@
Ool2O0000cg_O01oo`09Ool3HaP;Ool2:DX=Ool00bU:OomW>@06Ool00be[Oomoo`02Ool00fLiOol]
J`05Ool01C6<JeYoogoo<H`00goo00=[FSF]00000Woo00<e[FmkOol00Woo00HicWooOomoocW>Kg/5
Ool00cg_Oomoo`02Ool013g_Oomoogoo0T8@1Goo0W`000<mkgooOol0JGoo000MOol00cg_Oomoo`0?
Ool00g`0?Nml0008Ool3HaP<Ool2:DX=Ool2:DX2IcT6Ool00be[Oomoo`03Ool00fLi;F]oo`04Ool0
0c6<JeYoo`02Ool01c6<OomoogooJeXe[@00009oo`03=Je_Ngoo009oo`03>Lioogoo009oo`03Kg]o
ogoo00Aoo`04?Nmoocg_?Nl6Ool00d8@Oomoo`02Ool2O0000cg_O01oo`1YOol001ioo`03?Nmoogoo
00eoo`9l0003?Nml07oo00Aoo`=S60eoo`8YBPioo`03:DYoofLi00Moo`03;F]oogoo00=oo`03IcUo
obe[00Eoo`03<Ha[FWoo009oo`07<HaoogooOom[FSF]00000Woo00<e[GooKg/00Woo00<icWooOol0
0Woo00<icVmkOol017oo0Sg_2Goo00=247ooOol00Woo00=l03g_O000JWoo000OOol00cg_Oomoo`0;
Ool2O0000cg_O01oo`03Ool2HaP>Ool2:DX>Ool2:DX2IcT7Ool00be[Oomoo`03Ool00fLiOol]J`05
Ool00c6<Oom[FP03Ool01c6<Oomoof]JOole[@00009oo`03=Jeoofmk00=oo`03>Lioogoo009oo`03
Kg]oogoo009oo`03?Nmoocg_00Yoo`92409oo`9l0003?Nmoogoo06Qoo`0087oo00<mkgooOol02Woo
00=l03g_O0000Woo0f<H3Woo0RU:3goo00<YBWooIcT027oo00<]JgooOol00goo00=W>Goo;F/01Woo
00<aS6]JOol00Woo00PaS7ooOomoof]JOole[@000goo00<e[FmkOol00Woo00<icWooOol00goo00A_
Ngoo?Nlmk`=oo`03?Nmoogoo00Uoo`05@Q1oog`0O00mk`1ZOol0021oo`03?Nmoogoo00Uoo`04O00m
kg`0O002HaP?Ool2:DX?Ool2:DX00gooIcUoo`07Ool00be[Oomoo`04Ool00fLiOol]J`05Ool00c6<
Oom[FP03Ool0236<OomoogooJeYoocF]0003Ool00cF]Kg]oo`02Ool00cW>Oomoo`03Ool2?Nl6Ool0
0cg_Oomoo`09Ool0148@O01l03g_JWoo000QOol00cg_Oomoo`08Ool00g`0?Nml000@Ool2:DX@Ool0
12U:OomW>FLi27oo00<]JgooOol017oo00=W>Goo;F/01Woo00<aS6]JOol00goo00PaS7ooOomoof]J
Oole[@000goo00<e[FmkOol00goo00<icWooOol00Sg_00=oocW>Ool01Woo00<mkgooOol02Goo0W`0
00<mkg`0Ool0J7oo000ROol00cg_Oomoo`05Ool00f<HO00mk`02O00=Ool3:DX@Ool2:DX00gooIcUo
o`08Ool00be[Oomoo`04Ool00fLiOol]J`07Ool00c6<JeYoo`03Ool0236<OomoogooJeXe[Goo0003
Ool00cF]Kg]oo`03Ool00cW>Oolmk`03Ool00cW>Oomoo`06Ool00cg_Oomoo`09Ool2O0000cg_Oomo
o`1WOol002=oo`04?NmoogooOol3HaP2O0000cg_O01oo`0;Ool2:DXBOol012U:OomW>FLi2Goo00<]
JgooOol017oo00=W>Goo;F/01goo00<aS7ooJeX00goo00<aS7ooOol00Woo00A[FSF]Ool000=oo`03
=Jeoofmk00=oo`8mk`Eoo`03>Lioogoo00Ioo`03?Nmoogoo00Qoo`9l0003?Nmoogoo06Moo`0097oo
0Sg_00IS67ooOomoog`0?Nl2O00:Ool2:DXBOol2:DX00gooIcUoo`09Ool00be[Oomoo`04Ool016Li
Oomoobe[1goo00<aS6]JOol00goo00<aS7ooOol00Woo00A[FSF]Ool000=oo`04=JeoofmkOol2?Nl0
0goo>Lioo`04Ool00cW>Oomoo`06Ool00cg_Oomoo`08Ool2O0000cg_Oomoo`1WOol002Ioo`03?Nmo
ogoo009l0003?Nml07oo00Qoo`8YBQ=oo`04:DYoogooIcT:Ool00be[Oomoo`05Ool00fLiOol]J`07
Ool00c6<Oom[FP04Ool00c6<Oomoo`02Ool016]J=Jeoo`000goo00@e[GooKg/mk`=oo`03>Lioogoo
00Aoo`03>Lioogoo00Ioo`03?Nmoogoo00Moo`9l0003?Nmoogoo06Moo`009goo00DmkgooO01l03g_
00Qoo`8YBQ=oo`8YBP03OomW>FLi00Yoo`03;F]oogoo00Eoo`03IcUoobe[00Qoo`03<Ha[FWoo00Ao
o`03<Haoogoo009oo`04JeXe[Goo0004Ool2?Nl4Ool00cW>Oomoo`05Ool00cW>Oomoo`06Ool00cg_
Oomoo`06Ool2O0000cg_O01oo`1WOol002Qoo`<mk`03O01oogoo00Aoo`8YBQAoo`04:DYoogooIcT;
Ool00be[Oomoo`05Ool00fLiOol]J`08Ool00c6<Oom[FP04Ool00c6<Oomoo`03Ool016]J=Jeoo`00
0Woo0Sg_00<e[GooOol017oo00<icWooOol017oo00<icWooOol01goo00<mkgooOol01Goo0W`000<m
kg`0Ool0Igoo000XOol2O0000cg_Oomoo`03Ool2:DXDOol2:DX2Ool00fLiOomoo`09Ool00be[Oomo
o`05Ool016LiOomoobe[27oo00<aS7ooJeX017oo00<aS7ooOol00Woo00M[FWoo=Jeoo`00Oolmk`02
Ool00cF]Oomoo`04Ool00cW>Oomoo`05Ool00cW>Oomoo`07Ool00cg_Oomoo`05Ool00g`0?Nml001X
Ool002Moo`=l00<mk`03OolYBRU:01Eoo`03:DYoogoo009W>@]oo`03;F]oogoo00Eoo`04IcUoogoo
;F/8Ool00c6<Oom[FP05Ool00c6<Oomoo`02Ool016]JOole[Goo0Sg_0goo00<e[GooOol017oo00<i
cWooOol01Goo00<icWooOol027oo00<mkgooOol017oo00Al03g_O01l06Moo`009goo0W`000Dmkgoo
OolYBSg_01Ioo`04:DYoogooIcT<Ool00be[Oomoo`06Ool00fLiOol]J`09Ool00c6<Oom[FP05Ool0
0c6<Oomoo`02Ool01F]JOolmkcg_000017oo00<e[GooOol01Goo00<icWooOol01Goo00<icWooOol0
1goo00<mkgooOol017oo0W`000<mkg`0Ool0IWoo000WOol2O0000cg_:DXYBP02Ool00cg_Oomoo`0A
Ool2:DX00gooIcUW>@0<Ool00be[Oomoo`06Ool016LiOomoobe[27oo00<aS7ooJeX01Goo00<aS7oo
Ool00goo00E[FSg_=Jeoo`0000Aoo`03=Jeoogoo00Eoo`03>Lioogoo00Eoo`03>Lioogoo00Qoo`03
?Nmoogoo00Aoo`03O00mkg`006Moo`009Woo0g`000<mkgooOol00goo0Sg_47oo00@YBWooOomW>@eo
o`03;F]oogoo00Ioo`04IcUoogoo;F/9Ool00c6<Oom[FP05Ool00c6<Oomoo`02Ool2?Nl017oo=Jeo
o`0017oo00<e[GooOol01Goo00<icWooOol01Woo00<icWooOol027oo00<mkgooOol00goo00=l03g_
O000Igoo000VOol2O0000cg_Oomoo`06Ool2?Nl<Ool2:DX2Ool00fLiOomoo`0;Ool00be[Oomoo`06
Ool016LiOomoobe[2Goo00<aS7ooJeX01Woo00<aS7ooOol00Sg_0goo00<e[Goo000017oo00<e[Goo
Ool01Woo00<icWooOol01Goo00<icWooOol02Goo00<mkgooOol00Woo00=l03g_O000Igoo000VOol2
O0000cg_Oomoo`08Ool2?Nl9Ool00bU:Oomoo`02IcT=Ool00be[Oomoo`06Ool016LiOomoobe[2Woo
00<aS7ooJeX01Woo00<aS3g_?Nl01Goo00<e[Goo00001Goo00<e[GooOol01Goo00<icWooOol01Woo
00<icWooOol02Goo00LmkgooOomoog`0?Nml001WOol002Ioo`03O00mkg`000aoo`8mk`Eoo`8YBP9o
o`03IcUoogoo00aoo`03;F]oogoo00Moo`04IcUoogoo;F/:Ool00c6<Oom[FP05Ool2?Nl7Ool00cF]
Ool00005Ool00cF]Oomoo`05Ool00cW>Oomoo`07Ool00cW>Oomoo`09Ool01Sg_Oomoog`0?Nml06Mo
o`009Goo0W`000<mkg`0Ool03Goo0Sg_0Woo00DYBWooOomoofLi00ioo`03;F]oogoo00Moo`04IcUo
ogoo;F/:Ool00c6<Oom[FP03Ool3?Nl00c6<Oomoo`06Ool00cF]Ool00005Ool00cF]Oomoo`06Ool0
0cW>Oomoo`06Ool00cW>Oomoo`0:Ool01Cg_Ooml03g_O000Igoo000UOol2O0000cg_Oomoo`0?Ool3
?Nl00gooIcUW>@0>Ool00be[Oomoo`07Ool016LiOomoobe[2goo00@aS7ooJeYoo`8mk`=oo`03<Hao
ogoo00Ioo`03=Jeoo`0000Eoo`03=Jeoogoo00Ioo`03>Lioogoo00Moo`03>Lioogoo00Uoo`05?Nmo
og`0?Nml001WOol002Eoo`03O00mkg`0011oo`04:DYoogooOol4?Nl<Ool00be[Oomoo`07Ool01FLi
Oomoogoo;F/02Woo00<aS7oo?Nl00Sg_1Goo00<aS7ooOol01Woo00<e[Goo00001Goo00<e[GooOol0
1Woo00<icWooOol01goo00<icWooOol02Woo00@mkg`0?Nml06Moo`0097oo0W`000<mkg`0Ool03Goo
0RU:27oo0cg_27oo00<]JgooOol01goo00EW>GooOomoobe[00Yoo`<mk`03JeYoogoo00Aoo`03<Hao
ogoo00Moo`03=Jeoo`0000Eoo`03=Jeoogoo00Moo`03>Lioogoo00Moo`03>Lioogoo00Yoo`03O00m
kg`006Moo`0097oo0W`000<mkg`0Ool037oo00<YBWooOol02goo13g_0goo00<]JgooOol027oo00AW
>GooOol]J`Qoo`<mk`03<Haoogoo00Moo`03<Haoogoo00Moo`03=Jeoo`0000Eoo`03=Jeoogoo00Mo
o`03>Lioogoo00Moo`03>Lioogoo00Yoo`03O00mkg`006Moo`009Goo00=l03g_O0002goo0RU:4Woo
2Cg_17oo00EW>GooOol]Jgoo00Pmk`=oo`03<Haoogoo00Moo`03<Haoogoo00Ioo`04=Jeoogoo0006
Ool00cF]Oomoo`06Ool00cW>Oomoo`08Ool00cW>Oomoo`09Ool00g`0?Nml001WOol002Eoo`03O00m
kg`000Yoo`03:DYoogoo01=oo`03;F]oogoo00Eoo`Tmk`Yoo`03<Haoogoo00Qoo`03<Haoogoo00Io
o`04=Jeoogoo0006Ool00cF]Oomoo`07Ool00cW>Oomoo`07Ool00cW>Oomoo`09Ool00g`0?Nml001W
Ool002Aoo`9l0003?Nml07oo00Moo`8YBQEoo`03;F]oogoo00aoo`03;F]oogoo00Yoo`03<Haoogoo
00Moo`03<Haoogoo00Moo`04=Jeoogoo0006Ool00cF]Oomoo`07Ool00cW>Oomoo`08Ool00cW>Oomo
o`08Ool00g`0?Nml001WOol002Aoo`04O00mkg`0O007Ool00bU:Oomoo`0DOol00be[Oomoo`0<Ool0
0be[Oomoo`0:Ool00c6<Oomoo`08Ool00c6<Oomoo`07Ool013F]Oomoo`001Woo00<e[GooOol01goo
00<icWooOol02Goo00<icWooOol01goo00=l03g_O000Igoo000SOol2O0000cg_O01oo`06Ool00bU:
Oomoo`0DOol00be[Oomoo`0<Ool00be[Oomoo`0;Ool00c6<Oomoo`08Ool00c6<Oomoo`07Ool013F]
Oomoo`001Woo00<e[GooOol027oo00<icWooOol027oo00<icWooOol01goo00=l03g_O000Igoo000S
Ool2O0000cg_O01oo`04Ool2:DXFOol00be[Oomoo`0=Ool00be[Oomoo`0:Ool00c6<Oomoo`09Ool0
0c6<Oomoo`07Ool013F]Oomoo`001Woo00<e[GooOol027oo00<icWooOol02Goo00<icWooOol01Woo
00=l03g_O000Igoo000TOol00g`0?Nml0004Ool00bU:Oomoo`0EOol00be[Oomoo`0=Ool00be[Oomo
o`0;Ool00c6<Oomoo`08Ool00c6<Oomoo`08Ool013F]Oomoo`001Woo00<e[GooOol027oo00<icWoo
Ool02Goo00<icWooOol01Woo00=l03g_O000Igoo000TOol00g`0?Nml0002Ool2:DXGOol00be[Oomo
o`0=Ool00be[Oomoo`0;Ool00c6<Oomoo`09Ool00c6<Oomoo`08Ool013F]Oomoo`001goo00<e[Goo
Ool027oo00<icWooOol02Goo00<icWooOol017oo00Al03g_O01l06Moo`0097oo00El03g_O01oobU:
01Qoo`03;F]oogoo00ioo`03;F]oogoo00]oo`03<Haoogoo00Uoo`03<Haoogoo00Qoo`04=Jeoogoo
0007Ool00cF]Oomoo`08Ool00cW>Oomoo`09Ool00cW>Oomoo`04Ool017`0?Nml07`0Igoo000TOol0
17`0?Nml02U:67oo00<]JgooOol03Woo00<]JgooOol037oo00<aS7ooOol02Goo00<aS7ooOol027oo
00@e[GooOol000Moo`03=Jeoogoo00Qoo`03>Lioogoo00Yoo`03>Lioogoo009oo`9l0003?Nml07oo
06Moo`0097oo00=l03g_O00067oo00<]JgooOol03Woo00<]JgooOol037oo00<aS7ooOol02Goo00<a
S7ooOol02Goo00@e[GooOol000Moo`03=Jeoogoo00Uoo`03>Lioogoo00Yoo`04>LioogooOol2O000
0cg_O01oo`1WOol002Aoo`03O00mkg`001Ioo`8]Ja1oo`03;F]oogoo00eoo`03<Haoogoo00Uoo`03
<Haoogoo00Uoo`04=Jeoogoo0007Ool00cF]Oomoo`09Ool00cW>Oomoo`0:Ool00cW>Oomoo`02Ool0
0g`0?Nml001XOol002Aoo`03O00mkg`001Eoo`03;F]oogoo011oo`03;F]oogoo00aoo`03<Haoogoo
00Yoo`03<Haoogoo00Uoo`04=Jeoogoo0007Ool00cF]Oomoo`09Ool00cW>Oomoo`0;Ool00cW>Oomo
o`02O0000cg_O01oo`1WOol002Aoo`03O00mkg`001Aoo`03;F]oogoo011oo`03;F]oogoo00eoo`03
<Haoogoo00Yoo`03<Haoogoo00Uoo`04=Jeoogoo0007Ool00cF]Oomoo`0:Ool00cW>Oomoo`0:Ool0
1CW>Oomoog`0?Nl00W`0J7oo000TOol00g`0?Nml000COol00be[Oomoo`0@Ool00be[Oomoo`0=Ool0
0c6<Oomoo`0:Ool00c6<Oomoo`0:Ool013F]Oomoo`0027oo00<e[GooOol02Goo00<icWooOol02goo
00DicWooO00mkg`006Uoo`0097oo00=l03g_O0004Woo00<]JgooOol04Goo00<]JgooOol03Goo00<a
S7ooOol02Woo00<aS7ooOol02Woo00@e[GooOol000Qoo`03=Jeoogoo00Uoo`03>Lioogoo00]oo`05
>Lioog`0?Nml001YOol002=oo`9l0003?Nml07oo011oo`03;F]oogoo015oo`03;F]oogoo00eoo`03
<Haoogoo00]oo`03<Haoogoo00Yoo`04=Jeoogoo0008Ool00cF]Oomoo`0:Ool00cW>Oomoo`0;Ool0
17`0?Nml07`0JGoo000SOol2O0000cg_O01oo`0?Ool00be[Oomoo`0AOol00be[Oomoo`0>Ool00c6<
Oomoo`0;Ool00c6<Oomoo`0:Ool013F]Oomoo`0027oo00<e[GooOol02Woo00<icWooOol02goo00=l
03g_O000JWoo000TOol017`0?Nml07`03Woo00<]JgooOol04Goo00<]JgooOol03Woo00<aS7ooOol0
2goo00<aS7ooOol02Woo00De[GooOomoo`0000Qoo`03=Jeoogoo00]oo`03>Lioogoo00Yoo`03O00m
kg`006Yoo`0097oo0W`000<mkg`0Ool037oo00<]JgooOol04Woo00<]JgooOol03Woo00<aS7ooOol0
2goo00<aS7ooOol02Woo00De[GooOomoo`0000Qoo`03=Jeoogoo00]oo`03>Lioogoo00Uoo`9l0003
?Nml07oo06Uoo`009Goo00=l03g_O00037oo00<]JgooOol04Woo00<]JgooOol03Woo00<aS7ooOol0
37oo00<aS7ooOol02Woo00De[GooOomoo`0000Qoo`03=Jeoogoo00]oo`03>Lioogoo00Uoo`03O00m
kg`006]oo`009Goo00=l03g_O0002goo00<]JgooOol04Woo00<]JgooOol03goo00<aS7ooOol037oo
00<aS7ooOol02Woo00De[GooOomoo`0000Qoo`03=Jeoogoo00aoo`03>Lioogoo00Qoo`03O00mkg`0
06]oo`0097oo0W`000<mkg`0Ool02Goo00<]JgooOol04Woo00<]JgooOol047oo00<aS7ooOol02goo
00<aS7ooOol02goo00De[GooOomoo`0000Uoo`03=Jeoogoo00]oo`03>Lioogoo00Moo`9l0003?Nml
07oo06Yoo`0097oo0W`000<mkg`0Ool027oo00<]JgooOol04goo00<]JgooOol03goo00<aS7ooOol0
37oo00<aS7ooOol02goo00De[GooOomoo`0000Uoo`03=Jeoogoo00]oo`03>Lioogoo00Moo`03O00m
kg`006aoo`009Goo00=l03g_O00027oo00<]JgooOol04goo00<]JgooOol047oo00<aS7ooOol037oo
00<aS7ooOol02goo00De[GooOomoo`0000Uoo`03=Jeoogoo00aoo`03>Lioogoo00Ioo`03O00mkg`0
06aoo`009Goo0W`000<mkgooOol01Goo00<]JgooOol04goo00<]JgooOol047oo00<aS7ooOol03Goo
00<aS7ooOol02goo00De[GooOomoo`0000Uoo`03=Jeoogoo00aoo`03>Lioogoo00Ioo`03O00mkg`0
06aoo`009Goo0W`000<mkgooOol017oo00<]JgooOol057oo00<]JgooOol047oo00<aS7ooOol037oo
00<aS7ooOol037oo00De[GooOomoo`0000Uoo`03=Jeoogoo00aoo`03>Lioogoo00Eoo`04O00mkg`0
O01/Ool002Eoo`9l0003?Nml07oo00=oo`03;F]oogoo01Aoo`03;F]oogoo011oo`03<Haoogoo00eo
o`03<Haoogoo00aoo`05=JeoogooOol00009Ool00cF]Oomoo`0=Ool00cW>Oomoo`04Ool00g`0?Nml
001]Ool002Ioo`9l0005?NmoogooOol]J`0FOol00be[Oomoo`0AOol00c6<Oomoo`0=Ool00c6<Oomo
o`0<Ool01CF]Oomoogoo00002Goo00<e[GooOol03Goo00<icWooOol00goo00Al03g_O01l06eoo`00
9Woo0W`000@mkg`0Ool]JaIoo`03;F]oogoo015oo`03<Haoogoo00ioo`03<Haoogoo00aoo`05=Jeo
ogooOol0000:Ool00cF]Oomoo`0<Ool00cW>Oomoo`03Ool00g`0?Nml001^Ool002Moo`9l0003?Nl]
Jgoo01Ioo`03;F]oogoo015oo`03<Haoogoo00eoo`03<Haoogoo00eoo`05=JeoogooOol0000:Ool0
0cF]Oomoo`0=Ool01SW>OomoogooO00mk`9l06ioo`009goo0W`000<mkg`0Ool05Goo00<]JgooOol0
4Goo00<aS7ooOol03Woo00<aS7ooOol03Goo00De[GooOomoo`0000Yoo`03=Jeoogoo00eoo`07>Lio
ogooOoml03g_O000Kgoo000XOol2O0000cg_Oomoo`0COol00be[Oomoo`0BOol00c6<Oomoo`0>Ool0
0c6<Oomoo`0=Ool01CF]Oomoogoo00002Woo00<e[GooOol03Goo00DicWooOoml03g_009l06moo`00
:7oo0W`000<mkg`0Ool04goo00<]JgooOol04Goo00<aS7ooOol03goo00<aS7ooOol03Goo00De[Goo
Oomoo`0000Yoo`03=Jeoogoo00ioo`05>Lil07`0?Nml001`Ool002Uoo`9l0003?Nmoogoo015oo`03
;F]oogoo019oo`03<Haoogoo00ioo`03<Haoogoo00ioo`05=JeoogooOol0000:Ool00cF]Oomoo`0>
Ool00cW>O00mk`02O01`Ool002Uoo`9l0003?Nmoogoo011oo`03;F]oogoo01=oo`03<Haoogoo00io
o`03<Haoogoo00ioo`05=JeoogooOol0000:Ool00cF]Oomoo`0>Ool2O0000cg_O01oo`1`Ool002Uo
o`=l0003?Nmoogoo00ioo`03;F]oogoo01=oo`03<Haoogoo00moo`03<Haoogoo00ioo`05=Jeoogoo
Ool0000;Ool00cF]Oomoo`0=Ool00g`0?Nml001bOol002Yoo`9l0003?Nml07oo00ioo`03;F]oogoo
01=oo`03<Haoogoo00moo`03<Haoogoo00eoo`03=Jeoogoo009oo`03001oogoo00Uoo`03=Jeoogoo
00aoo`04O00mkg`0O01bOol002Yoo`=l0003?Nmoogoo00aoo`03;F]oogoo01=oo`03<Haoogoo00mo
o`03<Haoogoo00ioo`03=Jeoogoo009oo`03001oogoo00Uoo`03=Jeoogoo00aoo`03O00mkg`007=o
o`00:goo0W`000<mkg`0Ool02goo00<]JgooOol057oo00<aS7ooOol03goo00<aS7ooOol03Woo00<e
[GooOol00Woo00<007ooOol02Goo00<e[GooOol02goo00Al03g_O01l07=oo`00;7oo0W`000<mkgoo
Ool02Goo00<]JgooOol057oo00<aS7ooOol047oo00<aS7ooOol03Woo00<e[GooOol00Woo00<007oo
Ool02Goo00<e[GooOol02Woo00Al03g_O01l07Aoo`00;7oo0W`000<mkg`0Ool02Goo00<]JgooOol0
57oo00<aS7ooOol047oo00<aS7ooOol03Woo00<e[GooOol00Woo00<007ooOol02Goo00<e[GooOol0
2Goo0W`000<mkg`0O000M7oo000]Ool2O0000cg_Oomoo`07Ool00be[Oomoo`0DOol00c6<Oomoo`0@
Ool00c6<Oomoo`0?Ool00cF]Oomoo`02Ool00`00Oomoo`09Ool00cF]Oomoo`08Ool2O0000cg_O01o
o`1eOol002eoo`9l0003?Nml07oo00Ioo`03;F]oogoo01Eoo`03<Haoogoo011oo`03<Haoogoo00mo
o`03=Jeoogoo009oo`03001oogoo00Uoo`03=Jeoogoo00Qoo`03O00mkg`007Moo`00;Woo0W`000<m
kg`0Ool01Goo00<]JgooOol057oo00<aS7ooOol04Goo00<aS7ooOol03goo00<e[GooOol00Woo00<0
07ooOol02Woo00<e[GooOol01Woo00=l03g_O000N7oo000^Ool2O0000cg_O01l0004Ool00be[Oomo
o`0EOol00c6<Oomoo`0AOol00c6<Oomoo`0?Ool00cF]Oomoo`02Ool00`00Oomoo`0:Ool00cF]Oomo
o`05Ool2O0000cg_O01oo`1gOol0031oo`04O00mkg`0O002Ool00be[Oomoo`0EOol00c6<Oomoo`0A
Ool00c6<Oomoo`0@Ool00cF]Oomoo`02Ool00`00Oomoo`0:Ool00cF]Oomoo`04Ool2O0000cg_O01o
o`1hOol0035oo`05O00mkg`0Ool]J`0HOol00c6<Oomoo`0AOol00c6<Oomoo`0@Ool00cF]Oomoo`02
Ool00`00Oomoo`0:Ool00cF]Oomoo`03Ool2O0000cg_O01oo`1iOol0039oo`04O00mkg`0;F/GOol0
0c6<Oomoo`0BOol00c6<Oomoo`0@Ool00cF]Oomoo`02Ool00`00Oomoo`0:Ool00cF]Oomoo`02Ool2
O0000cg_O01oo`1jOol0039oo`9l0003?Nml07oo01Ioo`03<Haoogoo019oo`03<Haoogoo011oo`03
=Jeoogoo009oo`03001oogoo00Yoo`04=JeoogooOol2O0000cg_O01oo`1kOol003=oo`9l0003?Nml
07oo01Eoo`03<Haoogoo015oo`03<Haoogoo015oo`03=Jeoogoo009oo`03001oogoo00Yoo`03=Jeo
ogoo009l0003?Nml07oo07aoo`00=7oo0W`000<mkg`0Ool04goo00<aS7ooOol04Woo00<aS7ooOol0
4Goo00<e[GooOol00Woo00<007ooOol02goo00De[G`0O00mkg`007ioo`00=Goo0W`000<mkg`0Ool0
4Woo00<aS7ooOol04Woo00<aS7ooOol04Goo00<e[GooOol00Woo00<007ooOol02goo0W`000<mkg`0
Ool0OWoo000fOol2O002?Nl00g`0Oomoo`0>Ool00c6<Oomoo`0COol00c6<Oomoo`0AOol00cF]Oomo
o`02Ool00`00Oomoo`0:Ool2O0000cg_O01oo`1oOol003Moo`=l0003?Nml07oo00ioo`03<Haoogoo
019oo`03<Haoogoo019oo`03=Jeoogoo009oo`03001oogoo00Qoo`=l0003?Nml07`0081oo`00>Goo
0W`000<mkg`0Ool037oo00<aS7ooOol04goo00<aS7ooOol04Woo00<e[GooOol00Woo00<007ooOol0
1goo0W`00Sg_0W`0PGoo000jOol2O002?Nl<Ool00c6<Oomoo`0COol00c6<Oomoo`0AOol00cF]Oomo
o`03Ool00`00Oomoo`05Ool3O0000cg_O01l0023Ool003Yoo`Al0003?Nml07oo00Qoo`03<Haoogoo
01Aoo`03<Haoogoo015oo`03=Jeoogoo00=oo`03001oogoo00=oo`Al0003?Nml07oo08Aoo`00>goo
17`000<mkg`0O0001goo00<aS7ooOol04goo00<aS7ooOol04Woo00<e[GooOol00goo00<007ooOol0
0Woo0g`00Sg_00=l07ooOol0Q7oo000mOol3O002?Nl2O004Ool00c6<Oomoo`0DOol00c6<Oomoo`0B
Ool00cF]Oomoo`03Ool00`00Oomoo`03O002?Nl2O027Ool003moo`=l0003?Nml07`000=oo`03<Hao
ogoo01Aoo`03<Haoogoo019oo`03=Jeoogoo00=oo`04001l07`0O002?Nl2O029Ool0041oo`=l008m
k`=l01Moo`03<Haoogoo019oo`03=Jeoogoo009oo`9l00<mk`9l08]oo`00@Woo0g`00Sg_0W`05Goo
00<aS7ooOol04goo00De[GooOomoog`0008mk`=l08eoo`00A7oo0g`00Sg_0g`04Woo00<aS7ooOol0
4goo00<e[G`0O0000Sg_17`0SWoo0016Ool3O003?Nl3O00?Ool00c6<Oomoo`0AOol2O003?Nl4O02@
Ool004Qoo`Al00<mk`=l00aoo`03<Haoogoo00ioo`9l00<mk`El0003Ool007oo08moo`00BWoo1G`0
0cg_27`00goo00<aS7ooOol027oo1G`013g_1G`017oo00<007ooOol0SWoo001>Ool4O007?Nl?O005
?Nl6O007Ool00`00Oomoo`2>Ool0055oo`Ql00lmk`Ml00]oo`03001oogoo08ioo`00F7oo4G`04Goo
00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool00001\
\>"],
  ImageRangeCache->{{{0, 266.938}, {360.25, 0}} -> {-8.03071, -15.7001, 
  0.0822356, 0.0822356}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.35429 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12  scalefont  setfont
% Scaling calculations
0.457143 0.0571429 0.897143 0.0571429 [
[ 0 0 0 0 ]
[ 1 1.35429 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
0 .89714 m
1 .89714 L
s
.45714 0 m
.45714 1.35429 L
s
0 0 m
1 0 L
1 1.35429 L
0 1.35429 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 1 0 r
.57982 .89714 m
.57982 .89714 .02857 0 365.73 arc
F
0 g
2.5 Mabswid
.56268 .89714 m
.59696 .89714 L
s
.3 g
.45714 .89714 m
.64615 .68288 L
s
.016 g
.5 Mabswid
.45714 .89714 m
.66709 .63138 L
s
.032 g
.45714 .89714 m
.67527 .5781 L
s
.048 g
.45714 .89714 m
.66542 .52736 L
s
.065 g
.45714 .89714 m
.63632 .48571 L
s
.081 g
.45714 .89714 m
.59146 .46018 L
s
.097 g
.45714 .89714 m
.53817 .45577 L
s
.113 g
.45714 .89714 m
.48536 .47368 L
s
.129 g
.45714 .89714 m
.44051 .51102 L
s
.145 g
.45714 .89714 m
.40764 .56209 L
s
.161 g
.45714 .89714 m
.38702 .62017 L
s
.177 g
.45714 .89714 m
.37663 .67877 L
s
.194 g
.45714 .89714 m
.37362 .73213 L
s
.21 g
.45714 .89714 m
.37452 .77553 L
s
.226 g
.45714 .89714 m
.37469 .8063 L
s
.242 g
.45714 .89714 m
.36863 .82485 L
s
.258 g
.45714 .89714 m
.35141 .83494 L
s
.274 g
.45714 .89714 m
.32055 .84275 L
s
.29 g
.45714 .89714 m
.27702 .85514 L
s
.306 g
.45714 .89714 m
.22519 .87798 L
s
.323 g
.45714 .89714 m
.17201 .91537 L
s
.339 g
.45714 .89714 m
.12619 .96913 L
s
.355 g
.45714 .89714 m
.09722 1.03792 L
s
.371 g
.45714 .89714 m
.09359 1.11611 L
s
.387 g
.45714 .89714 m
.12024 1.19358 L
s
.403 g
.45714 .89714 m
.17614 1.25772 L
s
.419 g
.45714 .89714 m
.25363 1.2971 L
s
.435 g
.45714 .89714 m
.34037 1.30516 L
s
.452 g
.45714 .89714 m
.42305 1.28211 L
s
.468 g
.45714 .89714 m
.49114 1.23412 L
s
.484 g
.45714 .89714 m
.53884 1.17093 L
s
.5 g
.45714 .89714 m
.56534 1.1032 L
s
.516 g
.45714 .89714 m
.57408 1.04044 L
s
.532 g
.45714 .89714 m
.57182 .98915 L
s
.548 g
.45714 .89714 m
.56724 .95125 L
s
.565 g
.45714 .89714 m
.56841 .92325 L
s
.581 g
.45714 .89714 m
.57982 .89714 L
s
.597 g
.45714 .89714 m
.60024 .86338 L
s
.613 g
.45714 .89714 m
.62264 .81457 L
s
.629 g
.45714 .89714 m
.63614 .74838 L
s
.645 g
.45714 .89714 m
.62905 .66893 L
s
.661 g
.45714 .89714 m
.59205 .58648 L
s
.677 g
.45714 .89714 m
.52138 .51604 L
s
.694 g
.45714 .89714 m
.42147 .47424 L
s
.71 g
.45714 .89714 m
.30598 .47461 L
s
.726 g
.45714 .89714 m
.19542 .52234 L
s
.742 g
.45714 .89714 m
.11136 .61111 L
s
.758 g
.45714 .89714 m
.06951 .72434 L
s
.774 g
.45714 .89714 m
.07486 .84036 L
s
.79 g
.45714 .89714 m
.12108 .93924 L
s
.806 g
.45714 .89714 m
.1938 1.00796 L
s
.823 g
.45714 .89714 m
.2756 1.04278 L
s
.839 g
.45714 .89714 m
.35112 1.04869 L
s
.855 g
.45714 .89714 m
.41111 1.03678 L
s
.871 g
.45714 .89714 m
.45484 1.0198 L
s
.887 g
.45714 .89714 m
.48952 1.00675 L
s
.903 g
.45714 .89714 m
.52614 .99858 L
s
.919 g
.45714 .89714 m
.57316 .98746 L
s
.935 g
.45714 .89714 m
.63096 .96035 L
s
.952 g
.45714 .89714 m
.68974 .90538 L
s
.968 g
.45714 .89714 m
.73174 .81821 L
s
.984 g
.45714 .89714 m
.7368 .70609 L
s
1 g
.45714 .89714 m
.68978 .58852 L
s
1 0 0 r
2.5 Mabswid
.64615 .68288 m
.65429 .66566 L
.66212 .64636 L
.66552 .63648 L
.66867 .62581 L
.67112 .61576 L
.67291 .60644 L
.67372 .60108 L
.6744 .59539 L
.67466 .59265 L
.67489 .58969 L
.675 .588 L
.67508 .58646 L
.67515 .58499 L
.6752 .58343 L
.67524 .58199 L
.67526 .58068 L
.67527 .57813 L
.67526 .5767 L
.67523 .57516 L
.67518 .57371 L
.67513 .57237 L
.67501 .56995 L
.67483 .5673 L
.67431 .56198 L
.67361 .55683 L
.67281 .55217 L
.67041 .54187 L
.66745 .53259 L
.664 .52406 L
.65498 .50761 L
.64946 .49991 L
.64265 .49196 L
.62891 .47949 L
.61425 .46986 L
.60593 .46567 L
.59643 .46182 L
.5915 .46019 L
.58613 .45867 L
.58143 .45755 L
.57626 .45655 L
.57104 .45576 L
.56874 .45549 L
.56619 .45523 L
.56394 .45505 L
.56151 .4549 L
.55895 .45479 L
.55654 .45473 L
.55421 .45472 L
.55166 .45475 L
Mistroke
.54926 .45483 L
.54703 .45494 L
.54481 .45509 L
.5428 .45526 L
.53831 .45575 L
.53348 .45645 L
.5282 .45741 L
.51761 .46001 L
.50793 .46317 L
.49907 .46675 L
.47978 .47701 L
.46058 .49108 L
.44408 .50701 L
.42821 .52675 L
.4163 .54548 L
.40513 .5675 L
.39674 .58829 L
.38941 .61125 L
.38342 .63572 L
.37928 .6585 L
.37654 .67953 L
.37544 .69114 L
.37467 .70168 L
.37435 .70732 L
.3741 .71256 L
.37392 .71725 L
.37378 .72213 L
.37372 .72463 L
.37367 .72736 L
.37364 .72981 L
.37362 .73208 L
.37361 .73344 L
.3736 .73473 L
.3736 .73712 L
.3736 .73844 L
.3736 .73966 L
.37361 .74099 L
.37362 .7424 L
.37364 .7444 L
.37367 .74658 L
.37374 .75088 L
.37383 .75477 L
.37392 .75831 L
.37445 .77378 L
.37468 .77974 L
.37488 .78569 L
.37496 .78864 L
.37499 .79016 L
.37502 .79177 L
.37504 .79321 L
Mistroke
.37505 .7945 L
.37506 .79577 L
.37506 .79696 L
.37504 .79833 L
.37503 .79908 L
.37502 .79975 L
.37498 .80104 L
.37494 .80223 L
.37488 .80358 L
.37481 .8048 L
.37459 .80744 L
.37436 .80947 L
.37405 .81159 L
.37365 .81368 L
.3732 .81553 L
.37213 .81878 L
.37089 .82145 L
.36913 .82421 L
.36709 .82654 L
.36472 .82858 L
.36167 .83059 L
.35797 .83246 L
.35399 .83405 L
.34567 .83665 L
.33492 .83937 L
.30719 .84608 L
.28978 .851 L
.26948 .85783 L
.24851 .86639 L
.22875 .87606 L
.18973 .90086 L
.16999 .91719 L
.15276 .93437 L
.13438 .95698 L
.11945 .98053 L
.1083 1.00359 L
.10356 1.01605 L
.09921 1.03006 L
.09716 1.03817 L
.09553 1.0458 L
.09412 1.0538 L
.09311 1.06111 L
.09271 1.06459 L
.09235 1.06838 L
.09209 1.07166 L
.09187 1.07526 L
.09169 1.07912 L
.09163 1.08123 L
.09159 1.08319 L
.09156 1.08673 L
Mistroke
.09159 1.09052 L
.09169 1.09422 L
.09177 1.09633 L
.09187 1.0983 L
.09212 1.10229 L
.09248 1.10658 L
.09335 1.11435 L
.0944 1.12145 L
.09798 1.13863 L
.10273 1.15479 L
.10828 1.16947 L
.11444 1.18281 L
.13185 1.21163 L
.15391 1.2379 L
.17844 1.25949 L
.20312 1.2758 L
.21785 1.28351 L
.2321 1.28974 L
.2477 1.2953 L
.26226 1.2994 L
.2787 1.30283 L
.28784 1.3042 L
.29197 1.30471 L
.29654 1.30518 L
.30059 1.30552 L
.30497 1.30581 L
.30739 1.30593 L
.3096 1.30603 L
.31395 1.30615 L
.3177 1.30619 L
.3218 1.30616 L
.32608 1.30606 L
.33005 1.3059 L
.33233 1.30578 L
.33479 1.30562 L
.33925 1.30527 L
.34757 1.30438 L
.35722 1.30299 L
.36604 1.30136 L
.38099 1.29781 L
.3967 1.29297 L
.42394 1.28169 L
.45397 1.26442 L
.47879 1.2455 L
.51859 1.20256 L
.53611 1.17579 L
.54914 1.15016 L
.55969 1.12277 L
.5637 1.10945 L
.56675 1.09736 L
Mistroke
.56898 1.08672 L
.57093 1.07526 L
.57239 1.06402 L
.573 1.05801 L
.57345 1.05249 L
.57382 1.04658 L
.57395 1.04381 L
.57405 1.04123 L
.57414 1.03847 L
.57417 1.03702 L
.5742 1.03546 L
.57422 1.03392 L
.57424 1.03232 L
.57425 1.03096 L
.57425 1.02948 L
.57423 1.02675 L
.57419 1.0243 L
.57417 1.02296 L
.57413 1.02151 L
.57405 1.01891 L
.57385 1.01397 L
.5736 1.00953 L
.57302 1.00148 L
.57224 .99305 L
.57041 .9774 L
.56853 .96288 L
.56776 .9564 L
.56719 .95073 L
.56696 .94772 L
.56686 .94621 L
.56678 .94461 L
.56674 .94379 L
.56671 .94304 L
.56667 .94159 L
.56666 .94082 L
.56665 .93999 L
.56665 .93913 L
.56666 .93834 L
.56669 .93696 L
.56674 .93567 L
.5668 .93453 L
.56688 .9333 L
.56714 .93058 L
.56747 .92811 L
.56826 .92388 L
.56944 .91939 L
.57245 .91128 L
.57747 .90126 L
.58333 .89129 L
Mfstroke
.5 g
1 Mabswid
.64615 .68288 m
.65954 .65315 L
.66579 .63563 L
.67028 .61947 L
.67217 .61062 L
.67356 .60223 L
.67416 .59763 L
.6746 .59338 L
.67496 .58873 L
.67509 .58638 L
.67519 .5838 L
.67527 .57951 L
.67524 .57559 L
.67507 .57109 L
.67479 .56683 L
.67442 .56294 L
.67398 .55934 L
.67263 .55127 L
.6706 .54259 L
.66775 .53342 L
.66083 .51755 L
.65198 .50327 L
.64209 .49136 L
.62961 .48003 L
.61406 .46975 L
.60559 .46551 L
.59611 .46171 L
.58684 .45886 L
.58238 .45777 L
.57815 .45689 L
.57407 .45619 L
.57029 .45567 L
.56607 .45522 L
.56149 .45489 L
.55731 .45474 L
.55272 .45473 L
.5504 .45479 L
.54791 .45489 L
.54343 .45521 L
.53922 .45564 L
.53466 .45626 L
.52641 .45779 L
.51843 .45978 L
.51114 .46204 L
.4948 .46872 L
.47764 .47838 L
.46087 .49084 L
.44644 .50448 L
.43379 .51921 L
.42151 .53678 L
Mistroke
.41201 .55334 L
.40324 .57181 L
.39587 .59075 L
.39026 .60825 L
.38202 .64268 L
.37885 .66137 L
.37748 .67144 L
.37642 .68069 L
.37501 .6967 L
.37447 .70495 L
.37406 .71359 L
.37389 .71832 L
.37377 .72262 L
.37371 .72503 L
.37367 .72727 L
.37364 .72959 L
.37362 .73211 L
.3736 .73418 L
.3736 .73633 L
.3736 .74012 L
.37363 .74413 L
.37366 .74636 L
.37369 .74841 L
.37385 .75568 L
.37403 .76201 L
.37451 .7752 L
.37473 .78115 L
.3749 .7864 L
.37497 .78913 L
.37502 .79154 L
.37505 .79413 L
.37506 .79552 L
.37506 .79681 L
.37504 .79886 L
.37499 .80097 L
.37492 .80271 L
.37482 .80457 L
.37468 .80649 L
.37448 .80847 L
.37426 .81026 L
.37401 .81184 L
.37369 .81348 L
.3733 .81516 L
.37243 .81799 L
.37112 .82102 L
.36964 .8235 L
.36778 .82582 L
.36538 .82807 L
.36272 .82996 L
.35991 .83154 L
Mistroke
.3537 .83415 L
.34561 .83667 L
.3272 .84118 L
.29955 .84814 L
.26911 .85797 L
.23491 .87286 L
.19626 .89609 L
.16341 .92338 L
.14657 .9414 L
.13241 .95976 L
.12 .97954 L
.10856 1.00298 L
.09975 1.02815 L
.0962 1.04249 L
.09493 1.04901 L
.09376 1.05618 L
.09289 1.06302 L
.09227 1.06939 L
.09185 1.07552 L
.09161 1.08207 L
.09156 1.08793 L
.09166 1.09346 L
.09194 1.09953 L
.09243 1.10609 L
.09314 1.11268 L
.09415 1.11988 L
.09695 1.13435 L
.10046 1.14766 L
.10452 1.15989 L
.11553 1.18496 L
.13115 1.21064 L
.14924 1.23298 L
.16852 1.25151 L
.18785 1.26626 L
.21092 1.28005 L
.22314 1.28596 L
.23665 1.2915 L
.24977 1.29595 L
.26186 1.2993 L
.2761 1.30237 L
.28399 1.30367 L
.29143 1.30465 L
.29838 1.30534 L
.30477 1.3058 L
.31179 1.3061 L
.31919 1.30619 L
.32669 1.30604 L
.33089 1.30586 L
.3347 1.30562 L
.34209 1.305 L
Mistroke
.34905 1.30419 L
.36451 1.30166 L
.37313 1.2998 L
.38101 1.2978 L
.40571 1.28966 L
.43153 1.27783 L
.45662 1.26262 L
.47812 1.24607 L
.49734 1.22783 L
.51581 1.20625 L
.52985 1.18615 L
.54252 1.16399 L
.55274 1.14171 L
.56011 1.12149 L
.56579 1.10141 L
.56967 1.08293 L
.57127 1.0729 L
.57242 1.06374 L
.57334 1.05392 L
.57371 1.04854 L
.57395 1.0437 L
.57413 1.03874 L
.57422 1.03422 L
.57424 1.03189 L
.57425 1.02935 L
.57423 1.02672 L
.57419 1.02428 L
.57408 1.01988 L
.57394 1.01593 L
.57373 1.01167 L
.57346 1.00729 L
.57225 .99309 L
.57086 .98098 L
.56785 .95726 L
.56731 .95199 L
.56707 .94922 L
.56689 .9467 L
.56681 .94531 L
.56675 .94405 L
.5667 .94267 L
.56667 .94121 L
.56665 .94 L
.56666 .9387 L
.56671 .93638 L
.56683 .93404 L
.56699 .93197 L
.56726 .92961 L
.56758 .92742 L
.56833 .92358 L
.56941 .91948 L
Mistroke
.57226 .91171 L
.57638 .90324 L
.58636 .88639 L
.59971 .86432 L
.60759 .84977 L
.61496 .83421 L
.62139 .81808 L
.62755 .79874 L
.62989 .78962 L
.63206 .77956 L
.63363 .77062 L
.63501 .76055 L
.63562 .75473 L
.63608 .74923 L
.63643 .74334 L
.63666 .73697 L
.63673 .73093 L
.63666 .72518 L
.63649 .71995 L
.63617 .71424 L
.63568 .70792 L
.63494 .7009 L
.63281 .68654 L
.63005 .67307 L
.62675 .66039 L
.61811 .63532 L
.60765 .6126 L
.59242 .58702 L
.5748 .56384 L
.55427 .54232 L
.52821 .52082 L
.49744 .50157 L
.48226 .49403 L
.46559 .48703 L
.45065 .48181 L
.4338 .47703 L
.41809 .47358 L
.40317 .47115 L
.39398 .47006 L
.38522 .46931 L
.37731 .46885 L
.36868 .46861 L
.35923 .46864 L
.34918 .46901 L
.34058 .4696 L
.3311 .47056 L
.32126 .47188 L
.31213 .47341 L
.29155 .47797 L
.2736 .48324 L
Mistroke
.25476 .49013 L
.22005 .50685 L
.19047 .52586 L
.15879 .55244 L
.12891 .58579 L
.10553 .62092 L
.09611 .63883 L
.0886 .65563 L
.08231 .67233 L
.07663 .69079 L
.07195 .71055 L
.07029 .7195 L
.06878 .72941 L
.06769 .73852 L
.06693 .74706 L
.06639 .75608 L
.06612 .76578 L
.06614 .77429 L
.06643 .7832 L
.06689 .79078 L
.06761 .79902 L
.06887 .80947 L
.07039 .81924 L
.07409 .83723 L
.07928 .8561 L
.08624 .87587 L
.10203 .90938 L
.11983 .93752 L
.1398 .96218 L
.16348 .98527 L
.18534 1.00228 L
.21012 1.01767 L
.22546 1.02543 L
.23974 1.03156 L
.25452 1.03689 L
.26781 1.04083 L
.27991 1.04375 L
.29278 1.04618 L
.29977 1.04721 L
.30611 1.04797 L
.31211 1.04854 L
.31835 1.04898 L
.32432 1.04925 L
.32765 1.04933 L
.33071 1.04938 L
.33625 1.04936 L
.34203 1.0492 L
.34711 1.04896 L
.35179 1.04863 L
.35684 1.04819 L
Mistroke
.36218 1.0476 L
.37359 1.04596 L
.38393 1.04401 L
.40198 1.03954 L
.4302 1.02998 L
.45564 1.01946 L
.47875 1.01025 L
.49984 1.00398 L
.51224 1.00125 L
.52682 .99845 L
.54128 .99562 L
.55606 .99226 L
.58871 .98198 L
.60762 .97365 L
.62869 .96181 L
.65104 .94568 L
.67176 .92651 L
.68934 .90591 L
.70662 .87979 L
.72018 .85232 L
.7302 .82381 L
.73454 .80642 L
.73752 .78985 L
.73868 .78096 L
.73921 .77579 L
.73962 .77106 L
.73995 .76601 L
.74021 .76057 L
.74035 .7555 L
.74039 .75068 L
.74025 .74157 L
.74003 .73636 L
.73973 .73146 L
.73886 .72152 L
.73821 .7159 L
.73752 .71076 L
.73405 .69152 L
.72945 .67317 L
.72253 .65208 L
.71454 .63268 L
.69076 .58999 L
.68978 .58852 L
Mfstroke
0 g
.5 Mabswid
.45714 .89714 m
1 .89714 L
s
% Start of user PostScript
0 0 9.5 0 MAarrowhead1
% End of user PostScript
0 0 1 r
.45714 .89714 m
.45714 .89714 .05714 0 365.73 arc
F
1 0 1 r
2.5 Mabswid
newpath
.45714 .89714 .05714 0 365.73 arc
s
.38286 .4037 m
.38286 .46084 L
.41714 .46084 L
.41714 .4037 L
F
.4 .46084 m
.4 .89714 L
s
0 g
gsave
.97143 .93714 -66.3438 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.812500 moveto
 460.000000 19.812500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.812500 lineto
closepath
clip newpath
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
69.687500 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Helvetica-Bold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica-Bold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Helvetica-Bold
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}},
  ImageSize->{214.375, 289},
  ImageMargins->{{144.75, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004;0001JA000`40O003h00ONWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08io
o`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<0
07ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo
001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00
Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool0
07Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001o
ogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00
NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007oo
Ool0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001j
Ool00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomo
o`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yo
o`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo
08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo
00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08io
o`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<0
07ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo
001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00
Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool0
07Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001o
ogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00
NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007oo
Ool0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001j
Ool00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomo
o`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001VOol9O1l;Ool00`00Oomoo`2>
Ool006Ioo`Ul7`]oo`03001oogoo08ioo`00IWoo2G`O2goo00<007ooOol0SWoo001VOol9O1l;Ool0
0`00Oomoo`2>Ool006Ioo`Ul7`]oo`03001oogoo08ioo`00IWoo2G`O2goo00<007ooOol0SWoo001V
Ool9O1l;Ool00`00Oomoo`2>Ool006Ioo`Ul7`]oo`03001oogoo08ioo`00IWoo2G`O2goo00<007oo
Ool0SWoo001VOol9O1l;Ool00`00Oomoo`2>Ool006Ioo`Ul7`]oo`03001oogoo08ioo`00IWoo2G`O
2goo00<007ooOol04Goo37`0LGoo001VOol9O1l;Ool00`00Oomoo`0>Ool4O00:?Nl5O01]Ool006Io
o`Ul7`]oo`03001oogoo00Uoo`Il00<mk`Yl00Dmk`=l06Yoo`00IWoo2G`O2goo00<007ooOol01Woo
1G`013g_17`027oo1W`00Sg_0g`0J7oo001YOol3O1l>Ool00`00Oomoo`05Ool4O002?Nl4O002Ool0
0`Q2Oomoo`0;Ool4O002?Nl3O01VOol005Mooa8mk`=l7`ioo`03001oogoo00=oo`Al008mk`03O01o
ogoo00Eoo`03249oogoo00]oo`03249oogoo00=l008mk`03O01oogoo06Aoo`00DGoo1Sg_4Woo0g`O
1Cg_2Goo00@007ooOomoo`Al008mk`03O01oogoo00Moo`03249oogoo00]oo`03249oogoo009oo`=l
0003?Nml07`006Aoo`00CGoo13g_00=JeWooOol05Goo0g`O17oo00=F]Cg_?Nl00cg_17oo00@007oo
Oomoo`9l008mk`03O01oogoo00Uoo`03249oogoo00]oo`03249oogoo00=oo`=l008mk`9l069oo`00
Bgoo0Sg_1Goo00=JeWooOol057oo0g`O17oo00=F]GooOol00goo0cg_00=oo`00Ool00g`000<mkg`0
O00037oo00<8@WooOol02Woo00<8@WooOol01Woo0g`000<mkg`0Ool0HGoo0018Ool3?Nl7Ool00e[F
Oomoo`0DOol3O1l4Ool00eJeOomoo`06Ool2?Nl3O00013g_O01l00aS37oo00<8@WooOol02Woo00<8
@WooOol01goo0g`000<mkg`0O000H7oo0016Ool2?Nl:Ool00e[FOomoo`0DOol3O1l4Ool00eJeOomo
o`05Ool3O003?Nl017`0Oomoo`aS2goo00<8@WooOol02goo00<8@WooOol027oo0g`00Sg_0W`0GWoo
0013Ool3?Nl=Ool00e[FOomoo`0COol3O1l4Ool00eJeOomoo`05Ool3O00013g_O00mkcg_0Woo00<<
HgooOol02Goo00<8@WooOol02goo00<8@WooOol02Woo0g`000<mkg`0Ool0GGoo0011Ool2?Nl@Ool0
0e[FOomoo`0COol3O1l5Ool00eJeOomoo`03Ool3O0000cg_Oomoo`02Ool2?Nl00`aSOomoo`09Ool0
0`Q2Oomoo`0:Ool00`Q2Oomoo`0;Ool01P@QOoml07`0?Nml05eoo`00?goo0Sg_4goo00=JeWooOol0
4Woo0g`O1Goo00=F]GooOol00Woo0W`00Sg_00<007ooOol017oo0Sg_2Woo00<8@WooOol02Woo00<8
@WooOol02Woo00H48GooOomoog`0?Nl2O01LOol003eoo`8mkaEoo`03F]Ioogoo019oo`=l7`Eoo`04
E[EoogooOol2O00013g_O01oo`001Woo00@<Hgoo?Nlmk`Qoo`03249oogoo00Yoo`03249oogoo00Yo
o`03125oogoo009oo`04O00mkg`0O01KOol003]oo`8mkaMoo`03F]Ioogoo019oo`=l7`Eoo`03E[Eo
ogoo009l0005?Nml07ooOol00005Ool00`aSOomoo`02Ool2?Nl6Ool00`Q2Oomoo`09Ool00`Q2Oomo
o`0:Ool00`@QOomoo`03Ool2O0000cg_O01oo`1JOol003Uoo`8mkaYoo`03F]Ioogoo015oo`=l7`Eo
o`06E[Eoog`0O00mkg`00goo00<007ooOol00goo00<<HgooOol017oo00<mkgooOol00Woo00<8@Woo
Ool02Woo00<8@WooOol02Woo00<48GooOol017oo0W`000<mkg`0Ool0FGoo000hOol00cg_Oomoo`0J
Ool00e[FOomoo`0AOol3O1l5Ool01EJeOoml03g_O00017oo00<007ooOol00goo00<<HgooOol01Goo
0Sg_0Woo00<8@WooOol02Woo00<8@WooOol02Woo00<48GooOol01Goo00=l03g_O000FWoo000fOol2
?NlMOol00e[FOomoo`0AOol3O1l5Ool01EJeO00mkg`036<017oo00<007ooOol00goo00<<HgooOol0
1goo0Sg_00<8@WooOol02Goo00<8@WooOol02Woo00<48GooOol01Woo0W`000<mkg`0Ool0F7oo000d
Ool2?NlPOol00e[FOomoo`0@Ool3O1l5Ool01G`0?Nml07`036<017oo00<007ooOol00goo00<<Hgoo
Ool027oo00=F]Cg_Ool02Woo00<8@WooOol02Woo00<48GooOol01goo0W`000<mkgooOol0Egoo000c
Ool00cg_OomJeP0POol00e[FOomoo`0@Ool3O1l4Ool2O00013g_O01oo`aS17oo00<007ooOol00goo
00<<HgooOol027oo00=F]@Q2?Nl02Woo00<8@WooOol02Goo00<48GooOol027oo0W`000<mkg`0Ool0
Egoo000bOol013g_Oomooe[F87oo00=JeWooOol047oo0g`O17oo00=l03g_O0000Woo00<<HgooOol0
0Woo00<007ooOol00goo00<<HgooOol01goo00EF]@Q2Oomoocg_00Uoo`03249oogoo00Uoo`03125o
ogoo00Uoo`9l0003?Nml07oo05Ioo`00<7oo0Sg_17oo00=JeWooOol07Woo00=JeWooOol03goo0g`O
0goo0W`000Dmkg`0Oomoo`aS00Aoo`03001oogoo00=oo`0336=oogoo00Moo`03E[D8@Woo009oo`8m
k`Ioo`03249oogoo00Uoo`03125oogoo00Yoo`9l0003?Nml07oo05Ioo`00;goo00<mkgooOol01Goo
00=JeWooOol07Goo00=JeWooOol03goo0g`O0goo00Al03g_O01F]@9oo`0336=oogoo009oo`03001o
ogoo00=oo`0336=oogoo00Moo`03E[D8@Woo00Aoo`03?Nmoogoo00=oo`03249oogoo00Uoo`03125o
ogoo00Yoo`9l0003?Nml07oo05Ioo`00;Woo00<mkgooOol01goo00=JeWooOol07Goo00=JeWooOol0
3Woo0g`O0Woo00El03g_O01l05Je009oo`0336=oogoo009oo`03001oogoo00=oo`0336=oogoo00Mo
o`03E[D8@Woo00Eoo`03?Nmoogoo009oo`03249oogoo00Uoo`03125oogoo00Uoo`05125l07`0?Nml
001GOol002aoo`8mk`Yoo`03F]Ioogoo01eoo`03F]Ioogoo00ioo`=l7`07Ooml07`0?Nml07ooE[D0
0Woo00<<HgooOol00Woo00<007ooOol00goo00<<HgooOol01goo00=F]@Q2Ool01Woo00@mkgooOol8
@P]oo`03125oogoo00Yoo`05125oog`0?Nml001GOol002]oo`03?Nmoogoo00]oo`03F]Ioogoo01ao
o`03F]Ioogoo00ioo`=l7`03Ooml03g_009l0005OomF]GooOol<H`04Ool00`00Oomoo`03Ool00`aS
Oomoo`07Ool00eJe249oo`07Ool00cg_Ool8@P0;Ool00`@QOomoo`09Ool00`@QOomoo`02O0000cg_
O01oo`1EOol002Yoo`03?Nmoogoo00eoo`03F]Ioogoo01aoo`03F]Ioogoo00eoo`=l7`9l0005?Nml
07ooOomF]@03Ool01@aSOomoogoo00001Goo00<<HgooOol01Woo00=F]@Q2Ool02Goo00<mk`Q2Ool0
2Goo00<48GooOol02Woo00<48GooOol00W`000<mkg`0Ool0EGoo000YOol00cg_Oomoo`0>Ool00e[F
Oomoo`0LOol00e[FOomoo`0=Ool3O1l00g`0?Nml0003Ool01EJeOomoogoo36<00goo00<007ooOol0
0goo00<<HgooOol01Woo00=F]@Q2Ool02Goo00<8@Sg_?Nl02Goo00<48GooOol02Goo00<48GooOol0
0Woo00=l03g_O000EWoo000XOol00cg_Oomoo`0@Ool00e[FOomoo`0KOol00e[FOomoo`0=Ool3O1l0
0g`0?Nml0003Ool01EJeOomoogoo36<00goo00<007ooOol00goo00<<HgooOol01Woo00=F]@Q2Ool0
2Goo00@8@WooOolmk`Moo`03125oogoo00Yoo`03125oogoo009oo`03O00mkg`005Ioo`009goo00<m
kgooOol04Woo00=JeWooOol06goo00=JeWooOol037oo0g`O00<mkg`0Ool00goo00EF]GooOomoo`aS
00=oo`03001oogoo00=oo`0336=oogoo00Ioo`03E[D8@Woo00Uoo`05249oogooOolmk`06Ool00`@Q
Oomoo`09Ool00`@QOomoo`03Ool00g`0?Nml001FOol002Ioo`03?Nmoogoo01=oo`03F]Ioogoo01]o
o`03F]Ioogoo00aoo`=l7`03?Nml07oo00=oo`05E[EoogooOol<H`03Ool00`00Oomoo`02Ool00`aS
Oomoo`07Ool00eJe249oo`09Ool00`Q2Oomoo`02Ool00cg_Oomoo`03Ool00`@QOomoo`08Ool00`@Q
Oomoo`03Ool2O0000cg_O01l001EOol002Ioo`03?Nmoogoo01Aoo`03F]Ioogoo01Yoo`03F]Ioogoo
00aoo`=l7`03O01oogoo00=oo`05E[EoogooOol<H`03Ool00`00Oomoo`02Ool00`aSOomoo`07Ool0
0eJeOomoo`08Ool00`Q2Oomoo`04Ool01Cg_Oomoogoo12402goo00<48GooOol017oo0W`000<mkg`0
Ool0E7oo000UOol00cg_Oomoo`0FOol00e[FOomoo`0JOol00e[FOomoo`0;Ool3O1l00g`0Oomoo`03
Ool01EJeOomoogoo36<00goo00<007ooOol00Woo00<<HgooOol01Woo00=F]@Q2Ool02Goo00<8@Woo
Ool01Goo00@mkgooOol48@Yoo`03125oogoo00Ioo`03O00mkg`005Eoo`0097oo00<mkgooOol067oo
00=JeWooOol06Goo00=JeWooOol02goo0g`O00=l0124Ool00goo00EF]GooOomoo`aS00=oo`03001o
ogoo009oo`0336=oogoo00Ioo`03E[D8@Woo00Uoo`03249oogoo00Eoo`03?Nmoo`@Q00]oo`03125o
ogoo00Ioo`03O00mkg`005Eoo`008goo00<mkgooOol06Goo00=JeWooOol06Woo00=JeWooOol02Woo
0g`O00=ooa24Ool017oo00AF]GooOol<H`=oo`03001oogoo009oo`0336=oogoo00Ioo`03E[D8@Woo
00Qoo`03249oogoo00Moo`03?Nl48Goo00Uoo`03125oogoo00Moo`03O00mkg`005Eoo`008Woo00<m
kgooOol06goo00=JeWooOol06Goo00=JeWooOol02Woo0g`O00=ooa24Ool017oo00AF]GooOol<H`=o
o`03001oogoo009oo`0336=oogoo00Ioo`03E[D8@Woo00Qoo`03249oogoo00Moo`03DY@mkgoo00Uo
o`03125oogoo00Ioo`9l0003?Nml07oo05Aoo`008Goo00<mkgooOol07Goo00=JeWooOol067oo00=J
eWooOol02Goo00Il07`OO1ml7goo48@5Ool015JeOomoo`aS0goo00<007ooOol00Woo00<<HgooOol0
1Woo00=F]@Q2Ool027oo00<8@WooOol01goo00=BU7oo?Nl027oo00<48GooOol01goo0W`000<mkg`0
Ool00Sg_DWoo000QOol00cg_Oomoo`0MOol00e[FOomoo`0IOol00e[FOomoo`08Ool01W`0O1ml7g`O
Ool@Q0Eoo`04E[Eoogoo36<3Ool00`00Oomoo`02Ool00`aSOomoo`06Ool00eJeOomoo`07Ool00`Q2
Oomoo`07Ool015:D125oocg_1goo00<48GooOol01goo00<007`0?Nl00W`00goo00<mkgooOol0Cgoo
000POol00cg_Oomoo`0OOol00e[FOomoo`0HOol00e[FOomoo`08Ool01W`0O1ml7g`OOol@Q0Eoo`04
E[Eoogoo36<3Ool00`00Oomoo`02Ool00`aSOomoo`05Ool00eJe249oo`08Ool00`Q2Oomoo`07Ool0
1E:DOomoogoo?Nl01Woo00<48GooOol01goo00@007`0?Nml00Aoo`03?Nmoogoo04moo`007goo00<m
kgooOol08Goo00=JeWooOol05goo00=JeWooOol01goo00=l03g_O1l00W`O0Woo00<@Q7ooOol00Woo
00AF]GooOol<H`=oo`03001oogoo009oo`0336=oogoo00Eoo`03E[D8@Woo00Qoo`03249oogoo00Io
o`03DY@48Goo009oo`03?Nmoogoo00=oo`03125oogoo00Moo`05001oog`0?Nml0005Ool00cg_Oomo
o`1>Ool001moo`03?Nmoogoo025oo`03F]Ioogoo01Qoo`03F]Ioogoo00Ioo`03O00mkg`O009l7`9o
o`0348Aoogoo009oo`04E[Eoogoo36<3Ool00`00Oomoo`02Ool00`aSOomoo`05Ool00eJe249oo`08
Ool00`Q2Oomoo`06Ool00e:DOomoo`03Ool00cg_Oomoo`02Ool00`@QOomoo`06Ool01P00Oomoog`0
?Nml00Eoo`03?Nmoogoo04ioo`007Woo00<mkgooOol08goo00=JeWooOol05goo00=JeWooOol01Woo
00=l03g_O1l00W`O0Woo00<@Q7ooOol00Woo00AF]GooOol<H`=oo`03001oogoo009oo`0336=oogoo
00Eoo`03E[D8@Woo00Moo`03249oogoo00Ioo`03DY@48Goo00Aoo`05?NmoogooOol48@09Ool01P00
Ooml07`0?Nml00Ioo`03?Nmoogoo04eoo`007Goo00<mkekgOol09Goo00=JeWooOol05Woo00=JeWoo
Ool01Goo0W`000@mkg`OO1ml7`9oo`0348Aoogoo009oo`04E[Eoogoo36<3Ool00`00Oomoo`02Ool0
0`aSOomoo`05Ool00eJe249oo`07Ool00`Q2Oomoo`06Ool00e:DOomoo`05Ool013g_Oomoo`@Q27oo
00<007ooOol00W`000<mkg`0Ool01Goo00<mkgooOol0CGoo000MOol00cg_OomNm`0VOol00e[FOomo
o`0FOol00e[FOomoo`04Ool2O00013g_O1ml7g`O0Woo00<@Q7ooOol00Woo00AF]GooOol<H`=oo`03
001oogoo009oo`0336=oogoo00Eoo`03E[Eoogoo00Moo`03249oogoo00Ioo`03DYAoogoo00Eoo`03
?Nmoo`@Q00Qoo`03001oogoo009l0003?Nml07oo00Moo`03?Nmoogoo04aoo`0077oo00@mkgooOomo
o`9NmbAoo`03F]Ioogoo01Ioo`03F]Ioogoo00Aoo`03O00mkg`000=l7`9oo`0348Aoogoo009oo`04
E[Eoogoo36<3Ool00`00Oomoo`02Ool00`aSOomoo`04Ool00eJe249oo`07Ool00`Q2Oomoo`06Ool0
0e:D125oo`07Ool00cg_125oo`06Ool01000Oomoogoo0W`000<mkg`0Ool01goo00<mkgooOol0C7oo
000LOol00cg_Oomoo`03Ool00ekgOomoo`0ROol00e[FOomoo`0FOol00e[FOomoo`02Ool2O0000cg_
O01l7`02O1l3Ool00a24Oomoo`02Ool00eJeOol<H`03Ool00`00Oomoo`02Ool00`aSOomoo`04Ool0
0eJe249oo`07Ool00`Q2Oomoo`06Ool00e:DOomoo`07Ool00cg_Oomoo`06Ool00`00Oomoo`02Ool0
0g`0?Nml0009Ool00cg_Oomoo`1;Ool001]oo`03?Nmoogoo00Eoo`03G_Moogoo029oo`03F]Ioogoo
01Eoo`03F]Ioogoo009oo`9l0003?Nl@Q7`O009l7`=oo`0348Aoogoo009oo`04E[Eoogoo36<2Ool0
1@00Oomoogoo36<01goo00=F]@Q2Ool01goo00<8@WooOol01Goo00=BU0@QOol01goo00<48Cg_Ool0
1Woo00<007ooOol00Woo00Al03g_O01l00Uoo`03?Nmoogoo04]oo`006goo00<mkgooOol01Woo00=N
mgooOol08Goo00=JeWooOol05Goo00=JeWooOol00Woo0W`000<mka24O1l00W`O0goo00<@Q7ooOol0
0Woo00AF]GooOol<H`9oo`05001oogooOol<H`07Ool00eJe249oo`06Ool00`Q2Oomoo`06Ool00e:D
Oomoo`07Ool00`@QOolmk`05Ool00`00Oomoo`03Ool017`0?Nml07`02Woo00<mkgooOol0BWoo000J
Ool00cg_Oomoo`08Ool00ekgOomoo`0QOol00e[FOomoo`0EOol00e[FOomoo`02O0000cg_O00@Q003
O1l3Ool00a24Oomoo`02Ool015JeOomoo`aS0Woo00D007ooOomoo`aS00Moo`03E[Eoogoo00Ioo`03
249oogoo00Ioo`03DYAoogoo00Ioo`04125oogoo?Nl5Ool00`00Oomoo`03Ool00g`0?Nml000;Ool0
0cg_Oomoo`1:Ool001Yoo`03?Nmoogoo00Uoo`9Nmb9oo`03F]Ioogoo01Aoo`03F]Ioogoo009l0003
?Nmooa2400=l7`=oo`0348Aoogoo009oo`04E[Eoogoo36<2Ool01@00Oomoogoo36<01goo00=F]Goo
Ool01Woo00<8@WooOol01Goo00=BU7ooOol01goo00@48GooOolmk`Aoo`03001oogoo00=oo`9l0003
?Nml07oo00Yoo`03?Nmoogoo04Yoo`006Woo00<mkgooOol02goo00=NmgooOol07goo00=JeWooOol0
57oo00=JeWooOol00W`000<mkgooOol00g`O0goo00<@Q7ooOol00Woo00AF]GooOol<H`9oo`05001o
ogooOol<H`06Ool00eJe249oo`07Ool00`Q2Oomoo`05Ool00e:DOomoo`06Ool00`@QOomoo`02Ool0
13g_Oomoo`001Woo00=l03g_O0003Goo00<mkgooOol0BGoo000IOol00cg_Oomoo`0=Ool00ekgOomo
o`0OOol00e[FOomoo`0DOol01E[FOoml07`0?Nl00Woo0g`O0goo00<@Q7ooOol00Woo00AF]GooOol<
H`9oo`05001oogooOol<H`06Ool00eJe249oo`06Ool00`Q2Oomoo`05Ool00e:D125oo`07Ool00`@Q
Oomoo`02Ool013g_Oomoo`001Goo0W`000<mkg`0Ool037oo00<mkgooOol0BGoo000IOol00cg_Oomo
o`0>Ool00ekgOomoo`0OOol00e[FOomoo`0COol01E[FOoml07`0?Nl00Woo0g`O17oo00D@Q7ooOomo
oeJe009oo`0436=oogoo0003Ool00`aSOomoo`04Ool00eJe249oo`06Ool00`Q2Oomoo`05Ool00e:D
Oomoo`06Ool00`@QOomoo`04Ool00cg_001oo`04Ool01000O00mkg`03goo00<mkgooOol0B7oo000H
Ool00cg_Oomoo`0@Ool00ekgOomoo`0OOol00e[FOomoo`0BOol01E[FO01l03g_O0000Woo0g`O17oo
00D@Q7ooOomooeJe009oo`0436=oogoo0003Ool00`aSOomoo`04Ool00eJe249oo`06Ool00`Q2Oomo
o`04Ool00e:D125oo`06Ool00`@QOomoo`05Ool00cg_Oomoo`03Ool01@00Ooml03g_O0003goo00<m
kgooOol0B7oo000HOol00cg_Oomoo`0AOol2G_LOOol00e[FOomoo`0COol2O00013g_O01oogoo0g`O
17oo00D@Q7ooOomooeJe009oo`0436=oogoo0003Ool00`aSOomoo`04Ool00eJeOomoo`05Ool00`Q2
Oomoo`05Ool00e:DOomoo`06Ool00`@QOomoo`05Ool00`00?Nmoo`03Ool01@00O01l03g_O0003goo
00<mkgooOol0B7oo000GOol00cg_Oomoo`0DOol00ekgOomoo`0MOol00e[FOomoo`0BOol2O00013g_
Oomoogoo0g`O17oo00D@Q7ooOomooeJe009oo`0436=oogoo0003Ool00`aSOomoo`04Ool00eJeOomo
o`05Ool00`Q2Oomoo`05Ool00e:DOomoo`05Ool00`@QOomoo`05Ool00`00Oolmk`03Ool01@00Ooml
03g_O0004Goo00<mkgooOol0Agoo000GOol00cg_Oomoo`0EOol00ekgOomoo`0MOol00e[FOomoo`0A
Ool2O00013g_Oomoogoo0g`O17oo00<@Q7ooOol00Woo00=F]Goo36<00Woo00D007ooOomoo`aS00Eo
o`03E[D8@Woo00Ioo`03249oogoo00Aoo`03DYAoogoo00Ioo`03125oogoo00Aoo`04001oogoo?Nl2
Ool01P00Ooml07`0?Nml015oo`03?Nmoogoo04Moo`005Woo00<mkgooOol05goo00=NmgooOol077oo
00=JeWooOol04Goo00=l03g_O0000goo0g`O17oo00<@Q7ooOol00Woo00=F]Goo36<00Woo00D007oo
Oomoo`aS00Eoo`03E[D8@Woo00Eoo`03249oogoo00Eoo`03DYAoogoo00Eoo`03125oogoo00Eoo`06
001oogooOolmk`000Woo00=l03g_O0004goo00<mkgooOol0AWoo000FOol00cg_Oomoo`0HOol00ekg
Oomoo`0LOol00e[FOomoo`0@Ool00g`0?Nml0003Ool3O1l5Ool01a24OomoogooE[Eoo`aS009oo`05
001oogooOol<H`05Ool00eJe249oo`05Ool00`Q2Oomoo`04Ool00e:D125oo`06Ool00`@QOomoo`04
Ool01P00Oomooe:DOolmk`=oo`03O00mkg`001=oo`03?Nmoogoo04Ioo`005Woo00<mkgooOol06Goo
0Ukg7Goo00=JeWooOol03Woo0W`000<mkg`0Ool00Woo0g`O1Goo00L@Q7ooOomooeJeOol<H`02Ool0
1@00Oomoogoo36<01Goo00=F]GooOol01Goo00<8@WooOol017oo00=BU7ooOol01Goo00<48GooOol0
17oo00<007ooOol00goo00<mkgooOol00W`000<mkg`0Ool04Woo00<mkgooOol0AWoo000EOol00cg_
Oomoo`0LOol00ekgOomoo`0JOol00e[FOomoo`0>Ool2O0000cg_O01oo`02Ool3O1l5Ool01a24Oomo
ogooE[Eoo`aS009oo`05001oogooOol<H`05Ool00eJeOomoo`04Ool00`Q2Oomoo`04Ool00e:D125o
o`06Ool00`@QOomoo`04Ool00`00Oomoo`02Ool01`00?NmoogooO00mkg`001Aoo`03?Nmoogoo04Io
o`005Goo00<mkgooOol07Goo00=NmgooOol06Woo00=JeWooOol03Goo0W`000<mkg`0Ool00Woo0g`O
1Goo00L@Q7ooOomooeJeOol<H`02Ool01@00Oomoogoo36<01Goo00=F]GooOol017oo00<8@WooOol0
17oo00=BU7ooOol01Goo00<48GooOol017oo00<007ooOol00Woo00@007oo?Nmoo`9l0003?Nml07oo
01Aoo`03?Nmoogoo04Eoo`0057oo00<mkgooOol07goo00=NmgooOol06Woo00=JeWooOol03Goo00Al
03g_O01JeP9oo`=l7`0348Aoogoo009oo`0748AoogooOomF]Goo36<00Woo00@007ooOol<H`Eoo`03
E[D8@Woo00Eoo`03249oogoo00Aoo`03DYAoogoo00Aoo`03125oogoo00Aoo`06001oogooDYAoo`00
0Woo00<mkbDYO0000W`05Woo00<mkgooOol0AGoo000DOol00cg_Oomoo`0POol2G_LKOol00e[FOomo
o`0<Ool017`0?Nml05[F0Woo0g`O00<@Q7ooOol00Woo00L@Q7ooOomooeJeOol<H`02Ool01000Oomo
o`aS1Goo00=F]@Q2Ool01Goo00<8@WooOol00goo00=BU7ooOol01Goo00<48GooOol017oo00<007oo
Ool00Woo00L007ooOolmkb489BTQ200GOol00cg_Oomoo`15Ool001Aoo`03?Nmoogoo029oo`03G_Mo
ogoo01Qoo`03F]Ioogoo00aoo`04O00mkg`0F]H2Ool3O1l00a24Oomoo`03Ool01Q24OomooeJeOol<
H`9oo`04001oogoo36<5Ool00eJe249oo`04Ool00`Q2Oomoo`04Ool00e:DOomoo`04Ool00`@QOomo
o`04Ool00`00Oomoo`02Ool01`00Oomoogoo8@Pmkb4801Qoo`03?Nmoogoo04Eoo`0057oo00<mkgoo
Ool08goo00=NmgooOol067oo00=JeWooOol02goo00Il03g_O00DYE[FOol3O1l00a24Oomoo`03Ool0
1Q24OomooeJeOol<H`9oo`04001oogoo36<5Ool00eJeOomoo`04Ool00`Q2Oomoo`03Ool00e:D125o
o`05Ool00`@QOomoo`03Ool00`00Oomoo`02Ool01`00Oomoogoo8@PU:Cg_01Uoo`03?Nmoogoo04Eo
o`004goo00<mkgooOol09Goo00=NmgooOol067oo00=JeWooOol02Woo00Il03g_O00DYE[FOol3O1l0
0goo48Aoo`03Ool01Q24OomooeJeOol<H`9oo`04001oogoo36<5Ool00eJeOomoo`04Ool00`Q2Oomo
o`03Ool00e:DOomoo`04Ool00`@QOomoo`03Ool01P00Oomooe:DOol000=oo`048@PU:B48?NlJOol0
0cg_Oomoo`14Ool001=oo`03?Nmoogoo02Ioo`03G_Moogoo01Moo`03F]Ioogoo00Uoo`9l0005?Nml
07ooF]Ioo`03O1l00goo48Aoo`03Ool01124OomooeJe0Woo00<<Hgoo00000Woo00<<HgooOol00goo
00=F]GooOol00goo00<8@WooOol017oo00=BU7ooOol017oo00<48GooOol00goo00<007ooOol00Woo
00P007ooOolQ22DY8@PU:Cg_6Woo00<mkgooOol0A7oo000COol00cg_Oomoo`0WOol2G_LHOol00e[F
Oomoo`08Ool01g`0?Nml07`0OolDYE[F00=l7`03Ool@Q7oo00=oo`0948AoogooOomF]Goo36=oo`00
009oo`0336=oogoo009oo`03E[D8@Woo00Aoo`03249oogoo00=oo`03DYAoogoo00Aoo`03125oogoo
00=oo`03001oogoo009oo`09001oogoo8@PU:B489BUoocg_01Qoo`9kgP03?Nmoogoo04Aoo`004goo
00<mkgooOol0:Goo00=NmgooOol05Woo00=JeWooOol01Woo0W`000Hmkg`0OomooaBUF]H3O1l00goo
48Aoo`03Ool02A24OomoogooE[Eoo`aSOol00002Ool00`aSOomoo`02Ool00eJe249oo`04Ool00`Q2
Oomoo`03Ool00e:DOomoo`03Ool00`@QOomoo`03Ool00`00Oomoo`02Ool01`00Oomoob489BTQ22DY
009oo`03?Nmoogoo01Eoo`04Nmioogoo?Nm6Ool001=oo`03?Nmoogoo02Yoo`03G_Moogoo01Eoo`03
F]Ioogoo00Ioo`9l0003?Nml07oo009oo`045:El7g`OO1l2Ool01A24Oomoogoo48@00goo00EF]Goo
36=oo`00009oo`0336=oogoo009oo`03E[D8@Woo00=oo`03249oogoo00=oo`03DY@48Goo00Aoo`03
125oogoo00=oo`05001ooe:DOol00002Ool012489BTQ22DY0goo00<mkgooOol04goo0W_N0goo00<m
kgooOol0A7oo000COol00cg_Oomoo`0[Ool00ekgOomoo`0EOol00e[FOomoo`06Ool00g`0?Nml0003
Ool011BUO1ml7g`O0Woo00<@Q7ooOol00Woo00P@Q7ooOomF]Goo36=oo`000Woo00<<HgooOol00Woo
00=F]GooOol00goo00<8@WooOol00goo00=BU7ooOol00goo00<48GooOol00goo00D007ooOomoo`00
009oo`048@PU:B489BT4Ool00cg_Oomoo`0BOol00g_NOomoo`04Ool00cg_Oomoo`13Ool0019oo`03
?NmNmgoo02eoo`03G_Moogoo01Eoo`03F]Ioogoo00Eoo`03O00mkg`000Aoo`=l7`9oo`0348Aoogoo
009oo`0848AoogooE[Eoo`aSOol0009oo`0336=oogoo009oo`03E[Eoogoo00=oo`03249oogoo009o
o`03DY@48Goo00Aoo`03125oogoo009oo`03001oogoo009oo`06001oogoo9BTQ22DY1Goo00<mkgoo
Ool04Goo00=kgWooOol01Goo00<mkgooOol0@goo000BOol013g_OomNmekg;Goo0Ukg5Woo00=JeWoo
Ool017oo00=l03g_O00017oo0g`O0Woo00<@Q7ooOol00Woo00P@Q7ooOomF]Goo36=oo`000Woo00<<
HgooOol00Woo00=F]GooOol00goo00<8@WooOol00Woo00=BU7ooOol00goo00<48GooOol00goo00D0
07ooOomoo`00009oo`039BTQ22DY00Ioo`03?Nmoogoo00moo`9kgPQoo`03?Nmoogoo04=oo`004Woo
00@mkgooOomoo`9Nmbeoo`03G_Moogoo01=oo`03F]Ioogoo00Aoo`03O00mkg`000Aoo`=l7`=oo`05
48AoogooOol@Q002Ool01EJeOol<Hgoo00000Woo00H<HgooOomooeJe2484Ool00`Q2Oomoo`03Ool0
0e:DOomoo`03Ool00`@QOomoo`02Ool01@00OomBU7oo00000Woo00@U:B489BTQ20Ioo`03?Nmoogoo
00ioo`03Nmioogoo00Qoo`03?Nmoogoo04=oo`004Woo00<mkgooOol00goo0Ukg;7oo00=NmgooOol0
4goo00=JeWooOol00goo00=l03g_O00017oo0g`O0goo00D@Q7ooOomooa24009oo`05E[Eoo`aSOol0
0002Ool01PaSOomoogooE[D8@PAoo`03249oogoo009oo`03DYAoogoo00=oo`03125oogoo009oo`05
001oogooOol00002Ool012DY8@PU:B481goo00<mkgooOol037oo0W_N2goo00<mkgooOol0@goo000B
Ool00cg_Oomoo`05Ool3G_LZOol00ekgOomoo`0COol00e[FOomoo`02Ool00g`0?Nml0004Ool3O1l3
Ool01A24Oomoogoo48@00Woo00EF]Goo36=oo`00009oo`0536=oogooOomF]@05Ool00`Q2Oomoo`02
Ool00e:DOomoo`03Ool00`@QOomoo`02Ool02P00Oomoogoo001oobDY8@PU:B4827oo00<mkgooOol0
2goo00=kgWooOol02goo00<mkgooOol0@goo000BOol00cg_Oomoo`08Ool2G_LYOol00ekgOomoo`0B
Ool00e[FOomoo`02Ool017`0?Nml01BU0goo0g`O0goo00<@Q7ooOol00Woo00L@Q7ooE[Eoo`aSOol0
0002Ool01@aSOomoogooE[D017oo00<8@WooOol00Woo00=BU0@QOol00goo00<48GooOol00Woo00X0
07ooOomoo`00OolU:B489BTQ20Uoo`03?Nmoogoo00Uoo`9kgPioo`03?Nmoogoo04=oo`004Woo00<m
kgooOol02Woo0Ukg:7oo0Ukg4goo00QJeWooOomoog`0?Nml01BU0goo0g`O17oo00d@Q7ooOomooa24
OomF]Goo36=oo`00Ool<H`04Ool00eJeOomoo`02Ool00`Q2Oomoo`02Ool00e:DOomoo`02Ool00`@Q
Oomoo`02Ool02P00Oomoogoo001oobDY8@PU:B482Woo00<mkgooOol027oo00=kgWooOol03Woo00<m
kgooOol0@goo000BOol00cg_Oomoo`0<Ool2G_LXOol00ekgOomoo`0AOol025[FOomoog`0?Nml07oo
5:D2Ool3O1l01E[FOomoogoo48@00goo00T@Q7ooOomF]@aSOol007oo36<017oo00=F]GooOol00Woo
00H8@WooOomooe:D1244Ool00`@QOomoo`02Ool02@00Oomoo`00OolU:B489BTQ200:Ool00dic?Nmo
o`07Ool2NmhAOol00cg_Oomoo`13Ool0019oo`03?Nmoogoo00ioo`=NmbIoo`03G_Moogoo011oo`08
F]Ioog`0O00mkg`0OolDY@9oo`=l7`05F]IoogooOol@Q003Ool02A24OomooeJe36=oo`00Ool<H`03
Ool00eJe249oo`02Ool00`Q2Oomoo`02Ool00e:DOomoo`02Ool00`@QOomoo`02Ool02@00Oomoo`00
OolU:B489BTQ200:Ool00dicOolmk`07Ool00g_NOomoo`0AOol00cg_Oomoo`13Ool0019oo`03?Nmo
ogoo015oo`9NmbEoo`03G_Moogoo011oo`05F]Il07`0?Nml0002Ool00aBUOoml7`02O1l00aBUF]Io
o`02Ool01124Oomooa240Woo00IF]@aSOol007oo36<3Ool00eJe249oo`02Ool00`Q2Oomoo`02Ool0
0e:DOomoo`02Ool03@@QOomoogoo001ooe:DOol007oo8@PU:B4800Uoo`9>L`9oo`03?Nmoogoo00=o
o`9kgQAoo`03?Nmoogoo04=oo`004Woo00<mkgooOol04goo0Ukg97oo0Ukg4Goo00AJeW`0?Nml009o
o`035:Eoog`O009l7`035:EJeWoo009oo`0448Aoogoo48@2Ool01UJe36=oo`00Ool<H`=oo`03E[Eo
ogoo009oo`05249oogooOomBU004Ool00`@QOomoo`02Ool02000Oomoo`00OolQ22DY8@P9Ool00dic
Oomoo`02Ool00cg_Oomoo`02Ool00g_NOomoo`0DOol00cg_Oomoo`13Ool0019oo`03?Nmoogoo01Eo
o`9NmbAoo`03G_Moogoo00moo`03O00mkg`000=oo`065:El7g`OO1mooe[F0goo00@@Q7ooOol@Q09o
o`06E[D<Hgoo001oo`aS0goo00=F]GooOol00Woo00D8@WooOomooe:D00Aoo`05125oogooOol00002
Ool01P00OolQ22DY8@PU:@Qoo`03CW=oogoo00=oo`05?NmoogooOomkgP0GOol00cg_Oomoo`13Ool0
019oo`03?Nmoogoo01Moo`=Nmb9oo`03G_Moogoo00ioo`9l0005?Nml07ooOolDY@03O1l00goo5:EJ
eP02Ool03124Oomoogoo48AooeJe36=oo`00Ool<H`=oo`05E[EoogooOol8@P03Ool00e:D125oo`02
Ool01@@QOomoogoo00000Woo00H007oo8@PU:B489BT8Ool00dicOomoo`04Ool013g_OomkgW_N67oo
00<mkgooOol0@goo000BOol00cg_Oomoo`0JOol2G_LQOol00ekgOomoo`0=Ool2O0000cg_O01oo`02
Ool3O1l00goo5:EJeP03Ool02a24Oomooa24OomF]@aSOol007oo36<00goo00EF]GooOomoo`Q200=o
o`03DYAoogoo009oo`0<125oogooOol005:DOol002489BTQ22DY27oo00=>LgooOol01Goo00<mkg_N
Ool06Goo00<mkgooOol0@goo000BOol00cg_Oomoo`0LOol2G_LPOol00ekgOomoo`0=Ool00g`0?Nml
0003Ool3O1l2Ool01E[FOomoogoo48@00Woo00P@Q7ooE[D<Hgoo001oo`aS0Woo00=F]@Q2Ool00Woo
00D8@WooOomBU0@Q00=oo`05125oogooOol00002Ool01@008@PU:B489BT027oo00=>LgooOol01Goo
00<mkg_NOol06Woo00<mkgooOol0@goo000BOol00cg_Oomoo`0NOol3G_LNOol2G_L=Ool00g`0?Nml
0003Ool3O1l2Ool01ABUF]Ioogoo48@00Woo00P@Q7ooE[D<Hgoo001oo`aS0Woo00EF]@Q2Oomoo`Q2
00=oo`05DYAoogooOol48@03Ool02000Oomoo`008@PU:B489BT7Ool2CW<7Ool00g_N?Nmoo`0JOol0
0cg_Oomoo`14Ool0019oo`03?Nmoogoo025oo`9Nmaioo`03G_Moogoo00Yoo`03O00mkg`000=oo`=l
7`=oo`04F]Ioogoo48@2Ool02124OomF]Goo36<007oo36<2Ool01EJeOomoogoo24800goo00EBU7oo
Oomoo`@Q009oo`08001oogoo000Q22DY8@PU:@Moo`03CW=oogoo00Eoo`9kgP03Oolmkgoo01Yoo`03
?Nmoogoo04Aoo`004Woo00<mkgooOol08goo0Ukg7Goo00=NmgooOol02Goo00Al03g_O01JeP9oo`=l
7`=oo`0>F]IoogooOol@Q7oo48AooeJeOol<H`00Ool<H`9oo`05E[EoogooOol8@P02Ool01E:DOomo
ogoo12400goo00L005:DOomoobDY8@PU:@07Ool00dicOomoo`05Ool01G_NOomoogoo?Nl06goo00<m
kgooOol0A7oo000BOol00cg_Oomoo`0UOol2G_LLOol00ekgOomoo`08Ool01W`0?Nml05[F6<Ioo`=l
7`=oo`055:EJeWooOol@Q002Ool01a24OomF]@aS001oo`aS009oo`04E[Eoogoo2483Ool01E:DOomo
ogoo12400Woo00L007ooOol002DY8@PU:@07Ool00dicOomoo`04Ool2Nmh4Ool00cg_Oomoo`0IOol0
0cg_Oomoo`14Ool0019oo`03?Nmoogoo02Moo`=NmaYoo`03G_Moogoo00Moo`06O00mkg`0OomJeWoo
0g`O00DDYGooOomooe[F009oo`0:48Aoogoo48AooeJe36<007oo36<2Ool015JeOomoo`Q20Woo00EB
U0@QOomoo`@Q009oo`08001oogoo000U:B489BTQ20Ioo`03CW=oogoo00Aoo`03Nmioogoo00=oo`03
?Nmoogoo01Yoo`03?Nmoogoo04Aoo`004Woo00<mkgooOol0:Woo0Ukg6Goo0Ukg1goo00=l03g_O000
0Woo00EJeW`OO1ml7aBU00=oo`045:EJeWoo48@2Ool02Q24OomF]@aS001oo`aSOomF]@Q20Woo00@8
@WooOomBU0=oo`0:125oogoo001oo`009BTQ22DY8@P5Ool2CW<6Ool00g_NOomoo`04Ool00cg_Oomo
o`0IOol00cg_Oomoo`15Ool0019oo`03?Nmoogoo02aoo`9NmaUoo`03G_Moogoo00Aoo`03O00mkg`0
00=oo`=l7`03OolDYGoo009oo`0>F]Ioogoo48Aooa24OomF]@aS001oo`aSOomF]@=oo`04249oogoo
DY@2Ool02P@QOomoo`00DYAoobDY8@PU:B481Goo00=>LgooOol017oo0W_N1goo00<mkgooOol06Goo
00<mkgooOol0AGoo000BOol00cg_Oomoo`0^Ool2G_LHOol00ekgOomoo`02Ool2O0000cg_O01oo`02
Ool3O1l00goo5:Eoo`02Ool02e[FOomooa24Ool@Q7ooE[D<H`0036<00Woo00AF]GooOol8@P9oo`04
DYAoogoo1242Ool01`00Oomoo`008@PU:B4800Eoo`03CW=oogoo00Aoo`03Nmioogoo00Ioo`03?Nmo
ogoo01Yoo`03?Nmoogoo04Eoo`004Woo00<mkgooOol0<7oo0ekg5Woo00ENmgooOomoog`0008mk`04
O01oogooOol3O1l2Ool03QBUOomooaBUF]Iooa24Ool@Q7ooE[D<H`0036<2Ool015JeOomoo`Q20Woo
00ABU7ooOol48@9oo`06001oo`008@PU:B481Goo00=>LgooOol00goo0W_N2Goo00<mkgooOol06Woo
00<mkgooOol0AGoo000COol00cg_Oomoo`0bOol2G_LEOol01EkgOomoog`0?Nl00W`000<HaWooOol0
0g`O0goo00HDYGooOomJeWoo48@2Ool01A24E[D<H`0036<00Woo00IF]GooOol8@WooDY@2Ool02@@Q
Oomoo`00Ool002489BTQ2005Ool00dicOomoo`03Ool00g_NOomoo`08Ool00cg_CW=oo`0JOol00cg_
Oomoo`16Ool001=oo`03?Nmoogoo03Aoo`9NmaAoo`05G_Ml07`0?Nml0002Ool00aS6Ooml7`02O1l0
11S6OomooaBU0Woo00YJeWooOol@Q7oo48AF]@aS000<H`9oo`03E[Eoo`Q2009oo`0;DYAoogoo125o
o`00DYAoob489BTQ2005Ool00dicOomoo`02Ool2Nmh:Ool00dic?Nmoo`0KOol00cg_Nmioo`16Ool0
01=oo`03?Nmoogoo03Ioo`9Nma=oo`04O00mkcg_O003Ool01AS6O1ml7g`OF]H00goo01HDYGoo5:EJ
eWoo48Aooa24E[D<H`0036=ooeJe249oo`Q2OomBU0@QOol48@9oo`05001oob489BTQ2004Ool2CW<4
Ool00g_NOomoo`08Ool2CW<00goo?Nmoo`0GOol4Nmh00cg_Oomoo`16Ool001=oo`03?Nmoogoo03Qo
o`=Nm`ioo`=l0003?Nml07`000Aoo`=l7`05OomJeWooOolDY@02Ool02e[FOol@Q7oo48AF]@aS000<
HgooE[D00Woo00<8@WooDY@00Woo00P48Goo001oo`009BTQ22DY0goo00=>LgooOol00Woo0W_N2Goo
0Tic0Woo00<mkgooOol057oo0g_N17oo00<mkgooOol0AWoo000DOol00cg_Oomoo`0jOol2G_L:Ool3
O002?Nl2O0000ekgOomoo`02Ool3O1l00gooF]HHaP02Ool03aBUOomJeWoo48Aooa24E[D<H`0036=o
oeJeOol8@P02Ool02U:DOol48Goo001oo`009BTQ22DY0goo00=>LgooOol00Woo00=kgWooOol01goo
0Tic17oo00<mkgooOol047oo17_N1Woo00<mkgooOol0Agoo000DOol00cg_Oomoo`0lOol2G_L5Ool4
O002?Nl3O00017oo7>MNmekg0Woo0g`O0Woo00AJeWooOolDY@9oo`0>F]Iooa2448AF]@aS000<Hgoo
E[Eoo`Q2OomBU09oo`07125oo`00OolU:B489BT00goo00A>LgooOomoo`9kgPQoo`9>L`Ioo`03?Nmo
ogoo00eoo`=kgPYoo`03?Nmoogoo04Moo`0057oo00<mkgooOol0?Woo0Ukg0g`013g_0g`01Goo00<L
iekgOol00g`O0goo00EJeWooOolDYGoo00al7`0:OomBU7oo125oo`00OolU:B489BT3Ool01DicOomo
ogooNmh027oo0Tic1goo00<mkgooOol02Woo17_N3Goo00<mkgooOol0Agoo000DOol013g_HaQS66<H
>Goo1G`013g_17`00Woo0QcW1Goo00<LiekgO1l00W`O00HHaWooOomooe[FOolAO1l01Woo001oo`00
8@PU:@=oo`05CW=oogooOomkgP07Ool2CW<9Ool00cg_Oomoo`07Ool3NmhAOol00cg_Oomoo`17Ool0
01Aoo`04?NmoogooOol7HaP_Ool4O004?Nl6O006Ool00acWOomoo`03Ool01QcWO1ml7g`OOolHaP9o
oa=l7`9oo`03000Q22DY009oo`9>L`9oo`9kgPIoo`9>L`Yoo`03?Nmoogoo00Aoo`AkgQ=oo`03?Nmo
ogoo04Qoo`005Goo00<mkgooOol01goo1V<H9Woo17`00cg_1W`000Aoob488@PQ209Nm`Eoo`8Li`Ao
o`=l7`9oo`Ml7`T07`Il7`03OolQ22DY009oo`05CW=oogooOomkgP06Ool2CW<<Ool013g_Oomoogoo
0g_N5goo00<mkgooOol0B7oo000EOol00cg_Oomoo`0=Ool7HaPKOol4O004?Nl3O00:Ool28@P2G_L5
Ool27>L2Ool3O1l00ekgOoml7`05O1l=01l4O1l012DYOomoodic0Woo0W_N1Goo0Tic3Goo00<mkg_N
Nmh00W_N6Woo00<mkgooOol0B7oo000EOol00cg_Oomoo`0DOol7HaPBOol2O004?Nl4O00?Ool28@P3
G_L4Ool27>L3O1l00acWO1ml7`03O1l@01l5O1l014icOomoog_N1Goo0Tic3Goo00=kgSg_Nmh07Goo
00<mkgooOol0BGoo000EOol00cg_Oomoo`0KOol7HaP9Ool2O002?Nl5O0000goo8@PQ20028@P@Ool2
8@P2G_L4Ool7O1lC01l4O1l00gooNmikgP04Ool2CW<<Ool3Nmh00goo?Nmoo`0MOol00cg_Oomoo`19
Ool001Ioo`03?Nmoogoo025oo`IS609l00<mk`=l00Uoo`@Q20ioo`8Q209Nm`9oo`Il7aD07`Al7`Ao
o`9>L`Yoo`AkgP9oo`03BU8mkdYB01eoo`03?Nmoogoo04Yoo`005Woo00<mkgooOol09Goo0W`00Sg_
17`000=S67ooOol037oo1B4837oo00<Q25kgG_L01G`O5`0O0g`O0Woo0Tic2Goo0g_N0Woo14YB00<m
kgooOol07Goo00<mkgooOol0BWoo000GOol00cg_Oomoo`0QOol3O002?Nl4O003Ool7HaP<Ool48@P:
Ool00b48O1ml7`03O1lG01l4O1l00dicOomoo`05Ool4Nmh00gooBU9:DP02BU840n000cg_Oomoo`0L
Ool00cg_Oomoo`1;Ool001Moo`03?Nmoogoo025oo`03O00mkcg_00Al00aoo`MS60Uoo`@Q20Moo`Al
7aT07`=l7`Eoo`=kgP03Oom:DTYB009:DPL3h003?Nl3h7oo01eoo`03?Nmoogoo04]oo`005goo00<m
kgooOol07goo0W`000@mkg`0O01l00@U:A9oo`MS60Ioo`DQ209oo`Al7aT07`Al7`AkgPA:DP9oo`T3
h003?Nl3h0?P01aoo`03?Nmoogoo04aoo`0067oo00<mkgooOol077oo0g`000@mkg`0O01l00Eoo``U
:@eoo`MS60Aoo`8Q20Al7aX07`=l7`A:DPIoo`P3h004?Nl3h0?P0n0KOol00cg_Oomoo`1=Ool001Qo
o`03?Nmoogoo01]oo`9l008mk`9l01=oo``U:@Qoo`IS60=l7a/07`Al7`Qoo`L3h09l0003?Nl3h0?P
0083h1Yoo`03?Nmoogoo03moo`<000]oo`006Goo00<mkgooOol067oo0g`000<mkg`0O0008Goo3BDY
00Aoog`OO1ml7a/07`Al7`Qoo`H3h09l0003?Nml00?P00<3h1Uoo`03?Nmoogoo041oo`L000Moo`00
6Goo00<mkgooOol05Woo0g`00Sg_00=l07ooOol0;Woo17`O700O0g`O27oo0P?P10000W`000<mk`00
00000`0067oo00<mkgooOol0@Goo2`000goo000J00000cg_0000000C0004O0000cg_O01l000a0004
O1lL01l3O1n0000001Yoo`03?Nmoogoo01=oo`=l0003?Nml07oo02ioo`@U:@El7aX07`Al7`eg_@9l
0003?Nml07Nm00]g_A1oo`03?Nmoogoo049oo`/000=oo`006goo00<mkgooOol04Goo0W`00Sg_8Woo
3bDY0Woo0f<H17`O6P0O17`O27oo1@?P00=l03g_O0001P?P1goo3gNm00<mkgooOol0@goo1`001goo
000KOol00cg_Oomoo`0?Ool3O0000cg_O01oo`0BOol@9BT9Ool8HaP4Ool3O1lI01l4O1l:Ool30n00
17`0?Nml07`01P?P5Goo00<mkgooOol0A7oo0`002goo000LOol00cg_Oomoo`0=Ool3O0000cg_O01o
o`04Ool?9BTAOol8HaP8Ool3:DX4O1lI01l4O1l3AS47Ool20n02O0000cg_O003h0060n0EOol00cg_
Oomoo`1BOol001aoo`03?Nmoogoo00aoo`9l008mk`LU:AQoo`QS60]oo`DYBPAoo`=l7aX07`=l7`=o
o`A6<@Aoo`030n1l03g_009l00H3h1Eoo`03?Nmoogoo05=oo`007Goo00<mkgooOol02Woo0W`000<m
kg`0Ool05Woo2F<H3Woo1BU:2Goo17`O600O17`O0WNm1Goo14Ha0W`000<mkg`00n001@?P5Goo00<m
kgooOol0B7oo0P000Woo0P001Woo000NOol00cg_Oomoo`09Ool00g`0?Nml000@Ool8HaPCOol4:DX;
Ool012U:IcUW>FLi0g`O5`0O1G`O0Woo0gNm1Woo0W`000<mkg`00n000`?P5goo00<mkgooOol0B7oo
0P000Woo0P001Woo000NOol00cg_Oomoo`08Ool00g`0?Nml0009Ool8HaPFOol5:DX<Ool2:DX2IcT3
Ool4O1lE01l4O1l2Ool2AS43Ool2Mkd5Ool00g`0?Nml000JOol00cg_Oomoo`1:Ool40007Ool001mo
o`03?Nmoogoo00Ioo`05O00mkg`0O01oo`08HaPJOol4:DX?Ool2:DX2IcT5Ool012e[O1ml7g`O5@0O
0g`O1Goo0THa0goo0gNm0Woo00=l03g_O0006Goo00<mkgooOol0C7oo0P0027oo000OOol00cg_Oomo
o`03Ool2HaP2O00013g_O01S66<H7Goo1BU:47oo0RU:0fLi1Goo0Re[00=oog`OO1l00g`O4P0O17`O
00=cW7ooOol017oo0THa17oo0WNm00=l03g_O00067oo00<mkgooOol0CGoo0P0027oo000POol00cg_
HaQS6002HaP01GooO01l03g_O0006goo1BU:4goo0RU:0VLi1Woo0Re[0goo1g`O3`0O17`O0Woo00=c
W7ooOol01Goo0THa17oo00Al03g_O01g_AEoo`8mkdmoo`@000Moo`008Goo00<mkgooOol00Woo00=l
03g_O00067oo12U:5Goo0RU:0fLi1goo00<]JgooOol00Woo00=W>Be[Ool01G`O3P0O1G`O0goo00=c
W7ooOol01Woo0THa0Woo00Al03g_O01oo`9g_A9oo`03?Nmoogoo04ioo`80009oo`8000Ioo`008Woo
00HmkgooOoml03g_O00DOol5:DXFOol3:DX2IcT8Ool2;F/4Ool00fLi;F]oo`03Ool4O1l901l7O1l0
0goo@Q1oo`03Ool00g>LOomoo`07Ool2AS400g`0?Nml0003Ool3Mkd>Ool00cg_Oomoo`1?Ool20002
Ool20006Ool002=oo`03?Nml03g_009l00moo`DYBQUoo`8YBP03OomW>FLi00Qoo`8]J`Aoo`9W>@03
;F]oogoo009oo`03<Ha[FW`O019l7`03Oom247oo00Aoo`9cW0Uoo`03O00mkg`000Ioo`=g_@Uoo`8m
keioo`008Woo00El03g_O00mkg`000aoo`@YBQ]oo`<YBP=W>@Uoo`03;F]oogoo00=oo`03IcUoobe[
00Aoo`03<Ha[FWoo015l7`05?Nmoog>LOom24006Ool00g>LOomoo`06Ool00g`0?Nml0009Ool2Mkd6
Ool00cg_Oomoo`1NOol0029oo`9l0003?Nml07oo00Moo`DYBQeoo`8YBP03OomW>FLi00Yoo`8]J`Eo
o`03IcUoobe[00Aoo`03<Ha[FWoo009oo`03<Hal7g`O00Yl7`04>Lioogoo?Nl2Ool00g>LOom24006
Ool00g>LOomoo`04Ool2O0000cg_O01oo`0:Ool3Mkd00goo?Nlmk`1QOol0025oo`9l0003?Nml03g_
00=oo`DYBQmoo`<YBP=W>@Yoo`8]J`Ioo`03IcUoobe[00Eoo`05<Ha[FWooOolaS002Ool02F]J=Jeo
ogoo=Je_N`00OolicP02Ool01fmkOomoogoo?Nmoog>L009oo`03@Q1oogoo00Aoo`03Liaoogoo00=o
o`9l0003?Nml07oo00eoo`03?Nmg_Goo065oo`008Goo00Il03g_O01oobU:?Nl2:DXROol2:DX00goo
IcUW>@0<Ool00be[Oomoo`04Ool2IcT2;F/5Ool00c6<JeYoo`02Ool01C6<Oomoof]J=Jd00Woo00De
[Fmk001oocW>009oo`05Kg]oogooOolmk`02Ool017>LOomood8@1Woo0W>L17oo00=l03g_O00037oo
0Sg_I7oo000POol2O0000cg_O00YBP02Ool00cg_Oomoo`0NOol3:DX3IcT<Ool2;F/6Ool00fLiOol]
J`06Ool00c6<JeYoo`02Ool01S6<Oomoof]JOole[@9oo`05=Je_N`00OolicP02Ool00fmkOomoo`02
Ool013g_Oomoog>L0Woo00=247ooOol01Goo00AcW7ooOomoo`9l0003?Nmoogoo00Qoo`8mkfIoo`00
87oo00=l03g_O0001Goo00<mkgooOol06Woo0bU:00=oofLiIcT03Goo0Re[1goo00=W>Goo;F/01Woo
00<aS6]JOol00goo00DaS7ooOom[FSF]00=oo`05=Je_N`00OolicP03Ool01FmkOomoogoo?Nl00Woo
00AcW7ooOom240Qoo`03Liaoogoo009l0003?Nml07oo00Ioo`8mkfQoo`007goo0W`000<mkg`0Ool0
1Goo00<mkgooOol05goo0RU:0Woo0VLi3Woo00<]JgooOol01Goo0VLi00=oobe[Ool01Woo00<aS6]J
Ool00Woo00HaS7ooOomoof]J=Jd3Ool01CF]Kg/007oo>Lh00goo00=_NgooOol00Woo00@mkgooOomc
W09oo`03@Q1oogoo00Ioo`06Liaoog`0O00mkg`01Goo0Sg_JWoo000NOol2O0000cg_O01oo`07Ool0
0cg_Oomoo`0COol3:DX017ooIcUW>FLi3Woo0Re[1goo00AW>GooOol]J`Moo`03<Ha[FWoo00=oo`06
<HaoogooJeYoocF]0goo00De[Fmk001oocW>00=oo`03Kg]oogoo009oo`05?NmoogooOomcW002Ool0
0d8@Oomoo`06Ool2Li`00g`0?Nml0002Ool3?Nm/Ool001ioo`04O00mkg`0O009Ool00cg_Oomoo`0@
Ool2:DX2Ool2IcT?Ool2;F/8Ool016LiOomoobe[1goo00<aS6]JOol00goo00HaS7ooOomoof]J=Jd4
Ool01CF]Kg/007oo>Lh00goo00=_NcW>Ool00goo00@mkgooOomcW0=oo`03@Q1oogoo00Moo`03O00m
kcg_008mkfmoo`007Goo0W`000<mkg`0Ool02Woo00<mkgooOol037oo0bU:00AoofLiIcUW>A1oo`03
;F]oogoo00Moo`04IcUoogoo;F/7Ool00c6<Oom[FP04Ool01S6<OomoogooJeXe[@Aoo`05=Je_N`00
OolicP04Ool00fmkOomoo`02Ool01Cg_OomoogooLi`00goo00=247ooOol01Goo0cg_00=l07ooOol0
Kgoo000MOol00g`0?Nml000=Ool00cg_Oomoo`08Ool3:DX2Ool2IcTAOol2;F/8Ool2IcT00goo;F/]
J`07Ool00c6<Oom[FP04Ool01c6<OomoogooJeYoocF]00Aoo`03=Je_N`00009oo`05>LioogooOom_
N`05Ool01Cg_OomoogooLi`00Woo00=247ooOol00Woo0cg_00Aoog`0?Nml075oo`0077oo0W`000<m
kg`0Ool03Goo0Sg_1Woo0RU:0goo0VLi4Goo0Re[2Goo00AW>GooOol]J`Uoo`03<Ha[FWoo00Aoo`07
<HaoogooOom[FWoo=Jd017oo00<e[Fmk00000Woo00DicWooOomoofmk00Eoo`05?NmoogooOomcW003
Ool4?Nl4Ool00g`0?Nml001aOol001aoo`03O00mkg`0015oo`03?Nmoogoo00<YBP9oo`=W>A9oo`03
;F]oogoo00Qoo`04IcUoogoo;F/9Ool00c6<JeYoo`04Ool00c6<Oomoo`02Ool00f]J=Jeoo`04Ool0
0cF]Kg/00002Ool01SW>OomoogooKg/icPEoo`03?Nmoogoo00@mk`03Oom247oo00Aoo`=l0003?Nmo
ogoo06moo`006goo0W`000<mkg`0Ool04Goo00<mkbU:Ool00Woo0VLi4goo0Re[2Woo00AW>GooOol]
J`Uoo`03<Haoof]J00Aoo`03<Haoogoo009oo`03JeYoocF]00Eoo`03=Je_N`00009oo`03>Lioogoo
009oo`03Kg]oocg_00Hmk`Ioo`03@Q1oogoo009oo`=l0003?Nmoogoo06moo`006goo0W`000<mkgoo
Ool03Woo0bU:00=oocg_?Nl00VLi4goo0Re[2Woo0VLi0Woo00<]JgooOol01goo00<aS7ooJeX01Goo
00<aS7ooOol00Woo00=[FWoo=Jd017oo00@e[GooKg/0009oo`04>LioogooOol3?Nl5Ool00cg_Oomo
o`06Ool00d8@Oomoo`02Ool2O0000cg_O01oo`1_Ool001]oo`03O00mkg`000eoo`<YBPIoo`8mka5o
o`8]J`]oo`05IcUoogooOol]J`0:Ool00c6<JeYoo`04Ool00c6<Oomoo`02Ool00f]JOole[@05Ool0
13F]Oom_N`000Woo00@icSg_?Nlmk`9oo`03>Lioogoo00=oo`03?Nmoogoo00Ioo`03@Q1oogoo009o
o`9l0003?Nml07oo06moo`006goo00=l03g_O0002goo0RU:2goo0Sg_3Woo00<]JgooOol02Woo00EW
>GooOomoobe[00Yoo`03<Haoof]J00Eoo`03<Haoogoo009oo`03JeYoocF]00Eoo`04=Jeoofmk0003
?Nl5Ool00cW>Oomoo`04Ool00cg_Oomoo`06Ool00d8@Oomoo`02Ool00g`0?Nml001`Ool001Yoo`9l
0003?Nml07oo00Moo`<YBPmoo`03?Nmoogoo00Uoo`8]J`aoo`03IcUoogoo008]J`Yoo`03<Haoof]J
00Eoo`03<Haoogoo00=oo`03JeYoocF]00Eoo`04=Jdmkcg_?Nl2Ool00cW>Oomoo`03Ool00cW>Oomo
o`04Ool00cg_Oomoo`07Ool01d8@OomoogooO00mkg`0071oo`006Woo0W`000<mkgooOol01Goo0RU:
4goo0Sg_1goo0Re[37oo0VLi0Woo00<]JgooOol02Goo00<aS7ooJeX01Woo00<aS7ooOol00Woo00A[
FWooOole[@Aoo`8mk`03Oom_N`00009oo`03>Lioogoo00=oo`03>Lioogoo00Eoo`03?Nmoogoo00Mo
o`06@Q1oogooO00mkg`0L7oo000IOol2O0000cg_O01oo`03Ool3:DXGOol2?Nl4Ool00be[Oomoo`0;
Ool01FLiOomoogoo;F/02goo00<aS7ooJeX01Woo00<aS7ooOol00goo00=[FWoo=Jd00goo0Sg_00Eo
ocF]Oomoo`00009oo`03>Lioogoo00Aoo`03>Lioogoo00Aoo`03?Nmoogoo00Qoo`05@Q1oog`0?Nml
001`Ool001Uoo`9l0003?Nmoogoo00<YBQaoo`8mk`8]J`eoo`05IcUoogooOol]J`0<Ool00c6<Oom[
FP06Ool00c6<Oomoo`03Ool00f]JOole[@03?Nl3Ool013F]Oomoo`000goo00<icWooOol00goo00<i
cWooOol01Goo00<mkgooOol027oo00A247`0?Nml071oo`0067oo0g`000<mkbU::DX07goo0Re[0cg_
2goo00EW>GooOomoobe[00aoo`03<Haoof]J00Ioo`03<Haoogoo00=oo`04JeYoocg_?Nl6Ool013F]
Oomoo`000goo00<icWooOol00goo00<icWooOol01Goo00<mkgooOol027oo00A247`0?Nml071oo`00
67oo0W`000<mkg`0Ool07goo00<]JgooOol00goo13g_1Goo0VLi0goo00<]JgooOol02Woo00<aS7oo
JeX01goo00<aS7ooOol00goo0Sg_00<e[GooOol01Goo00@e[GooOol000=oo`03>Lioogoo00Aoo`03
>Lioogoo00Eoo`03?Nmoogoo00Qoo`03O00mkg`0071oo`0067oo0W`000<mkg`0Ool07Goo0Re[2Woo
0cg_00=oofLiOol00goo00<]JgooOol02Woo00<aS7ooJeX01goo00<aS7ooOol013g_0Woo00<e[Goo
Ool01Goo00@e[GooOol000=oo`03>Lioogoo00Aoo`03>Lioogoo00Eoo`03?Nmoogoo00Qoo`03O00m
kg`0071oo`005goo0g`000<mkgooOol06goo0Re[3goo0cg_0Woo00<]JgooOol02goo00<aS7ooJeX0
0goo1cg_1Woo00<e[GooOol01Goo00@e[GooOol000=oo`03>Lioogoo00Aoo`03>Lioogoo00Ioo`03
?Nmoogoo00Moo`03O00mkg`0071oo`005goo0W`000<mkg`0Ool06goo00<]JgooOol04Woo5Sg_0goo
00<aS7ooOol01goo00<e[GooOol017oo00De[GooOomoo`0000=oo`03>Lioogoo00Eoo`03>Lioogoo
00Eoo`03?Nmoogoo00Moo`03O00mkg`0071oo`0067oo00=l03g_O0006Woo0Re[57oo00<]JgooOol0
37oo00<aS7ooOol027oo00<aS7ooOol01Woo00<e[GooOol01Goo00De[GooOomoo`0000=oo`03>Lio
ogoo00Eoo`03>Lioogoo00Ioo`03?Nmoogoo00Eoo`04O00mkg`0O01`Ool001Qoo`03O00mkg`001Qo
o`8]JaEoo`03;F]oogoo00aoo`03<Haoogoo00Qoo`03<Haoogoo00Moo`03=Jeoogoo00Eoo`05=Jeo
ogooOol00003Ool00cW>Oomoo`05Ool00cW>Oomoo`06Ool00cg_Oomoo`05Ool017`0?Nml07`0L7oo
000HOol00g`0?Nml000GOol00be[Oomoo`0DOol00be[Oomoo`0<Ool00c6<Oomoo`09Ool00c6<Oomo
o`07Ool00cF]Oomoo`05Ool01CF]Oomoogoo00000goo00<icWooOol01Goo00<icWooOol01goo00<m
kgooOol00goo0W`000<mkg`0Ool0L7oo000HOol00g`0?Nml000EOol2;F/FOol00be[Oomoo`0=Ool0
0c6<Oomoo`08Ool00c6<Oomoo`07Ool00cF]Oomoo`06Ool01CF]Oomoogoo00000goo00<icWooOol0
1Woo00<icWooOol01Woo00<mkgooOol00goo0W`000<mkg`0Ool0L7oo000GOol2O0000cg_O01oo`0B
Ool2;F/GOol00be[Oomoo`0=Ool00c6<Oomoo`09Ool00c6<Oomoo`07Ool00cF]Oomoo`06Ool01CF]
Oomoogoo000017oo00<icWooOol01Goo00<icWooOol01goo00<mkgooOol00goo00=l03g_O000LGoo
000FOol3O0000cg_O01oo`0AOol00be[Oomoo`0FOol00be[Oomoo`0=Ool00c6<Oomoo`09Ool00c6<
Oomoo`08Ool00cF]Oomoo`06Ool01CF]Oomoogoo000017oo00<icWooOol01Goo00<icWooOol01goo
00<mkgooOol00goo00=l03g_O000LGoo000GOol00g`0?Nml000AOol2;F/GOol2;F/?Ool00c6<Oomo
o`0:Ool00c6<Oomoo`08Ool00cF]Oomoo`06Ool01CF]Oomoogoo000017oo00<icWooOol01Woo00<i
cWooOol01goo00@mkgooOomoo`9l0003?Nml07oo071oo`005goo00=l03g_O0003goo0Re[67oo00<]
JgooOol03Woo00<aS7ooOol02Woo00<aS7ooOol027oo00<e[GooOol01goo00De[GooOomoo`0000Ao
o`03>Lioogoo00Ioo`03>Lioogoo00Moo`04?NmoogooOol2O0000cg_O01oo`1`Ool001Moo`03O00m
kg`000ioo`03;F]oogoo01Moo`03;F]oogoo00moo`03<Haoogoo00Yoo`03<Haoogoo00Qoo`03=Jeo
ogoo00Moo`05=JeoogooOol00004Ool00cW>Oomoo`06Ool00cW>Oomoo`08Ool00cg_Oomoo`02O000
0cg_Oomoo`1`Ool001Moo`03O00mkg`000aoo`8]JaUoo`03;F]oogoo00moo`03<Haoogoo00Yoo`03
<Haoogoo00Uoo`03=Jeoogoo00Moo`05=JeoogooOol00004Ool00cW>Oomoo`06Ool00cW>Oomoo`08
Ool00cg_Ooml0002O0000cg_Oomoo`1`Ool001Moo`03O00mkg`000Yoo`8]JaYoo`03;F]oogoo00mo
o`03<Haoogoo00]oo`03<Haoogoo00Qoo`03=Jeoogoo00Moo`03=Jeoogoo009oo`03001oogoo009o
o`03>Lioogoo00Moo`03>Lioogoo00Qoo`05?Nml07`0?Nml001bOol001Moo`03O00mkg`000Uoo`03
;F]oogoo01Uoo`03;F]oogoo00moo`03<Haoogoo00]oo`03<Haoogoo00Uoo`03=Jeoogoo00Moo`03
=Jeoogoo009oo`03001oogoo009oo`03>Lioogoo00Moo`03>Lioogoo00Qoo`05?Nmoog`0?Nml001b
Ool001Ioo`9l0003?Nml07oo00Ioo`8]Ja]oo`03;F]oogoo011oo`03<Haoogoo00Yoo`03<Haoogoo
00Yoo`03=Jeoogoo00Moo`03=Jeoogoo009oo`03001oogoo009oo`03>Lioogoo00Moo`03>Lioogoo
00Uoo`04O00mkg`0O01bOol001Ioo`9l0003?Nml07oo00Aoo`8]Ja]oo`8]Ja9oo`03<Haoogoo00]o
o`03<Haoogoo00Uoo`03=Jeoogoo00Qoo`03=Jeoogoo009oo`03001oogoo009oo`03>Lioogoo00Qo
o`03>Lioogoo00Qoo`04O00mkg`0O01bOol001Moo`9l0003?Nml07oo009oo`03;F]oogoo01Yoo`03
;F]oogoo015oo`03<Haoogoo00]oo`03<Haoogoo00Yoo`03=Jeoogoo00Qoo`03=Jeoogoo009oo`03
001oogoo00=oo`03>Lioogoo00Moo`03>Lioogoo00Qoo`03O00mkg`007=oo`005goo0W`000<mkg`0
Ool00Re[77oo00<]JgooOol04Goo00<aS7ooOol037oo00<aS7ooOol02Woo00<e[GooOol027oo00<e
[GooOol00Woo00<007ooOol00goo00<icWooOol01goo00<icWooOol01goo0W`000<mkg`0Ool0LWoo
000HOol017`0?Nml02e[7Goo00<]JgooOol04Goo00<aS7ooOol037oo00<aS7ooOol02goo00<e[Goo
Ool027oo00<e[GooOol00Woo00<007ooOol00goo00<icWooOol01goo00<icWooOol01goo00=l03g_
O000M7oo000HOol00g`0?Nml000MOol00be[Oomoo`0BOol00c6<Oomoo`0<Ool00c6<Oomoo`0:Ool0
0cF]Oomoo`09Ool00cF]Oomoo`02Ool00`00Oomoo`03Ool00cW>Oomoo`08Ool00cW>Oomoo`06Ool0
0g`0?Nml001dOol001Moo`9l0003?Nml07oo01]oo`03;F]oogoo019oo`03<Haoogoo00aoo`03<Hao
ogoo00]oo`03=Jeoogoo00Uoo`03=Jeoogoo009oo`03001oogoo00=oo`03>Lioogoo00Qoo`03>Lio
ogoo00Ioo`03O00mkg`007Aoo`005goo0W`000<mkg`0Ool06Woo00<]JgooOol04Woo00<aS7ooOol0
3Goo00<aS7ooOol02goo00<e[GooOol02Goo00<e[GooOol00Woo00<007ooOol00goo00<icWooOol0
27oo00<icWooOol01Goo0W`000<mkg`0Ool0Lgoo000HOol2O0000cg_Oomoo`0GOol2;F/DOol00c6<
Oomoo`0=Ool00c6<Oomoo`0;Ool00cF]Oomoo`0:Ool00cF]Oomoo`02Ool00`00Oomoo`03Ool00cW>
Oomoo`09Ool00cW>Oomoo`04Ool2O0000cg_Oomoo`1cOol001Qoo`9l0003?Nmoogoo01Ioo`03;F]o
ogoo01Aoo`03<Haoogoo00eoo`03<Haoogoo00]oo`03=Jeoogoo00Yoo`03=Jeoogoo009oo`03001o
ogoo00=oo`03>Lioogoo00Uoo`03>Lioogoo00=oo`9l0003?Nml07oo07Aoo`0067oo0W`000<mkgoo
Ool05Goo00<]JgooOol057oo00<aS7ooOol03Goo00<aS7ooOol037oo00<e[GooOol02Goo00<e[Goo
Ool00goo00<007ooOol00goo00<icWooOol02Goo00<icWooOol00goo0W`000<mkgooOol0M7oo000H
Ool2O0000cg_O01oo`0DOol00be[Oomoo`0DOol00c6<Oomoo`0>Ool00c6<Oomoo`0<Ool00cF]Oomo
o`09Ool00cF]Oomoo`03Ool00`00Oomoo`03Ool00cW>Oomoo`09Ool00cW>Oomoo`03Ool00g`0?Nml
001fOol001Uoo`9l0003?Nmoogoo019oo`03;F]oogoo01Aoo`03<Haoogoo00ioo`03<Haoogoo00ao
o`03=Jeoogoo00Yoo`03=Jeoogoo00=oo`03001oogoo00Aoo`03>Lioogoo00Uoo`04>LioogooOol2
O0000cg_O01oo`1eOol001Uoo`9l0003?Nmoogoo015oo`03;F]oogoo01Aoo`03<Haoogoo00moo`03
<Haoogoo00aoo`03=Jeoogoo00Yoo`03=Jeoogoo00=oo`03001oogoo00Aoo`03>Lioogoo00Uoo`07
>LioogooOoml03g_O000Mgoo000IOol2O0000cg_Oomoo`0@Ool00be[Oomoo`0EOol00c6<Oomoo`0>
Ool00c6<Oomoo`0=Ool00cF]Oomoo`0:Ool00cF]Oomoo`03Ool00`00Oomoo`04Ool00cW>Oomoo`09
Ool00cW>Oomoo`02O0000cg_O01oo`1fOol001Uoo`9l0003?Nml07oo00ioo`8]JaMoo`03<Haoogoo
00moo`03<Haoogoo00aoo`03=Jeoogoo00]oo`03=Jeoogoo00=oo`03001oogoo00Aoo`03>Lioogoo
00Yoo`05>Lioog`0?Nml001hOol001Yoo`9l0003?Nmoogoo00aoo`03;F]oogoo01Ioo`03<Haoogoo
00moo`03<Haoogoo00eoo`03=Jeoogoo00]oo`03=Jeoogoo00=oo`03001oogoo00Aoo`03>Lioogoo
00Yoo`05>Lil07`0?Nml001hOol001Yoo`9l0003?Nml07oo00]oo`03;F]oogoo01Ioo`03<Haoogoo
011oo`03<Haoogoo00eoo`03=Jeoogoo00]oo`03=Jeoogoo00=oo`03001oogoo00Aoo`03>Lioogoo
00Yoo`04>Lil03g_O01iOol001]oo`9l0003?Nmoogoo00Uoo`03;F]oogoo01Moo`03<Haoogoo00mo
o`03<Haoogoo00ioo`03=Jeoogoo00]oo`03=Jeoogoo00=oo`03001oogoo00Aoo`03>Lioogoo00Yo
o`04>Lil03g_O01iOol001]oo`9l0003?Nml07oo00Qoo`03;F]oogoo01Moo`03<Haoogoo011oo`03
<Haoogoo00eoo`03=Jeoogoo00aoo`03=Jeoogoo00=oo`03001oogoo00Aoo`03>Lioogoo00Yoo`04
O00mkg`0O01iOol001aoo`9l0003?Nmoogoo00Ioo`03;F]oogoo01Moo`03<Haoogoo011oo`03<Hao
ogoo00ioo`03=Jeoogoo00aoo`03=Jeoogoo00=oo`03001oogoo00Aoo`03>Lioogoo00Uoo`9l0003
?Nml07oo07Uoo`0077oo0W`000<mkgooOol01Goo00<]JgooOol05goo00<aS7ooOol04Goo00<aS7oo
Ool03Woo00<e[GooOol02goo00<e[GooOol017oo00<007ooOol017oo00<icWooOol02Goo00Al03g_
O01l07Yoo`0077oo0g`000<mkgooOol00Woo0Re[6Goo00<aS7ooOol04Goo00<aS7ooOol03Woo00<e
[GooOol037oo00<e[GooOol017oo00<007ooOol01Goo00<icWooOol01goo0W`000<mkg`0Ool0NWoo
000LOol3O0001Cg_Oomoogoo;F/06goo00<aS7ooOol04Goo00<aS7ooOol03Woo00<e[GooOol037oo
00<e[GooOol017oo00<007ooOol01Goo00<icWooOol01goo00=l03g_O000O7oo000MOol3O0000cg_
Ool]J`0KOol00c6<Oomoo`0AOol00c6<Oomoo`0?Ool00cF]Oomoo`0<Ool00cF]Oomoo`04Ool00`00
Oomoo`05Ool00cW>Oomoo`06Ool2O0000cg_O01oo`1kOol001ioo`9l0003?Nl]Jgoo01Yoo`03<Hao
ogoo019oo`03<Haoogoo00moo`03=Jeoogoo00aoo`03=Jeoogoo00Aoo`03001oogoo00Eoo`03>Lio
ogoo00Eoo`9l0003?Nml07oo07aoo`007Woo0g`000<mkgooOol067oo00<aS7ooOol04Woo00<aS7oo
Ool03goo00<e[GooOol03Goo00<e[GooOol017oo00<007ooOol01Goo00<icWooOol01Goo00=l03g_
O000OWoo000OOol2O0000cg_Oomoo`0GOol00c6<Oomoo`0BOol00c6<Oomoo`0@Ool00cF]Oomoo`0=
Ool00cF]Oomoo`04Ool00`00Oomoo`05Ool00cW>Oomoo`04Ool2O0000cg_O01oo`1mOol001moo`=l
0003?Nmoogoo01Ioo`03<Haoogoo019oo`03<Haoogoo011oo`03=Jeoogoo00eoo`03=Jeoogoo00Ao
o`03001oogoo00Eoo`03>Lioogoo00=oo`9l0003?Nml07oo07ioo`0087oo0W`000<mkgooOol05Goo
00<aS7ooOol04Woo00<aS7ooOol047oo00<e[GooOol03Woo00<e[GooOol017oo00<007ooOol01Goo
00<icWooOol00Woo0W`000<mkg`0O000Ogoo000POol3O0000cg_Oomoo`0COol00c6<Oomoo`0COol0
0c6<Oomoo`0@Ool00cF]Oomoo`0>Ool00cF]Oomoo`04Ool00`00Oomoo`05Ool013W>Oomoogoo0W`0
00<mkg`0Ool0P7oo000QOol3O0000cg_Oomoo`0AOol00c6<Oomoo`0COol00c6<Oomoo`0AOol00cF]
Oomoo`0>Ool00cF]Oomoo`04Ool00`00Oomoo`05Ool00cW>Oomoo`02O0000cg_O01oo`21Ool0025o
o`Al0003?Nmoogoo011oo`03<Haoogoo01=oo`03<Haoogoo015oo`03=Jeoogoo00eoo`03=Jeoogoo
00Eoo`03001oogoo00Ioo`05>Lil07`0?Nml0023Ool002=oo`=l0003?Nmoogoo00ioo`03<Haoogoo
01=oo`03<Haoogoo015oo`03=Jeoogoo00ioo`03=Jeoogoo00Eoo`03001oogoo00Ioo`04>Lil07`0
?Nn4Ool002Aoo`9l0003?Nmoogoo00eoo`03<Haoogoo01Aoo`03<Haoogoo015oo`03=Jeoogoo00io
o`03=Jeoogoo00Eoo`03001oogoo00Ioo`9l0003?Nmoogoo08=oo`009Goo0W`000<mkgooOol02goo
00<aS7ooOol057oo00<aS7ooOol04Woo00<e[GooOol03Woo00<e[GooOol01Goo00<007ooOol01Goo
0W`000<mkg`0Ool0Q7oo000UOol3O0000cg_Oomoo`09Ool00c6<Oomoo`0EOol00c6<Oomoo`0AOol0
0cF]Oomoo`0?Ool00cF]Oomoo`05Ool00`00Oomoo`04Ool2O0000cg_O01oo`25Ool002Ioo`=l0003
?Nmoogoo00Qoo`03<Haoogoo01Aoo`03<Haoogoo019oo`03=Jeoogoo00moo`03=Jeoogoo00Eoo`03
001oogoo00=oo`9l0003?Nml07oo08Ioo`009goo0g`000<mkgooOol01Woo00<aS7ooOol05Goo00<a
S7ooOol04Woo00<e[GooOol03goo00<e[GooOol01Goo00<007ooOol00Woo0W`000<mkg`0Ool0Qgoo
000XOol3O0000cg_Oomoo`04Ool00c6<Oomoo`0EOol00c6<Oomoo`0COol00cF]Oomoo`0?Ool00cF]
Oomoo`05Ool01000Oomoogoo0W`000<mkg`0Ool0R7oo000YOol3O0000cg_O01oo`02Ool00c6<Oomo
o`0FOol00c6<Oomoo`0BOol00cF]Oomoo`0@Ool00cF]Oomoo`05Ool00`00Oomoo`02O0000cg_O01o
o`29Ool002Yoo`=l0005?Nml07ooOolaS00GOol00c6<Oomoo`0COol00cF]Oomoo`0@Ool00cF]Oomo
o`05Ool00`00Ooml0002?Nl00g`0Oomoo`29Ool002aoo`9l0003?Nml036<01Qoo`03<Haoogoo01=o
o`03=Jeoogoo011oo`03=Jeoogoo00Eoo`9l0003?Nml07`008aoo`00;Goo0W`00Sg_5goo00<aS7oo
Ool04goo00<e[GooOol04Goo00<e[GooOol017oo00=l03g_?Nl00W`0SGoo000]Ool4O0000cg_O01o
o`0DOol00c6<Oomoo`0COol00cF]Oomoo`0@Ool00cF]Oomoo`04Ool017`0?Nml07`0Sgoo000^Ool4
O0000cg_O01oo`0BOol00c6<Oomoo`0DOol00cF]Oomoo`0@Ool00cF]Oomoo`02Ool00g`0?Nlmk`02
O02@Ool0031oo`=l008mk`03O01oogoo00moo`03<Haoogoo01Aoo`03=Jeoogoo011oo`03=Jeoogoo
009l0003?Nml07`0009l091oo`00<Woo0g`000<mkg`0O0003Woo00<aS7ooOol057oo00<e[GooOol0
4Goo00<e[G`0O0000Sg_0g`000=oo`00Ool0Sgoo000cOol3O002?Nl00g`0Oomoo`0;Ool00c6<Oomo
o`0DOol00cF]Oomoo`0?Ool3O002?Nl3O003Ool00`00Oomoo`2>Ool003Aoo`Al008mk`9l00Uoo`03
<Haoogoo01Eoo`03=Jeoogoo00eoo`=l008mk`=l00Eoo`03001oogoo08ioo`00=Woo17`00Sg_0g`0
1Woo00<aS7ooOol057oo00<e[GooOol037oo0g`00Sg_0g`01goo00<007ooOol0SWoo000hOol4O002
?Nl3O003Ool00c6<Oomoo`0EOol00cF]Oomoo`08Ool4O003?Nl3O009Ool00`00Oomoo`2>Ool003]o
o`=l00<mk`=l0003<Haoogoo01Eoo`03=Jeoogoo00Eoo`=l00@mk`=l00aoo`03001oogoo08ioo`00
?Woo0g`00cg_0g`05Goo00@e[GooOomoo`El008mk`El00ioo`03001oogoo08ioo`00@7oo17`013g_
2G`027oo1g`01Cg_0g`04Woo00<007ooOol0SWoo0013Ool5O008?Nl;O005?Nl4O00FOol00`00Oomo
o`2>Ool004Moo`Ul00/mk`Il01Uoo`03001oogoo08ioo`00Cgoo37`07goo00<007ooOol0SWoo001j
Ool00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomo
o`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yo
o`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo
08ioo`00\
\>"],
  ImageRangeCache->{{{0, 266.938}, {360.25, 0}} -> {-8.03071, -15.7001, 
  0.0822356, 0.0822356}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.35429 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12  scalefont  setfont
% Scaling calculations
0.457143 0.0571429 0.897143 0.0571429 [
[ 0 0 0 0 ]
[ 1 1.35429 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
0 .89714 m
1 .89714 L
s
.45714 0 m
.45714 1.35429 L
s
0 0 m
1 0 L
1 1.35429 L
0 1.35429 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 1 0 r
.60417 .89714 m
.60417 .89714 .02857 0 365.73 arc
F
0 g
2.5 Mabswid
.58703 .89714 m
.62131 .89714 L
s
.3 g
.45714 .89714 m
.6903 .732 L
s
.016 g
.5 Mabswid
.45714 .89714 m
.72251 .68669 L
s
.032 g
.45714 .89714 m
.7427 .63671 L
s
.048 g
.45714 .89714 m
.74476 .58507 L
s
.065 g
.45714 .89714 m
.72601 .53785 L
s
.081 g
.45714 .89714 m
.6882 .50269 L
s
.097 g
.45714 .89714 m
.63735 .48616 L
s
.113 g
.45714 .89714 m
.58184 .49147 L
s
.129 g
.45714 .89714 m
.52961 .51752 L
s
.145 g
.45714 .89714 m
.48589 .55968 L
s
.161 g
.45714 .89714 m
.45249 .61147 L
s
.177 g
.45714 .89714 m
.42892 .66612 L
s
.194 g
.45714 .89714 m
.41374 .71736 L
s
.21 g
.45714 .89714 m
.40465 .75981 L
s
.226 g
.45714 .89714 m
.39775 .7898 L
s
.242 g
.45714 .89714 m
.38759 .80646 L
s
.258 g
.45714 .89714 m
.36851 .81232 L
s
.274 g
.45714 .89714 m
.33669 .81284 L
s
.29 g
.45714 .89714 m
.29148 .8149 L
s
.306 g
.45714 .89714 m
.23579 .82524 L
s
.323 g
.45714 .89714 m
.17544 .84942 L
s
.339 g
.45714 .89714 m
.11851 .89122 L
s
.355 g
.45714 .89714 m
.07451 .95152 L
s
.371 g
.45714 .89714 m
.05303 1.02678 L
s
.387 g
.45714 .89714 m
.06118 1.10831 L
s
.403 g
.45714 .89714 m
.10086 1.18357 L
s
.419 g
.45714 .89714 m
.16724 1.23968 L
s
.435 g
.45714 .89714 m
.2498 1.26745 L
s
.452 g
.45714 .89714 m
.33557 1.264 L
s
.468 g
.45714 .89714 m
.41286 1.23292 L
s
.484 g
.45714 .89714 m
.4738 1.18237 L
s
.5 g
.45714 .89714 m
.51514 1.12254 L
s
.516 g
.45714 .89714 m
.53805 1.06346 L
s
.532 g
.45714 .89714 m
.54764 1.01302 L
s
.548 g
.45714 .89714 m
.55187 .97509 L
s
.565 g
.45714 .89714 m
.55944 .9481 L
s
.581 g
.45714 .89714 m
.57654 .92531 L
s
.597 g
.45714 .89714 m
.60417 .89714 L
s
.613 g
.45714 .89714 m
.63718 .85477 L
s
.629 g
.45714 .89714 m
.66551 .79346 L
s
.645 g
.45714 .89714 m
.67685 .7145 L
s
.661 g
.45714 .89714 m
.65978 .62576 L
s
.677 g
.45714 .89714 m
.60717 .54097 L
s
.694 g
.45714 .89714 m
.51953 .47735 L
s
.71 g
.45714 .89714 m
.40704 .4512 L
s
.726 g
.45714 .89714 m
.28847 .47226 L
s
.742 g
.45714 .89714 m
.18628 .53936 L
s
.758 g
.45714 .89714 m
.11955 .63995 L
s
.774 g
.45714 .89714 m
.09811 .7541 L
s
.79 g
.45714 .89714 m
.12039 .86095 L
s
.806 g
.45714 .89714 m
.17539 .94453 L
s
.823 g
.45714 .89714 m
.24701 .99721 L
s
.839 g
.45714 .89714 m
.31915 1.02029 L
s
.855 g
.45714 .89714 m
.38028 1.02247 L
s
.871 g
.45714 .89714 m
.42674 1.01599 L
s
.887 g
.45714 .89714 m
.46349 1.01125 L
s
.903 g
.45714 .89714 m
.501 1.01171 L
s
.919 g
.45714 .89714 m
.54932 1.01168 L
s
.935 g
.45714 .89714 m
.6118 .99857 L
s
.952 g
.45714 .89714 m
.68163 .95857 L
s
.968 g
.45714 .89714 m
.74252 .88337 L
s
.984 g
.45714 .89714 m
.7732 .77541 L
s
1 g
.45714 .89714 m
.75442 .65018 L
s
1 0 0 r
2.5 Mabswid
.6903 .732 m
.71483 .69921 L
.72542 .68145 L
.73473 .66172 L
.73869 .65096 L
.74163 .64105 L
.7428 .63624 L
.7439 .631 L
.74475 .62607 L
.74539 .62145 L
.7457 .61865 L
.74593 .61608 L
.74613 .61323 L
.74622 .61166 L
.74629 .61017 L
.74633 .60874 L
.74636 .60721 L
.74638 .60577 L
.74638 .60447 L
.74636 .60293 L
.74632 .60127 L
.74626 .5997 L
.74619 .59826 L
.74602 .59571 L
.74582 .59334 L
.7452 .58797 L
.74437 .58278 L
.74323 .57728 L
.7404 .5671 L
.73697 .55796 L
.73234 .54829 L
.72645 .53851 L
.71442 .52348 L
.70646 .51583 L
.69831 .50931 L
.681 .49879 L
.6716 .49458 L
.66088 .49086 L
.65139 .48842 L
.64597 .48736 L
.64099 .4866 L
.6363 .48606 L
.63364 .48582 L
.63118 .48565 L
.62902 .48554 L
.62664 .48546 L
.62415 .48542 L
.62182 .48542 L
.6191 .48547 L
.61758 .48552 L
Mistroke
.6162 .48558 L
.61351 .48574 L
.61097 .48594 L
.60528 .48654 L
.59913 .48746 L
.58795 .48981 L
.57777 .49273 L
.55878 .50025 L
.53959 .51077 L
.52152 .52369 L
.5036 .53982 L
.47538 .57367 L
.44932 .6177 L
.43085 .66076 L
.4178 .70169 L
.40955 .73565 L
.4033 .76663 L
.40071 .77887 L
.39823 .78828 L
.39547 .79581 L
.39388 .79899 L
.39192 .80201 L
.38969 .80461 L
.38698 .80691 L
.38406 .80866 L
.38108 .80993 L
.37941 .81047 L
.37747 .81099 L
.37547 .81141 L
.37319 .81179 L
.37094 .81209 L
.36878 .8123 L
.3665 .81247 L
.36425 .8126 L
.36297 .81265 L
.36152 .81271 L
.35997 .81275 L
.35848 .81278 L
.35705 .8128 L
.35572 .81282 L
.35423 .81283 L
.35263 .81284 L
.35097 .81285 L
.35002 .81285 L
.34915 .81285 L
.34743 .81285 L
.34577 .81284 L
.34393 .81284 L
.34291 .81284 L
.34194 .81284 L
Mistroke
.34088 .81284 L
.33971 .81284 L
.3387 .81284 L
.33761 .81284 L
.33657 .81284 L
.33559 .81284 L
.33373 .81285 L
.33169 .81287 L
.32945 .81289 L
.32745 .81292 L
.32531 .81296 L
.32138 .81305 L
.31667 .8132 L
.31214 .81339 L
.30703 .81366 L
.30139 .81404 L
.29081 .81497 L
.28034 .8162 L
.25974 .81958 L
.23788 .82466 L
.21389 .83222 L
.19313 .84065 L
.17034 .85225 L
.14865 .86606 L
.12693 .88333 L
.1051 .90554 L
.08756 .92881 L
.07351 .95355 L
.06702 .96833 L
.06206 .98228 L
.05828 .99572 L
.05663 1.00293 L
.05516 1.01065 L
.0541 1.01748 L
.05319 1.02505 L
.05288 1.02839 L
.0526 1.03199 L
.0524 1.0354 L
.05226 1.03852 L
.05214 1.04263 L
.0521 1.04651 L
.05213 1.04999 L
.05222 1.05376 L
.0524 1.05789 L
.05252 1.05997 L
.05268 1.06226 L
.0534 1.07007 L
.05434 1.07741 L
.05563 1.08525 L
.0587 1.09933 L
Mistroke
.06395 1.11691 L
.07031 1.1332 L
.08577 1.1624 L
.10517 1.18877 L
.12987 1.21354 L
.15387 1.23157 L
.1828 1.24767 L
.19921 1.25457 L
.21523 1.25996 L
.22989 1.2638 L
.2461 1.2669 L
.25536 1.26816 L
.26379 1.26898 L
.26847 1.26931 L
.27093 1.26945 L
.27353 1.26957 L
.2758 1.26964 L
.2783 1.26971 L
.2827 1.26975 L
.28713 1.26971 L
.29117 1.26961 L
.2934 1.26953 L
.29582 1.26941 L
.30022 1.26914 L
.30432 1.26881 L
.30866 1.26839 L
.31643 1.26743 L
.33251 1.26466 L
.34698 1.2612 L
.36252 1.25646 L
.3784 1.25044 L
.40387 1.23813 L
.4296 1.22189 L
.45449 1.20179 L
.47442 1.18168 L
.49433 1.1567 L
.50951 1.1329 L
.52072 1.11116 L
.53041 1.08764 L
.53765 1.06492 L
.543 1.04236 L
.54635 1.02271 L
.5484 1.00647 L
.55015 .98968 L
.55094 .98235 L
.55172 .97615 L
.55255 .97077 L
.5536 .96531 L
.55493 .95991 L
.55645 .95513 L
Mistroke
.55848 .95011 L
.56106 .94505 L
.56692 .93632 L
.6043 .897 L
.6106 .89003 L
Mfstroke
.5 g
1 Mabswid
.6903 .732 m
.71015 .70614 L
.72834 .67583 L
.7355 .6598 L
.73874 .65082 L
.74131 .64224 L
.74326 .63419 L
.7441 .62992 L
.74485 .6254 L
.74537 .62159 L
.74582 .61739 L
.74611 .61357 L
.74629 .60999 L
.74635 .60779 L
.74638 .60544 L
.74632 .60123 L
.74621 .59866 L
.74606 .59624 L
.74589 .59407 L
.74566 .59174 L
.74512 .58739 L
.74438 .58284 L
.74262 .57477 L
.7404 .56712 L
.73787 .56014 L
.73048 .54494 L
.7254 .53696 L
.71998 .52979 L
.70833 .5175 L
.6938 .50618 L
.68479 .50077 L
.67601 .49644 L
.66873 .49348 L
.66083 .49084 L
.65194 .48854 L
.64793 .48772 L
.64361 .48698 L
.63947 .48641 L
.63569 .486 L
.63186 .4857 L
.62823 .48551 L
.62398 .48542 L
.62005 .48545 L
.61572 .48561 L
.61113 .48592 L
.60649 .48639 L
.60225 .48696 L
.59273 .48869 L
.58396 .49086 L
.5757 .49341 L
Mistroke
.55764 .50079 L
.53877 .51129 L
.52189 .52339 L
.50703 .53645 L
.48217 .56442 L
.45975 .59822 L
.44041 .63686 L
.42734 .67065 L
.41666 .7059 L
.40369 .76469 L
.40158 .77497 L
.39927 .78464 L
.39689 .79231 L
.39433 .79816 L
.3927 .8009 L
.3907 .80353 L
.38834 .80586 L
.38584 .80767 L
.38327 .80904 L
.38068 .81007 L
.37754 .81097 L
.37585 .81134 L
.3739 .81169 L
.37208 .81195 L
.37006 .81218 L
.36774 .81238 L
.3655 .81253 L
.36333 .81264 L
.36122 .81272 L
.35882 .81277 L
.35743 .8128 L
.35614 .81282 L
.35369 .81284 L
.35134 .81285 L
.34869 .81285 L
.34578 .81284 L
.34335 .81284 L
.34067 .81284 L
.33764 .81284 L
.33471 .81285 L
.33128 .81287 L
.328 .81291 L
.32608 .81295 L
.32431 .81298 L
.32024 .81308 L
.31623 .81322 L
.31176 .81341 L
.30334 .8139 L
.29518 .81455 L
.2862 .81547 L
Mistroke
.26934 .81784 L
.25124 .82136 L
.23409 .82572 L
.2138 .83225 L
.19431 .84012 L
.16006 .85842 L
.14138 .8714 L
.12486 .8852 L
.10783 .90242 L
.09127 .92333 L
.07782 .94513 L
.06764 .96679 L
.06046 .98754 L
.05732 .99975 L
.05504 1.01136 L
.05407 1.01775 L
.05332 1.02385 L
.0528 1.02935 L
.0524 1.03537 L
.05215 1.04195 L
.05211 1.04528 L
.05212 1.04896 L
.05229 1.05549 L
.05263 1.06162 L
.05317 1.06791 L
.05395 1.07463 L
.0559 1.08672 L
.05913 1.10102 L
.06292 1.11387 L
.07398 1.14116 L
.08782 1.1656 L
.10329 1.18655 L
.11971 1.20426 L
.14148 1.22287 L
.1633 1.23742 L
.18709 1.24962 L
.19981 1.2548 L
.21398 1.25958 L
.22727 1.26318 L
.23973 1.26582 L
.25174 1.26771 L
.25847 1.2685 L
.26457 1.26905 L
.2719 1.2695 L
.27559 1.26964 L
.27962 1.26973 L
.28677 1.26972 L
.29341 1.26952 L
.29744 1.26932 L
.30124 1.26906 L
Mistroke
.30833 1.26842 L
.31593 1.2675 L
.32412 1.26624 L
.33787 1.26348 L
.35219 1.25974 L
.37701 1.25102 L
.40103 1.23967 L
.42161 1.22738 L
.4421 1.2124 L
.46235 1.19434 L
.49256 1.15918 L
.51441 1.12395 L
.52437 1.10296 L
.53185 1.08359 L
.53719 1.06658 L
.54151 1.04942 L
.54492 1.03187 L
.54714 1.01694 L
.55033 .98792 L
.5516 .97705 L
.55308 .96783 L
.55409 .96313 L
.5554 .95831 L
.55832 .95046 L
.56199 .94348 L
.56693 .93631 L
.57871 .92306 L
.59549 .90621 L
.61637 .8833 L
.63508 .85803 L
.65411 .82346 L
.66241 .80284 L
.66634 .79071 L
.66958 .77876 L
.67212 .7672 L
.67326 .76096 L
.67431 .75425 L
.67507 .74851 L
.67575 .74212 L
.67624 .73623 L
.67657 .73066 L
.67682 .72361 L
.67688 .71959 L
.67687 .71583 L
.67672 .7089 L
.67634 .70146 L
.67575 .69407 L
.675 .68707 L
.67305 .67388 L
.66979 .65812 L
Mistroke
.66587 .64358 L
.65358 .61093 L
.63949 .58413 L
.62054 .55668 L
.59902 .5325 L
.57648 .5124 L
.54669 .49171 L
.52966 .48226 L
.51068 .47346 L
.49344 .46687 L
.47377 .46087 L
.45538 .4566 L
.43777 .45368 L
.42877 .45262 L
.41909 .45178 L
.4099 .45129 L
.40152 .45109 L
.39162 .45117 L
.38603 .45135 L
.38088 .45162 L
.37139 .45235 L
.36136 .45345 L
.35176 .45483 L
.34148 .45666 L
.32305 .46089 L
.30145 .46744 L
.28215 .47485 L
.24953 .49104 L
.21645 .51301 L
.18813 .53753 L
.16485 .5631 L
.14354 .59291 L
.12494 .62741 L
.11799 .64389 L
.11179 .66156 L
.10703 .67832 L
.10358 .69369 L
.10198 .70252 L
.10056 .71212 L
.09992 .71739 L
.09941 .72225 L
.09865 .73182 L
.09826 .73999 L
.09808 .74897 L
.0982 .75829 L
.09858 .76697 L
.0989 .77184 L
.09935 .77712 L
.10041 .78667 L
.10174 .79588 L
Mistroke
.10324 .80434 L
.10751 .82311 L
.11335 .84248 L
.12752 .87649 L
.14386 .905 L
.1648 .93288 L
.18952 .95815 L
.21253 .97654 L
.23473 .99068 L
.25936 1.00294 L
.2721 1.00803 L
.28547 1.01253 L
.29723 1.01581 L
.30994 1.01866 L
.3212 1.02061 L
.33147 1.02192 L
.33721 1.02247 L
.3403 1.02271 L
.34314 1.02289 L
.3481 1.02314 L
.35069 1.02323 L
.35343 1.0233 L
.35635 1.02334 L
.35948 1.02335 L
.3624 1.02332 L
.36505 1.02327 L
.36742 1.0232 L
.36999 1.0231 L
.3751 1.02284 L
.37987 1.02251 L
.38428 1.02213 L
.39227 1.02129 L
.40895 1.01898 L
.43515 1.01457 L
.4471 1.0128 L
.45275 1.01213 L
.45789 1.01164 L
.46071 1.01143 L
.4638 1.01124 L
.46692 1.01109 L
.46863 1.01103 L
.47022 1.01099 L
.47308 1.01094 L
.4757 1.01092 L
.47876 1.01094 L
.4817 1.01098 L
.48427 1.01104 L
.48715 1.01113 L
.49312 1.01136 L
.50443 1.01186 L
Mistroke
.51118 1.01214 L
.51504 1.01226 L
.5188 1.01236 L
.52236 1.01243 L
.52635 1.01246 L
.53005 1.01245 L
.53357 1.0124 L
.5379 1.01229 L
.54012 1.01221 L
.54259 1.0121 L
.54704 1.01184 L
.55128 1.01153 L
.56118 1.01052 L
.56692 1.00975 L
.57228 1.00891 L
.58221 1.00701 L
.59338 1.00432 L
.61453 .99757 L
.6357 .98842 L
.65853 .97549 L
.67786 .96163 L
.69854 .94313 L
.71879 .92012 L
.7378 .89186 L
.75154 .86463 L
.75804 .84813 L
.76327 .83182 L
.76578 .82243 L
.76814 .81203 L
.76981 .80321 L
.77134 .79336 L
.7726 .78251 L
.77312 .77651 L
.77349 .77085 L
.77386 .76064 L
.77392 .75485 L
.77386 .74953 L
.77347 .7392 L
.77277 .72954 L
.77162 .71888 L
.76995 .70747 L
.76561 .68625 L
.76027 .66703 L
.75442 .65018 L
Mfstroke
0 g
.5 Mabswid
.45714 .89714 m
1 .89714 L
s
% Start of user PostScript
0 0 9.5 0 MAarrowhead1
% End of user PostScript
0 0 1 r
.45714 .89714 m
.45714 .89714 .05714 0 365.73 arc
F
1 0 1 r
2.5 Mabswid
newpath
.45714 .89714 .05714 0 365.73 arc
s
.38286 .39046 m
.38286 .4476 L
.41714 .4476 L
.41714 .39046 L
F
.4 .4476 m
.4 .89714 L
s
0 g
gsave
.97143 .93714 -66.3438 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.812500 moveto
 460.000000 19.812500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.812500 lineto
closepath
clip newpath
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
69.687500 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Helvetica-Bold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica-Bold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Helvetica-Bold
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}},
  ImageSize->{214.375, 289},
  ImageMargins->{{144.75, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004;0001JA000`40O003h00ONWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08io
o`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<0
07ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo
001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00
Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool0
07Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001o
ogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00
NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007oo
Ool0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001j
Ool00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomo
o`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yo
o`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo
08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo
00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08io
o`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<0
07ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo
001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00
Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool0
07Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001o
ogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00
NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007oo
Ool0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001j
Ool00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00IWoo2G`O2goo00<007ooOol0SWoo001VOol9
O1l;Ool00`00Oomoo`2>Ool006Ioo`Ul7`]oo`03001oogoo08ioo`00IWoo2G`O2goo00<007ooOol0
SWoo001VOol9O1l;Ool00`00Oomoo`2>Ool006Ioo`Ul7`]oo`03001oogoo08ioo`00IWoo2G`O2goo
00<007ooOol0SWoo001VOol9O1l;Ool00`00Oomoo`2>Ool006Ioo`Ul7`]oo`03001oogoo08ioo`00
IWoo2G`O2goo00<007ooOol0SWoo001VOol9O1l;Ool00`00Oomoo`2>Ool006Ioo`Ul7`]oo`03001o
ogoo08ioo`00IWoo2G`O2goo00<007ooOol0SWoo001VOol9O1l;Ool00`00Oomoo`2>Ool006Ioo`Ul
7`]oo`03001oogoo08ioo`00IGoo13g_0g`O1Cg_2Goo00<007ooOol0SWoo001MOol8?Nl4Ool3O1l0
0e[FOomoo`02Ool6?Nl3Ool00`00Oomoo`2>Ool005Uoo`@mk`aoo`=l7`03F]Ioogoo00Qoo`Dmkhmo
o`00EGoo13g_47oo0g`O00=JeWooOol02goo00<007oo?Nl013g_RWoo001BOol3?NlDOol3O1l00e[F
Oomoo`0;Ool00`00Oomoo`04Ool4?Nn6Ool004moo`<mkaMoo`=l7`03OomJeWoo00]oo`03001oogoo
00Qoo`8mkhAoo`00CGoo0Sg_6Woo0g`O00=ooe[FOol02goo00<007ooOol02Woo0Sg_PWoo001:Ool3
?Nl00e[FOomoo`0IOol3O1l00gooF]Ioo`0;Ool00`00Oomoo`0<Ool2?Nn0Ool004Qoo`8mk`Aoo`03
F]Ioogoo01Qoo`=l7`03OomJeWoo00]oo`03001oogoo00eoo`03E[Dmkcg_01Eoo`Ul061oo`00AWoo
0Sg_1Woo00=JeWooOol067oo0g`O00=ooe[FOol02goo00<007ooOol03Goo00AF]GooOolmka1oo`Il
00Dmk`Il05aoo`00A7oo0Sg_2Goo00=JeWooOol05goo0g`O00=ooe[FOol02goo00<007ooOol03Goo
00AF]GooOomoo`8mk`Uoo`Al00Lmk`El00Hmk`=l05Uoo`00@Woo0Sg_2goo00=JeWooOol05goo0g`O
00=ooe[FOol02goo00<007ooOol037oo00=F]GooOol017oo0Sg_17oo0W`01Cg_1g`017oo1g`00Sg_
17`0EWoo0011Ool00cg_Oomoo`0;Ool00e[FOomoo`0GOol3O1l00gooF]Ioo`0;Ool00`00Oomoo`0<
Ool00eJeOomoo`06Ool013g_O01l07`00Sg_1g`02Woo00@8@WooOomoo`Al00@mk`9l05Aoo`00?goo
0Sg_3goo00=JeWooOol05Woo0g`O0Woo00=JeWooOol02Goo00<007ooOol037oo00=F]GooOol01Woo
00Al03g_?Nlmk`Al000336=oogoo00aoo`03249oogoo00Aoo`El008mk`03O01oogoo055oo`00?Woo
00<mkgooOol03goo00=JeWooOol05Woo0g`O0Woo00=JeWooOol02Goo00<007ooOol037oo00=F]Goo
Ool017oo0W`00Sg_00=l03g_O0000goo00<<HgooOol02goo00<8@WooOol027oo17`00Sg_00=l07oo
Ool0Cgoo000mOol00cg_Oomoo`0AOol00e[FOomoo`0EOol3O1l2Ool00e[FOomoo`09Ool00`00Oomo
o`0<Ool00eJeOomoo`02Ool2O002?Nl3O0000goo?Nmoo`02Ool00`aSOomoo`0;Ool00`Q2Oomoo`0:
Ool4O0000cg_O01l001?Ool003]oo`8mkaAoo`03F]Ioogoo01Eoo`=l7`9oo`03F]Ioogoo00Uoo`03
001oogoo00aoo`03E[Eoogoo009oo`03O00mkg`0009l00Aoo`8mk`0336=oogoo00]oo`03249oogoo
00aoo`05249l07`0O00mk`03O01=Ool003Yoo`03?Nmoogoo01Aoo`03F]Ioogoo01Eoo`=l7`9oo`03
F]Ioogoo00Uoo`03001oogoo00aoo`06E[EoogooOoml03g_0W`027oo00<mkgooOol02goo00<8@Woo
Ool02goo00<8@WooOol00g`000<mkg`0O000CGoo000iOol00cg_Oomoo`0FOol00e[FOomoo`0DOol3
O1l2Ool00e[FOomoo`09Ool00`00Oomoo`0;Ool015JeOomoog`00Sg_0W`02Goo00<<Hcg_Ool02Woo
00<8@WooOol037oo00<8@WooOol00Woo0W`000<mkg`0O000C7oo000gOol2?NlIOol00e[FOomoo`0D
Ool3O1l2Ool00e[FOomoo`09Ool00`00Oomoo`0;Ool015JeOoml03g_0g`02Woo00<<Hgoo?Nl02Woo
00<8@WooOol02goo00<8@WooOol01Goo00Al03g_O01l04]oo`00=Woo00<mkgooOol06Woo00=JeWoo
Ool04goo0g`O0Woo00=JeWooOol02Goo00<007ooOol02goo00=F]G`0?Nl00W`000<<HgooOol027oo
00@<HgooOomoo`8mk`Qoo`03249oogoo00]oo`03249oogoo00Ioo`04O00mkg`0O01:Ool003Eoo`03
?Nmoogoo01]oo`03F]Ioogoo01=oo`=l7`9oo`03F]Ioogoo00Uoo`03001oogoo00]oo`05O00mkg`0
O00<H`0;Ool00`aSOomoo`03Ool00cg_Oomoo`04Ool00`Q2Oomoo`0;Ool00`Q2Oomoo`08Ool00g`0
?Nml001:Ool003=oo`8mkaioo`03F]Ioogoo01=oo`=l7`=oo`03F]Ioogoo00Qoo`03001oogoo00Uo
o`9l0005?Nml07`0Ool<H`0;Ool00`aSOomoo`04Ool00cg_Oomoo`03Ool00`Q2Oomoo`0:Ool00`Q2
Oomoo`0:Ool017`0?Nml07`0B7oo000bOol00cg_Oomoo`0OOol00e[FOomoo`0BOol3O1l3Ool00e[F
Oomoo`08Ool00`00Oomoo`08Ool2O0000cg_O01l0002Ool00`aSOomoo`08Ool00`aSOomoo`06Ool0
1Cg_Oomoogoo24803Goo00<8@WooOol02Woo0W`000<mkg`0Ool0Agoo000aOol00cg_G_Moo`0POol0
0e[FOomoo`0BOol3O1l3Ool00e[FOomoo`08Ool00`00Oomoo`07Ool2O0000cg_O01F]@03Ool00`aS
Oomoo`08Ool00`aSOomoo`07Ool013g_Oomoo`Q237oo00<8@WooOol037oo0W`000<mkg`0Ool0AWoo
000`Ool013g_Oomooekg8Goo00=JeWooOol04Goo0g`O0goo00=JeWooOol027oo00<007ooOol01Woo
0W`000<mkg`0E[D017oo00<<HgooOol027oo00<<HgooOol01goo00=F]Cg_24803Goo00<8@WooOol0
37oo00@48G`0?Nml04Moo`00;goo00<mkgooOol00Woo00=NmgooOol07Woo00=JeWooOol04Goo0g`O
0goo00=JeWooOol027oo00<007ooOol01Goo0W`000@mkg`0OomF]@=oo`0336=oogoo00Qoo`0336=o
ogoo00Moo`04E[Eoogoo?Nl<Ool00`Q2Oomoo`0<Ool01P@QOoml07`0?Nml04Ioo`00;goo00<mkgoo
Ool00Woo00=NmgooOol07Woo00=JeWooOol04Goo0g`O0goo00=JeWooOol027oo00<007ooOol017oo
0W`000Dmkg`0OomooeJe00=oo`0336=oogoo00Qoo`0336=oogoo00Moo`05E[Eoogoo248mk`0:Ool0
0`Q2Oomoo`0<Ool01`@QOomoogooO00mkg`004Ioo`00;Woo00<mkgooOol017oo00=NmgooOol07Woo
00=JeWooOol047oo0g`O0goo00=JeWooOol027oo00<007ooOol017oo00=l03g_O0000goo00EF]Goo
Oomoo`aS00Yoo`0336=oogoo00Ioo`04E[Eoogoo2482Ool00cg_Oomoo`07Ool00`Q2Oomoo`0;Ool0
0`@QOomoo`02Ool2O0000cg_Oomoo`14Ool002eoo`03?Nmoogoo00Ioo`03G_Moogoo01eoo`03F]Io
ogoo011oo`=l7`=oo`03F]Ioogoo00Qoo`03001oogoo00=oo`03O00mkg`000Aoo`05E[EoogooOol<
H`09Ool00`aSOomoo`07Ool015JeOomoo`Q20goo00<mkgooOol01Goo00<8@WooOol037oo00<48Goo
Ool00Woo0W`000<mkg`0Ool0A7oo000/Ool00cg_Oomoo`08Ool00ekgOomoo`0MOol00e[FOomoo`0?
Ool3O1l4Ool00e[FOomoo`07Ool00`00Oomoo`02Ool017`0?Nml07`017oo00EF]GooOomoo`aS00Uo
o`0336=oogoo00Moo`03E[Eoo`Q200Aoo`03?Nmoogoo00Eoo`03249oogoo00]oo`03125oogoo00Ao
o`9l0003?Nmoogoo04=oo`00:goo00<mkgooOol02Goo00=NmgooOol07Goo00=JeWooOol03goo0g`O
17oo00=JeWooOol01goo00H007ooOomoog`0?Nl2O005Ool01EJeOomoogoo36<02Goo00<<HgooOol0
1Woo00AF]GooOol8@PEoo`03?Nmoogoo00=oo`03249oogoo00]oo`03125oogoo00Eoo`9l0003?Nml
07oo04=oo`00:Woo00<mkgooOol02goo00=NmgooOol077oo00=JeWooOol03goo0g`O17oo00=JeWoo
Ool01goo00<007ooO0000W`000<mkg`048@017oo00EF]GooOomoo`aS00Yoo`0336=oogoo00Ioo`03
E[Eoo`Q200Moo`03?Nmoogoo009oo`03249oogoo00Yoo`03125oogoo00Moo`9l0003?Nmoogoo049o
o`00:Woo00<mkgooOol037oo00=NmgooOol077oo00=JeWooOol03Woo0g`O17oo00=JeWooOol01goo
00P007ooO01l03g_O01ooa2417oo00EF]GooOomoo`aS00Uoo`0336=oogoo00Ioo`04E[Eoogoo2487
Ool01Cg_Oomoogoo24803Goo00<48GooOol01goo0W`000<mkg`0Ool0@Woo000YOol00cg_Oomoo`0>
Ool00ekgOomoo`0KOol00e[FOomoo`0>Ool3O1l4Ool00e[FOomoo`07Ool01@00O01l03g_O0000Woo
00<@Q7ooOol00Woo00EF]GooOomoo`aS00Uoo`0336=oogoo00Ioo`03E[Eoo`Q200Uoo`03?Nmoo`Q2
00eoo`03125oogoo00Qoo`9l0003?Nml07oo049oo`00:7oo00<mkgooOol03goo00=NmgooOol077oo
00=JeWooOol03Goo0g`O17oo00=JeWooOol01goo00@007`0O00mk`=oo`0348Aoogoo009oo`05E[Eo
ogooOol<H`09Ool00`aSOomoo`05Ool015JeOomoo`Q22Goo00<mkgoo248037oo00<48GooOol02Woo
00=l03g_O000@goo000WOol00cg_Oomoo`0AOol00ekgOomoo`0KOol00e[FOomoo`0=Ool3O1l4Ool0
0e[FOomoo`07Ool2O0001Cg_O01oogoo48@01Goo00EF]GooOomoo`aS00Qoo`0336=oogoo00Ioo`04
E[Eoogoo248:Ool00cg_Oomoo`0:Ool00`@QOomoo`0;Ool00g`0?Nml0013Ool002Moo`03?Nmoogoo
019oo`03G_Moogoo01Yoo`03F]Ioogoo00eoo`=l7`Aoo`03F]Ioogoo00Moo`03O00mkg`000=oo`03
48Aoogoo00=oo`04E[Eoogoo36<9Ool00`aSOomoo`06Ool00eJeOol8@P0;Ool00`Q2?Nmoo`0:Ool0
0`@QOomoo`0;Ool00g`0?Nml0013Ool002Ioo`03?Nmoogoo01Aoo`03G_Moogoo01Yoo`03F]Ioogoo
00aoo`=l7`Aoo`03F]Ioogoo00Ioo`9l0003?Nml07oo009oo`0348Aoogoo00=oo`04E[Eoogoo36<9
Ool00`aSOomoo`05Ool015JeOomoo`Q22Woo00<8@Woo?Nl02Woo00<48GooOol02goo00@48G`0?Nml
04=oo`009Goo00<mkgooOol05Goo00=NmgooOol06Woo00=JeWooOol037oo0g`O1Goo00=JeWooOol0
1Goo00=l03g_O00017oo00<@Q7ooOol00Woo00EF]GooOomoo`aS00Qoo`0336=oogoo00Ioo`03E[Eo
o`Q200Yoo`05249oogooOolmk`08Ool00`@QOomoo`0;Ool01@@QOoml03g_O000@goo000UOol00cg_
Oomoo`0FOol00ekgOomoo`0JOol00e[FOomoo`0;Ool3O1l5Ool00e[FOomoo`04Ool2O0000cg_O01o
o`03Ool00a24Oomoo`02Ool01EJeOomoogoo36<027oo00<<HgooOol01Goo00AF]GooOol8@PYoo`05
249oogooOolmk`07Ool00`@QOomoo`0;Ool01@@QOoml07`0?Nl00W`0@Woo000TOol00cg_Oomoo`0H
Ool00ekgOomoo`0IOol00e[FOomoo`0;Ool3O1l5Ool00e[FOomoo`04Ool00g`0?Nml0005Ool00a24
Oomoo`02Ool01EJeOomoogoo36<027oo00<<HgooOol01Goo00=F]Goo24802Woo00<8@WooOol00goo
00<mkgooOol017oo00<48GooOol02Woo00@48GooOomoo`9l0003?Nml07oo045oo`0097oo00<mkgoo
Ool06Goo00=NmgooOol067oo00=JeWooOol02goo0g`O1Goo00=JeWooOol00goo0W`000<mkg`0Ool0
17oo00<@Q7ooOol00Woo00AF]GooOol<H`Uoo`0336=oogoo00Eoo`03E[Eoo`Q200Yoo`03249oogoo
00=oo`03?Nmoogoo00=oo`03125oogoo00]oo`04125oogooOol2O0000cg_O01oo`11Ool002=oo`03
?Nmoogoo01Yoo`03G_Moogoo01Uoo`03F]Ioogoo00Yoo`=l7`Eoo`03F]Ioogoo00=oo`04O00mkg`0
0005Ool00a24Oomoo`02Ool015JeOomoo`aS27oo00<<HgooOol01Goo00=F]Goo24802Woo00<8@Woo
Ool01Goo00DmkgooOomoo`@Q00eoo`03125oogoo009oo`04O00mkg`0O012Ool002=oo`03?Nmoogoo
01]oo`03G_Moogoo01Qoo`03F]Ioogoo00Yoo`=l7`Eoo`03F]Ioogoo009oo`9l0003?Nml000000Eo
o`0348Aoogoo009oo`04E[Eoogoo36<8Ool00`aSOomoo`05Ool00eJeOol8@P0:Ool00`Q2Oomoo`05
Ool013g_Oomoo`@Q3Goo00<48GooOol00goo00=l03g_O000@goo000ROol00cg_Oomoo`0MOol00ekg
Oomoo`0HOol00e[FOomoo`09Ool3O1l5Ool015[FOomoogoo0W`000@mkg`0Ool000Eoo`0348Aoogoo
009oo`04E[Eoogoo36<8Ool00`aSOomoo`04Ool015JeOomoo`Q22Goo00<8@WooOol01goo00<mkgoo
124037oo00<48GooOol017oo00=l03g_O000@goo000ROol00cg_Oomoo`0NOol00ekgOomoo`0GOol0
0e[FOomoo`09Ool3O1l5Ool015[FOomoogoo0W`000@mkg`0Ool000Eoo`0548AoogooOomF]@03Ool0
0`aSOomoo`05Ool00`aSOomoo`05Ool00eJeOol8@P09Ool00`Q2Oomoo`08Ool00cg_125oo`0;Ool0
0`@QOomoo`05Ool00g`0?Nml0013Ool0025oo`03?Nmoogoo01moo`03G_Moogoo01Moo`03F]Ioogoo
00Uoo`=l7`Ioo`09F]IoogooO00mkg`048Aoo`0000Eoo`0548AoogooOomF]@03Ool00`aSOomoo`05
Ool00`aSOomoo`05Ool00eJeOol8@P09Ool00`Q2Oomoo`08Ool00e:D?Nmoo`0:Ool00`@QOomoo`06
Ool00g`0?Nml0013Ool0025oo`03?Nmoogoo021oo`03G_Moogoo01Moo`03F]Ioogoo00Qoo`=l7`Io
o`09F]Ioog`0O00mkg`048Aoo`0000Eoo`0548AoogooOomF]@02Ool00`aSOomoo`06Ool00`aSOomo
o`04Ool00eJeOol8@P09Ool00`Q2Oomoo`08Ool00e:D124mk`0:Ool00`@QOomoo`07Ool00g`0?Nml
0013Ool0021oo`03?Nmoogoo029oo`03G_Moogoo01Ioo`03F]Ioogoo00Qoo`=l7`Ioo`09F]Ioog`0
?Nml07oo48Aoo`0000Aoo`0348Aoogoo009oo`04E[Eoogoo36<7Ool00`aSOomoo`05Ool00eJeOol8
@P09Ool00`Q2Oomoo`08Ool00e:DOolmk`09Ool00`@QOomoo`07Ool2O0000cg_O01oo`12Ool0021o
o`03?Nmoogoo02=oo`03G_Moogoo01Ioo`03F]Ioogoo00Moo`=l7`Ioo`09F]Ioog`0?Nml07oo48Ao
o`0000Aoo`0348Aoogoo009oo`04E[Eoogoo36<7Ool00`aSOomoo`04Ool00eJeOol8@P09Ool00`Q2
Oomoo`08Ool01E:DOomoogoo?Nl01goo00<48GooOol027oo00Al03g_O01l04=oo`007goo00<mkgoo
G_L097oo00=NmgooOol05Woo00=JeWooOol01goo0g`O1Woo00UJeW`0O00mkg`0Ool@Q7oo000017oo
00<@Q7ooOol00Woo00AF]GooOol<H`Moo`0336=oogoo00Aoo`03E[Eoo`Q200Uoo`03249oogoo00Mo
o`03DYAoogoo009oo`03?Nmoogoo00Aoo`03125oogoo00Qoo`9l0003?Nml07oo04=oo`007goo00<m
kgooOol00Ukg8goo00=NmgooOol05Goo00=JeWooOol01goo0g`O1Woo00AJeW`0?Nml009oo`0348Ao
o`0000Aoo`0348Aoogoo009oo`04E[Eoogoo36<6Ool00`aSOomoo`05Ool00eJeOol8@P08Ool00`Q2
Oomoo`07Ool00e:D125oo`03Ool00cg_Oomoo`03Ool00`@QOomoo`09Ool00g`0?Nml0015Ool001mo
o`03?Nmoogoo009oo`03G_Moogoo025oo`03G_Moogoo01Eoo`03F]Ioogoo00Ioo`=l7`Ioo`9l0007
?Nml07ooOol@Q7oo000017oo00D@Q7ooOomooeJe009oo`0336=oogoo00Eoo`0336=oogoo00Aoo`03
E[Eoo`Q200Qoo`03249oogoo00Qoo`03DYAoogoo00Aoo`05?NmoogooOol48@0;Ool2O0000cg_O01o
o`02Ool00cg_Oomoo`0oOol001ioo`03?Nmoogoo00Aoo`03G_Moogoo025oo`03G_Moogoo01Aoo`03
F]Ioogoo00Ioo`=l7`Ioo`9l0007?NmoogooOol@Q7oo000017oo00D@Q7ooOomooeJe009oo`0336=o
ogoo00Eoo`0336=oogoo00Aoo`03E[Eoo`Q200Qoo`03249oogoo00Moo`03DYAoogoo00Eoo`05?Nmo
ogooOol48@0;Ool2O0000cg_Oomoo`02Ool00cg_Oomoo`0oOol001ioo`03?Nmoogoo00Eoo`9Nmb5o
o`03G_Moogoo01Eoo`03F]Ioogoo00Eoo`=l7`Ioo`03O00mkg`000=oo`0348Aoo`0000Aoo`0548Ao
ogooOomF]@02Ool00`aSOomoo`05Ool00`aSOomoo`03Ool00eJeOol8@P08Ool00`Q2Oomoo`07Ool0
0e:DOomoo`06Ool013g_Oomoo`@Q2Woo0P000W`000<mkgooOol00Woo00<mkgooOol0?goo000NOol0
0cg_Oomoo`07Ool00ekgOomoo`0OOol00ekgOomoo`0DOol00e[FOomoo`05Ool3O1l5Ool2O0000cg_
O01oo`02Ool00a24Ool00004Ool01A24OomoogooE[D00Woo00<<HgooOol017oo00<<HgooOol017oo
00=F]Goo248027oo00<8@WooOol01Woo00=BU0@QOol01goo00<mkgoo12402Woo00<007ooO0000W`0
00<mkgooOol00goo00<mkgooOol0?Woo000NOol00cg_Oomoo`08Ool00ekgOomoo`0OOol00ekgOomo
o`0COol00e[FOomoo`05Ool3O1l5Ool2O0000cg_Oomoo`02Ool00a24Ool00004Ool01A24Oomoogoo
E[D00Woo00<<HgooOol017oo00<<HgooOol00goo00=F]Goo248027oo00<8@WooOol01goo00=BU7oo
Ool01goo00<mk`@QOol02Goo00<007ooOol00W`000<mkgooOol017oo00<mkgooOol0?Woo000MOol0
0cg_Oomoo`0:Ool2G_LPOol00ekgOomoo`0COol00e[FOomoo`04Ool3O1l5Ool00g`0?Nml0004Ool0
0a24Ool00004Ool01a24OomoogooE[Eoo`aS00Moo`0336=oogoo00=oo`03E[Eoo`Q200Moo`03249o
ogoo00Moo`03DYAoogoo00Qoo`03124mkgoo00Qoo`04001oogooOol2O0000cg_Oomoo`04Ool00cg_
Oomoo`0nOol001eoo`03?Nmoogoo00aoo`03G_Moogoo01ioo`03G_Moogoo019oo`03F]Ioogoo00Ao
o`=l7`Aoo`9l0003?Nml07oo00=oo`0348Aoo`0000Aoo`0748AoogooOomF]Goo36<01Woo00<<Hgoo
Ool017oo00=F]@Q2Ool01goo00<8@WooOol01Woo00=BU7ooOol027oo00<48Goo?Nl027oo00@007oo
Oomoo`9l0003?Nml07oo00Eoo`03?Nmoogoo03ioo`0077oo00<mkgooOol03Woo00=NmgooOol07Goo
00=NmgooOol04goo00=JeWooOol00goo0g`O17oo0W`000<mke[FOol00goo00<@Q7oo000017oo00@@
Q7ooOomF]@9oo`0336=oogoo00Aoo`0336=oogoo00=oo`03E[Eoo`Q200Moo`03249oogoo00Ioo`03
DY@48Goo00Qoo`04125oogoo?Nl7Ool00`00Oomoo`02Ool2O0000cg_Oomoo`06Ool00cg_Oomoo`0m
Ool001aoo`03?Nmoogoo00moo`03G_Moogoo01eoo`03G_Moogoo019oo`03F]Ioogoo00=oo`=l7`Ao
o`04O00mkg`0F]H4Ool00a24Ool00004Ool01124OomooeJe0Woo00<<HgooOol017oo00<<HgooOol0
0goo00=F]Goo24801goo00<8@WooOol01Woo00=BU7ooOol01goo00D48GooOomoocg_00Ioo`03001o
ogoo00=oo`03O00mkg`000Qoo`03?Nmoogoo03eoo`0077oo00<mkgooOol047oo0Ukg7Woo00=Nmgoo
Ool04Goo00=JeWooOol00goo0g`O0goo0W`000<mkg`0F]H01Goo00<@Q000Ool00Woo00D@Q7ooOomo
oeJe009oo`0336=oogoo00=oo`0336=oogoo00=oo`03E[Eoo`Q200Moo`03249oogoo00Ioo`03DYAo
ogoo00Moo`03125oogoo00=oo`03?Nmoogoo009oo`03001oogoo00=oo`9l0003?Nml07oo00Qoo`03
?Nmoogoo03aoo`0077oo00<mkgooOol04Woo00=NmgooOol077oo00=NmgooOol04Goo00=JeWooOol0
0Woo0g`O0goo0W`000<mkgooF]H01Goo00<@Q000Ool00Woo00D@Q7ooOomooeJe009oo`0336=oogoo
00=oo`0336=oogoo00=oo`03E[Eoo`Q200Moo`03249oogoo00Eoo`03DYAoogoo00Moo`03125oogoo
00Aoo`05?NmoogooOol00006Ool00g`0?Nml000:Ool00cg_Oomoo`0lOol001aoo`03?Nmoogoo01=o
o`03G_Moogoo01]oo`03G_Moogoo015oo`03F]Ioogoo009oo`=l7`9oo`9l0005?Nml07oo5:EJeP04
Ool00a24001oo`02Ool01a24OomoogooE[Eoo`aS00Ioo`0336=oogoo00=oo`03E[D8@Woo00Ioo`03
249oogoo00Eoo`03DY@48Goo00Moo`03125oogoo00Eoo`04?Nmoogoo0006Ool00g`0?Nml000;Ool0
0cg_Oomoo`0lOol001aoo`03?Nmoogoo01Aoo`9Nmaaoo`03G_Moogoo011oo`03F]Ioogoo009oo`=l
7`9oo`9l0005?Nmoogoo5:EJeP04Ool00a24001oo`02Ool01a24OomoogooE[Eoo`aS00Eoo`0336=o
ogoo00=oo`03E[Eoo`Q200Ioo`03249oogoo00Ioo`03DYAoogoo00Ioo`03125oogoo00Ioo`03?Nl0
000000Eoo`=l0003?Nml07oo00Yoo`03?Nmoogoo03aoo`006goo00<mkgooOol05goo00=NmgooOol0
6Woo00=NmgooOol047oo00AJeWooOomoo`=l7`9oo`9l0005?Nmoogoo5:EJeP04Ool00a24001oo`02
Ool01a24OomoogooE[Eoo`aS00Eoo`0336=oogoo00=oo`03E[D8@Woo00Ioo`03249oogoo00Eoo`03
DYAoogoo00Moo`03125oogoo00Ioo`03?Nmoogoo00Eoo`9l0003?Nml07oo00aoo`03?Nmoogoo03]o
o`006goo00<mkgooOol067oo00=NmgooOol06Woo00=NmgooOol03goo00AJeWooOomoo`=l7`05Ooml
07`0?Nml0002Ool00aBUF]Ioo`03Ool00a24001oo`02Ool01124OomooeJe0Woo00<<HgooOol00goo
00<<HgooOol00Woo00=F]Goo24801Woo00<8@WooOol01Goo00=BU7ooOol01goo00<48GooOol01Woo
00<003g_Ool01Goo0g`000<mkgooOol037oo00<mkgooOol0>goo000KOol00cg_Oomoo`0IOol2G_LJ
Ool00ekgOomoo`0@Ool00e[FOomoo`03O1l01GooO01l03g_O0000Woo00<DYE[FOol00goo00<@Q000
Ool00Woo00@@Q7ooOomF]@9oo`0336=oogoo00=oo`0336=oogoo009oo`03E[D8@Woo00Ioo`03249o
ogoo00Eoo`03DYAoogoo00Ioo`03125oogoo00Ioo`03001oocg_00Eoo`04001l07`0?Nl?Ool00cg_
Oomoo`0kOol001]oo`03?Nmoogoo01]oo`03G_Moogoo01Qoo`03G_Moogoo00moo`03F]Ioogoo00=l
7`04Ooml07`0?Nl4Ool00e[FOomoo`02Ool00a24001oo`02Ool01Q24OomooeJeOol<H`Eoo`0336=o
ogoo00=oo`03E[D8@Woo00Eoo`03249oogoo00Eoo`03DYAoogoo00Ioo`03125oogoo00Ioo`04001o
ogoo?Nl3Ool20002O0000cg_O01oo`0>Ool00cg_Oomoo`0kOol001]oo`03?Nmoogoo01aoo`03G_Mo
ogoo01Qoo`03G_Moogoo00ioo`03F]Ioogoo00=l7`04Ooml03g_O004Ool00e[FOomoo`02Ool00a24
001oo`02Ool01Q24OomooeJeOol<H`Eoo`0336=oogoo009oo`03E[Eoo`Q200Eoo`03249oogoo00Eo
o`03DYAoogoo00Ioo`03125oogoo00Ioo`05001oogooOolmk`02Ool00`00Oomoo`02O0000cg_Oomo
o`0>Ool00cg_Oomoo`0kOol001]oo`03?Nmoogoo01eoo`9NmaUoo`03G_Moogoo00ioo`03F]Ioog`O
009l7`04Ooml03g_O004Ool00e[FOomoo`02Ool00a24001oo`02Ool01Q24OomooeJeOol<H`Eoo`03
36=oogoo009oo`03E[D8@Woo00Eoo`03249oogoo00Aoo`03DYAoogoo00Ioo`03125oogoo00Ioo`03
001oogoo009oo`03?Nmoo`00009oo`9l0003?Nml07oo00moo`03?Nmoogoo03]oo`006Woo00<mkgoo
Ool087oo00=NmgooOol05Woo00=NmgooOol03Woo00=JeWooO1l00W`O0W`000<mkg`0Ool00goo00=J
eWooOol00Woo00<@Q000Ool00Woo00H@Q7ooOomF]Goo36<4Ool00`aSOomoo`02Ool00eJeOol8@P05
Ool00`Q2Oomoo`05Ool00e:DOomoo`05Ool00`@QOomoo`06Ool00`00Oomoo`03Ool013g_001oogoo
0W`000<mkg`0Ool047oo00<mkgooOol0>goo000JOol00cg_Oomoo`0QOol00ekgOomoo`0FOol00ekg
Oomoo`0>Ool015[FO1ml7g`O0W`000<mkaBUOol00goo00<DYE[FOol00Woo00<@Q000Ool00Woo00H@
Q7ooOomF]Goo36<4Ool00`aSOomoo`02Ool00eJe249oo`05Ool00`Q2Oomoo`04Ool00e:DOomoo`05
Ool00`@QOomoo`06Ool01000Oomooe:D0Woo00<003g_Ool00Woo00=l03g_O0004goo00<mkgooOol0
>Woo000JOol00cg_Oomoo`0ROol00ekgOomoo`0FOol00ekgOomoo`0=Ool025[FO1ml7g`OO00mkg`0
5:D4Ool00aBUF]Ioo`02Ool01A24001oogoo48@00Woo00=F]Goo36<01Goo00L<HgooOomooeJeOol8
@P05Ool00`Q2Oomoo`04Ool00e:DOomoo`05Ool00`@QOomoo`06Ool01000Oomooe:D0Woo00<007oo
?Nl00Woo0W`000<mkg`0Ool04Woo00<mkgooOol0>Woo000JOol00cg_Oomoo`0SOol2G_LGOol00ekg
Oomoo`0<Ool025[FO1ml7g`OO00mkg`05:D4Ool00aBUF]Ioo`02Ool01A24001oogoo48@00Woo00=F
]Goo36<017oo00<<HgooOol00Woo00=F]@Q2Ool01Goo00<8@WooOol00goo00=BU0@QOol01Goo00<4
8GooOol01Goo0P000Woo00ABU7ooOol0009oo`06?Nmoob48O00mkg`057oo00<mkgooOol0>Woo000J
Ool00cg_Oomoo`0UOol00ekgOomoo`0DOol00ekgOomoo`0=Ool3O1l017`0?Nml01BU17oo00<DYE[F
Ool00Woo00D@Q000Oomooa24009oo`03E[Eoo`aS00Aoo`0336=oogoo009oo`03E[D8@Woo00Aoo`03
249oogoo00Aoo`03DYAoogoo00Aoo`03125oogoo00Eoo`03001oogoo00Aoo`06001oogooOolmkb48
17`057oo00<mkgooOol0>Woo000JOol00cg_Oomoo`0VOol00ekgOomoo`0DOol00ekgOomoo`0<Ool3
O1l01G`0?Nmoogoo5:D017oo00IJeWooOomooa240002Ool01Q24OomooeJeOol<H`Aoo`0636=oogoo
OomF]@Q21Goo00<8@WooOol017oo00=BU7ooOol017oo00<48GooOol01Goo00<007ooOol00goo0P00
0goo00HU:Cg_9BTQ22DY8@PEOol00cg_Oomoo`0jOol001Yoo`03?Nmoogoo02Moo`9NmaEoo`03G_Mo
ogoo00]oo`=l7`05?Nml07ooOolDY@04Ool01U[FOomoogoo48@0009oo`0648AoogooE[Eoo`aS17oo
00H<HgooOomooeJe2485Ool00`Q2Oomoo`03Ool00e:DOomoo`05Ool00`@QOomoo`04Ool01000Oomo
oe:D0Woo00<007ooOol00Woo00DU:B48?NlQ22DY01Moo`03?Nmoogoo03Yoo`006Woo00<mkgooOol0
:Goo00=NmgooOol04goo00=NmgooOol02Woo0g`O00Dmkg`0OomooaBU00Aoo`06F]IoogooOol@Q000
0Woo00H@Q7ooOomF]Goo36<3Ool01`aSOomoogooE[Eoo`Q200Aoo`03249oogoo00=oo`03DY@48Goo
00Eoo`03125oogoo00Aoo`04001oogooDY@2Ool00`00Oomoo`02Ool01BDY8@PU:Cg_9BT067oo00<m
kgooOol0>Woo000JOol00cg_Oomoo`0ZOol00ekgOomoo`0BOol00ekgOomoo`0:Ool3O1l01Cg_O01o
ogoo5:D017oo00IJeWooOomooa240002Ool01A24OomooeJe36<017oo00H<HgooOomooeJe2485Ool0
0`Q2Oomoo`03Ool00e:DOomoo`04Ool00`@QOomoo`04Ool01000Oomooe:D0Woo00T007ooOomoob48
9BTQ22DY?Nl06Woo00<mkgooOol0>Woo000JOol00cg_HaQoo`0[Ool2G_LCOol00ekgOomoo`09Ool3
O1l00cg_Oomoo`02Ool01QBUOomoogoo5:EJeP9oo`0948@007ooOol@Q7ooE[Eoo`aS00Aoo`0636=o
ogooOomF]@Q217oo00<8@WooOol00goo00=BU7ooOol017oo00<48GooOol017oo00<007ooOol00Woo
0P000goo00HQ22DY8@PU:B48?NlJOol00cg_Oomoo`0jOol001Yoo`04?Nmoof<HHaP/Ool00ekgOomo
o`0AOol00ekgOomoo`08Ool3O1l00g`0Oomoo`02Ool01QBUOomoogoo5:EJeP9oo`0948@007ooOol@
Q7ooE[Eoo`aS00=oo`0636=oogooOomF]@Q217oo00<8@WooOol00goo00=BU7ooOol017oo00<48Goo
Ool017oo00<007ooOol00Woo00`007ooOomoobDY8@PU:B489BTQ27oo?NlJOol00cg_Oomoo`0jOol0
01Yoo`04?NmoogooOol3HaPZOol00ekgOomoo`0AOol00ekgOomoo`07Ool3O1l00g`0Oomoo`02Ool0
1QBUOomoogoo5:EJeP9oo`0948@007ooOol@Q7ooE[Eoo`aS00=oo`0636=oogooOomF]@Q217oo00<8
@WooOol00Woo00=BU0@QOol017oo00<48GooOol017oo00<007ooOol00Woo00T007ooOomoobDY8@PU
:B489BT00goo00<mkgooOol067oo00<mkgooOol0>Woo000JOol00cg_Oomoo`04Ool2HaPYOol00ekg
Oomoo`0@Ool00ekgOomoo`07Ool3O1l00g`06<Ioo`02Ool01QBUOomoogoo5:EJeP9oo`0948@007oo
Ool@Q7ooE[Eoo`aS00=oo`0536=oogooE[D8@P04Ool00`Q2Oomoo`03Ool00e:DOomoo`03Ool00`@Q
Oomoo`04Ool00`00OomBU002Ool02@00Oomoob489BTQ22DY8@PU:@04Ool00cg_Oomoo`0HOol00cg_
Oomoo`0jOol001Yoo`03?Nmoogoo00Ioo`=S62Moo`9Nma5oo`03G_Moogoo00Ioo`=l7`03O00HaWoo
00=oo`055:EoogooOomJeP02Ool02124001oogoo48AooeJe36<3Ool01PaSOomoogooE[D8@PAoo`03
249oogoo009oo`03DYAoogoo00=oo`03125oogoo00=oo`800003OomBU7oo0080009oo`058@PU:B48
9BTQ2006Ool00cg_Oomoo`0HOol00cg_Oomoo`0jOol001Yoo`03?Nmoogoo00Uoo`9S62Moo`03G_Mo
ogoo00moo`03G_Moogoo00Eoo`=l7`03O01JeQS600=oo`055:EoogooOomJeP02Ool02124001oogoo
48AooeJe36<3Ool01PaSOomoogooE[D8@P=oo`03249oogoo009oo`03DYAoogoo00=oo`03125oogoo
00=oo`03001oogoo009oo`09001oogoo9BTQ22DY8@PU:B4800Ioo`03?Nmoogoo01Uoo`03?Nmoogoo
03Yoo`006Woo00<mkgooOol02goo0f<H9Goo00=NmgooOol03goo00=NmgooOol017oo0g`O00=l05[F
6<H00goo00DDYGooOomooe[F009oo`0448@007oo48@2Ool00eJe36=oo`02Ool01@aSOomooeJe2480
17oo00<8@WooOol00Woo00=BU7ooOol00Woo00<48GooOol00goo00<007ooOol00Woo00P007ooOolU
:B489BTQ22DY27oo00<mkgooOol067oo00=kgSg_Ool0>goo000JOol00cg_Oomoo`0>Ool2HaPTOol2
G_L@Ool00ekgOomoo`03Ool3O1l00g`0OomJeP03Ool01ABUOomoogooF]H00Woo00P@Q000Ool@Q7oo
E[Eoo`aS0Woo00H<HgooOomooeJe2483Ool00`Q2Oomoo`02Ool00e:DOomoo`02Ool00`@QOomoo`03
Ool00`00Oomoo`02Ool02000OomoobDY8@PU:B489BT9Ool00cg_Oomoo`0FOol2Nmh00cg_Oomoo`0k
Ool001]oo`03?Nmoogoo00moo`=S62=oo`03G_Moogoo00eoo`03G_Moogoo00=oo`=l7`9oo`03F]HH
aWoo009oo`045:EoogooF]H2Ool02124001ooa24OomF]Goo36<2Ool01@aSOomooeJe24800goo00<8
@WooOol00Woo00=BU7ooOol00Woo00<48GooOol00goo00@007ooDYAoo`800006OolQ22DY8@PU:B48
2Woo00<mkgooOol057oo0g_N0Woo00<mkgooOol0>goo000KOol00cg_Oomoo`0BOol2HaPROol00ekg
Oomoo`0=Ool01EkgOomoogooO0000g`O0Woo00=JeQS6Ool00Woo00dDYGooOolDYE[FOol@Q000Ool@
Q7ooE[D<H`03Ool01@aSOomooeJe24800goo00D8@WooOomooe:D00Eoo`03125oogoo009oo`05001o
oe:DOol00002Ool01B489BTQ22DY8@P02goo00<mkgooOol04Goo0g_N1Goo00<mkgooOol0>goo000K
Ool00cg_Oomoo`0DOol3HaPPOol2G_L>Ool015kgOomoog`00g`O0goo00EJeWooOomooaBU009oo`0:
5:EJeWoo48@007oo48AooeJe36<3Ool010aSOomF]@Q20goo00<8@WooOol00Woo00=BU7ooOol00Woo
00<48GooOol00Woo00`007ooOomoo`00OolU:B489BTQ22DY8@P<Ool00cg_Oomoo`0?Ool2Nmh8Ool0
0cg_Oomoo`0kOol001]oo`03?Nmoogoo01Moo`=S61moo`03G_Moogoo00aoo`03G_Ml07`000=l7`=o
o`05F]HHaWooOolDY@03Ool02E[FOol@Q000Ool@Q7ooE[D<H`02Ool01@aSOomooeJe24800goo00D8
@WooOomooe:D00Aoo`03125oogoo009oo`0;001oogooOol007oo9BTQ22DY8@PU:@0<Ool2CW<00cg_
Oomoo`0<Ool3Nmh:Ool00cg_Oomoo`0kOol001]oo`03?Nmoogoo01Yoo`9S61ioo`03G_Moogoo00]o
o`03G_Ml03g_00=l7`056<IoogooOomJeP03Ool031BUOomooe[FOol@Q000Ool@Q7ooE[D<H`9oo`04
36=oogooE[D3Ool01@Q2OomoogooDY@017oo00<48GooOol00Woo00<007ooOol00P0000HQ22DY8@PU
:B489BT;Ool2CW<00goo?Nmoo`0;Ool3Nmh=Ool00cg_Oomoo`0kOol001]oo`03?Nmoogoo01aoo`=S
61aoo`9Nm`Yoo`=l0005?Nml7g`OO1lHaP03Ool01E[F6<Ioogoo5:D00Woo00UJeWoo48@007oo48Ao
oeJe36<00Woo00@<HgooE[D8@P=oo`04249oogooDY@4Ool010@QOomoogoo0P000Woo00L007oo8@PU
:B489BTQ200;Ool2CW<3Ool00cg_Oomoo`08Ool2Nmh@Ool00cg_Oomoo`0kOol001]oo`03?Nmoogoo
01moo`9S61Mooa1l008mk`06O01l7g`OO1mooaS60Woo00EJeQS6OomooaBU009oo`0;F]Iooa24001o
oa24E[Eoo`aSOol<H`02Ool01EJe249oogoo24800goo00EBU7ooOomoo`@Q00=oo`0;001ooe:DOol0
02DY8@PU:B489BTQ200:Ool2CW<5Ool00cg_Oomoo`05Ool3NmhAOol00cg_Oomoo`0lOol001aoo`03
?Nmoogoo021oo`=S60Qoo`el00lmk`=l00=l7`03OolHaWoo009oo`04F]Ioogoo5:D2Ool025[FOol@
Q000Ool@Q5Je36<2Ool010aSOomF]@Q20Woo00D8@WooOomooe:D00=oo`05125oogooOol00003Ool0
1P009BTQ22DY8@PU:@Yoo`9>L`Ioo`03?Nmoogoo00Aoo`9kgQAoo`03?Nmoogoo03aoo`0077oo00<m
kgooOol08goo0V<H1g`033g_47`00Woo0g`O0Woo00DHaWooOomJeQS6009oo`0:5:Eooe[FOol@Q000
Ool@Q5Je36<2Ool010aSOomF]@Q20Woo00@8@WooOomBU0=oo`05125oogooOol00002Ool200001BDY
8@PU:B489BT02Goo0Tic27oo00@mkgooOomoo`=kgQIoo`03?Nmoogoo03aoo`007Goo00<mkgooOol0
8Goo1G`01Cg_3W`017oo00<Q25kgG_L017oo00<LigooOol00Woo0g`O0Woo00DHaWooOomooe[F009o
o`0<5:EooaBUF]H@Q000Ool@Q5Je36=oo`aS0Woo00AF]GooOol8@P9oo`05DY@48GooOol48@03Ool0
2@00Oomoo`008@PU:B489BTQ2009Ool2CW<9Ool00cg_OomkgP02NmhIOol00cg_Oomoo`0lOol001eo
o`03?Nmoogoo01eoo`Al00Dmk`Al00Moo`8Q20]oo`038@Qooekg00Aoo`047>MoogooOol3O1l3Ool0
11S6Oomooe[F0Woo00lDYGoo5:EJeQ24001ooa24E[D<Hgoo36=ooeJe24800Woo00@8@WooOomBU09o
o`05125oogooOol00002Ool01P008@PU:B489BTQ20Qoo`9>L`]oo`03?NmkgWoo01]oo`03?Nmoogoo
03aoo`007Goo00<mkgooOol06goo0W`013g_17`017oo0f<H1goo0R482Woo0R4800=NmgooOol00Woo
00<LigooOol00g`O00YNmgooOomooaS6OomJeQS6OolDY@9oo`0;F]Iooa2448AooeJe36=oo`aSOomF
]@02Ool010Q2Oomooe:D0Woo00d48GooOomoo`00DYAoo`008@PU:B489BTQ2007Ool2CW<:Ool2Nmh0
0cg_Oomoo`0LOol00cg_Oomoo`0lOol001eoo`03?Nmoogoo01Moo`Al008mk`El008U:@Qoo`9S60Mo
o`8Q20Yoo`038@QNmekg00=oo`037>Moog`O009l7`05G_MoogooOolHaP02Ool01e[FOomooaBUOomJ
eWoo008@Q009OomF]Goo36=ooeJe249oo`Q2009oo`04DYAoogoo1243Ool02000Oomoo`008@PU:B48
9BT7Ool2CW<9Ool3Nmh2Ool00cg_Oomoo`0KOol00cg_Oomoo`0mOol001ioo`03?Nmoogoo01Aoo`=l
00<mk`Al00Eoo`<U:@Moo`=S60Ioo`8Q20Uoo`8Q2005G_MoogooOolLi`03O1l00gooG_Moo`02Ool0
2AS6OomJeQS6OolDYGooF]Ioo`0248@01UJe36=oo`aSOomF]@9oo`04249oogooDY@2Ool02`@QOomo
o`00Ool002DY8@PU:B489BT01Woo0Tic2Goo0W_N17oo00<mkgooOol077oo00<mkgooOol0?Goo000N
Ool00cg_Oomoo`0@Ool5O002?Nl4O00;Ool39BT7Ool2HaP6Ool28@P9Ool00b48G_Moo`02Ool3O1l0
0goo7>MNm`02Ool00aS6Oomoo`0<O1l017ooE[Eoo`Q20Woo00ABU7ooOol48@9oo`07001oo`009BTQ
22DY8@P01Woo0Tic27oo0g_N1Woo00<mkgooOol077oo00<mkgooOol0?Goo000NOol00cg_Oomoo`0?
Ool4O002?Nl3O00AOol39BT6Ool3HaP5Ool28@P8Ool01248G_MNmgoo0g`O0Woo00@LiekgOomooa5l
7`03249ooe:D009oo`0:125oo`00001oo`009BTQ22DY8@P5Ool2CW<8Ool2Nmh8Ool00cg_Oomoo`0L
Ool00cg_Oomoo`0nOol001ioo`03?Nmoogoo00eoo`Al008mk`9l01Moo`@U:@Eoo`9S60Eoo`8Q20Mo
o`8Q2004G_Ml7g`OO1l3Ool00ekgO1ml7`0AO1l03GooDYAoogoo125oo`00DYAoo`009BTQ22DY00Eo
o`9>L`Moo`=kgPYoo`03?Nmoogoo01aoo`03?Nmoogoo03ioo`007goo00<mkgooOol02Goo1G`00Sg_
00=l07ooOol077oo0bDY17oo0f<H17oo0R481goo00HQ27`OO1ml7acWOol7O1l901l6O1l01E:DOol4
8Goo00000Woo00@Q22DY8@PU:@Aoo`9>L`Ioo`=kgPaoo`03?Nmoogoo01eoo`03?Nmoogoo03ioo`00
7goo00<mkgooOol02Goo0g`00Sg_00=l07oo9BT01BDY77oo0bDY17oo0V<H17oo0R481Woo0g`O00=o
oacWO1l01G`O3@0O17`O00P48Goo001oo`008@PU:B4817oo0Tic1Woo0W_N3goo00<mkgooOol077oo
00<mkgooOol0?goo000POol00cg_Oomoo`07Ool2O002?Nl00g`0Oomoo`07Ool69BTIOol39BT3Ool3
HaP3Ool28@P4Ool3O1l00ekgO1ml7`03O1l@01l5O1l01Goo000Q22DY8@P00goo0Tic1Goo0g_N3Woo
0Tic00<mkgooOol07Goo00<mkgooOol0?goo000POol00cg_HaQS6002HaP3Ool3O0000cg_O01oo`0@
Ool69BTFOol39BT3Ool2HaP3Ool28@P2Ool7O1lC01l4O1l010008@PU:B480Woo0Tic17oo0g_N3Goo
14ic00=oocg_Ool07Woo00<mkgooOol0@7oo000QOol013g_Oomoogoo0V<H0W`00Sg_00=l06<HHaP0
5Woo1BDY57oo0bDY0Woo0f<H0Woo0R481W`O5@0O17`O00<U:GooOol00Tic17oo0W_N37oo14ic1Goo
00<mkgooOol07Goo00<mkgooOol0@7oo000QOol00cg_Oomoo`02Ool017`0?Nlmkg`017oo2F<H4Woo
1RDY4Goo0bDY0Woo0f<H00=oog`OO1l00g`O5`0O0g`O00=oodicCW<00goo0g_N2Woo14ic27oo00<m
kgooOol07Goo00<mkgooOol0@Goo000ROol01Cg_Ooml07`0?Nl00g`03Goo2F<H3goo1RDY3Woo0bDY
0Woo00=S67`OO1l00g`O5`0O17`O0goo0W_N27oo1Dic0goo1P?P0Woo00<mkgooOol07Woo00<mkgoo
Ool0@Goo000ROol013g_O01l03g_0g`05goo2F<H37oo1RDY2goo0bDY17`O6@0O0g`O0g_N1Woo14ic
1Woo2@?P00<mkgooOol07Woo00<mkgooOol0@Woo000POol3O002?Nl2O00ROol9HaP9Ool69BT8Ool4
O1lI01l4O1l4Ool4CW<9Ool:0n000cg_0n1oo`0NOol00cg_Oomoo`12Ool0021oo`9l008mk`03O01o
ogoo02]oo`US60Ioo`DU:@=oo`Al7aX07`=l7`A>L`eoo`T3h003?Nl3h0?P01Eoo`UkgP03?Nmoogoo
04=oo`007goo0W`000@mkg`0OolmkcIoo`US609oo`<U:@=l7a/07`Al7`moo`L3h09l0003?Nl3h0?P
0083h003OomkgW_N015kgPUoo`03?Nmoogoo03Eoo`<000]oo`007Woo0W`000Dmkg`0:DXYBSg_014Y
BRioo`ES60=l7a/07`Al7`aoo`UkgP9l0003?Nml07_N00AkgQ]oo`03?Nmoogoo03Ioo`L000Moo`00
7Goo0W`000<mkg`0Ool00goo00<mkgooOol03Woo;RU:17oo17`O700O0g`O37_N0Woo0P?P1@0000=l
03g_O000100000<3h7ooOol06Goo00<mkgooOol0=goo2`000goo000L0002O0000cg_O00000040000
0cg_0000000l0004:DX4O1lL01l3O1n0000001]oo`9l0003?Nml07oo00Ioo`03?Nmoogoo03moo`El
7aX07`Al7`moo`060n000000001l03g_0W`01@0000<3h7ooOol067oo00<mkgooOol0>7oo2`000goo
000JOol2O0000cg_O01oo`07Ool00cg_Oomoo`0oOol00bU:O1ml7`02O1lJ01l4O1l?Ool30n0017`0
?Nml07`01`?P6Goo00<mkgooOol0>Goo1`001goo000IOol2O0000cg_O01oo`09Ool00cg_Oomoo`0g
Ool4:DX5IcT3O1lI01l4O1l@Ool20n0017`0?Nml07`020?P6Goo00<mkgooOol0>Goo0`002goo000I
Ool00g`0?Nml000<Ool00cg_Oomoo`0_Ool4:DX7IcT4Ool4O1lI01l4O1l017NmBU9:DTYB3Goo00Al
03g_O01l00P3h1Uoo`03?Nmoogoo04Qoo`0067oo0W`000<mkgooOol037oo00<mkgooOol09Woo1RU:
1VLi2goo00@]Jg`OO1ml7aX07`=l7`03Oomg_GNm009g_@A:DPMoo`9l0003?Nml00?P00L3h1Yoo`03
?Nmoogoo04Qoo`005goo0W`000<mkg`0Ool03Goo00<mkgooOol07goo1bU:1VLi3Woo0be[00=oog`O
O1l00W`O600O17`O1Goo0gNm00=oodYBBU800TYB0Woo0W`000<mkg`00n001`?P6Woo00<mkgooOol0
?Goo0P000Woo0P001Woo000FOol2O0000cg_O01oo`0?Ool00cg_Oomoo`0GOol7:DX00gooIcUW>@04
IcTAOol3;F/5Ool3O1lG01l5O1l8Ool4Mkd01WooBU9l07`0?Nml009oo`D3h1]oo`03?Nmoogoo03io
o`80009oo`8000Ioo`005Goo0W`000<mkg`0Ool04Goo00<mkgooOol03goo1bU:00=oofLiIcT01FLi
57oo0be[1Woo0VLi17`O5@0O17`O0Woo0THa2Woo00Eg_G`0O00mkg`0029oo`03?Nmoogoo041oo`@0
00Moo`005Goo0W`000<mkgooOol04Woo00<mkgooOol01Woo22U:0Woo1VLi5goo12e[1goo0VLi00<]
JgooOol00g`O5@0O0g`O0WNm0goo0THa27oo0W`000<mkg`0Mkd00gNm7Woo00<mkgooOol0@Woo0P00
27oo000DOol2O0000cg_O01oo`0DOol00cg_:DXYBP05:DX4Ool6IcTJOol3;F/9Ool2IcT2;F/3Ool5
O1lB01l4O1l2Ool00gNmOomoo`02Ool2AS45Ool2O0000cg_O01oo`04Ool3MkdKOol00cg_Oomoo`12
Ool20008Ool001Aoo`9l0003?Nmoogoo00ioo`LYBP03?Nmoogoo009oo`IW>Aeoo`<]J`Yoo`9W>@8]
J`Eoo`Ml7`l07`Al7`04Oom6<GooOol2Mkd4Ool2AS43Ool00g`0?Nml0009Ool4MkdFOol00cg_Oomo
o`12Ool40007Ool001Aoo`03O00mkg`000Qoo`PYBPQoo`04?NmW>FLiIcTPOol3;F/;Ool2IcT2;F/6
Ool00c6<JeY[FP05O1l>01l5O1l2Ool01DHaOomoogooMkd01Goo0THa00Al03g_O01l00eoo`Ag_A5o
o`03?Nmoogoo049oo`80009oo`8000Ioo`004goo0W`000<mkg`0Ool01bU:47oo00<mkgooOol07Woo
0be[37oo0VLi0Re[1goo00<aS6]JOol00Woo00<aS7`OO1l00W`O2@0O1g`O00=cW7ooOol00Woo0THa
0Woo0WNm1Goo00<mkg`0O0004Woo0gNm3Goo00<mkgooOol0@goo0P000Woo0P001Woo000COol00g`0
?Nml0002:DXHOol00cg_Oomoo`0IOol4;F/<Ool3IcT2;F/7Ool2<H`01F]JOomoogoo<H`00Woo4g`O
00=oog>LOol017oo00A6<GooOomoo`9g_@9oo`04O00mkg`0O00EOol4Mkd8Ool00cg_Oomoo`1@Ool0
019oo`9l0003?Nml07oo01Yoo`03?Nmoogoo01Eoo`<]J`ioo`9W>@03Ool]Jbe[00Qoo`03<Haoof]J
00=oo`04<HaoogooJeXAO1l4Ool00g>LOomoo`03Ool00dHaOomoo`02Ool017NmO01l03g_0W`06Goo
17Nm0Woo0Sg_Dgoo000BOol00g`0?Nml000MOol00cg_Oomoo`0AOol3;F/?Ool2IcT00goo;F/]J`09
Ool00c6<Oom[FP03Ool01c6<OomoogooJeXe[Goo00al7`04OomcW7oo@Q03Ool00d8@Liaoo`04Ool0
0dHaOomoo`02Ool017NmO00mkg`07Woo00=g_Cg_Ool0E7oo000AOol2O0000cg_O01oo`0MOol2?Nl>
Ool3;F/@Ool2IcT00goo;F/]J`0:Ool00c6<Oom[FP03Ool01S6<OomoogooJeXe[@=oo`08=Je_Ngoo
OolicWoo001_N`9oo`05?Nmoog>LOom24004Ool00d8@Liaoo`04Ool01THaOomoogooO00mk`9l01io
o`03?Nmoogoo05Aoo`004Goo00=l03g_O0008Goo00<mkgooOol027oo0be[4Goo0VLi00=oobe[;F/0
2Woo0S6<00=oof]JOol00goo00HaS7ooOomoof]J=Jd3Ool023F]Kg]oogoo>Lioo`00Kg/3Ool01Cg_
OomcW7oo@Q0017oo00=cW7ooOol017oo0THa0W`000@mkg`0O01g_Aaoo`03?Nmoogoo05Eoo`0047oo
0W`000<mkg`0Ool08Goo00<mkgooOol017oo0be[4Woo0VLi0Woo00<]JgooOol02Goo00@aS7ooOom[
FPAoo`06<HaoogooOom[FSF]17oo00@e[FmkOolicP9oo`03001_Ngoo009oo`05?Nmoog>LOom24005
Ool00g>LOomoo`05Ool014HaO00mkg`00Woo00=g_GooOol05goo0Sg_F7oo000@Ool00g`0?Nml000T
Ool2?Nl4;F/COol2IcT2Ool2;F/;Ool0136<Oomoof]J17oo00LaS7ooOomoof]JOole[@03Ool01CF]
Kg]oogoo>Lh00Woo00<006mkOol00Woo00<mkgooLi`00Woo00=247ooOol00Woo00=247>LOol01Woo
00=l03g_O0000goo0WNm5Woo00<mkgooOol0F7oo000?Ool2O0000cg_O01oo`0ROol3;F/00cg_Oomo
o`0BOol2IcT2Ool2;F/<Ool0136<Oom[FV]J17oo00<aS7ooOol00Woo00=[FSF]Ool00goo00De[Fmk
OomoocW>009oo`03001_Ngoo009oo`06?NmoogooLiaood8@1Goo00=247>LOol01Goo00=l03g_O000
1Goo00=g_GooOol04Woo00<mkgooOol0FGoo000?Ool2O0000cg_Oomoo`0OOol3;F/4Ool00cg_Oomo
o`0?Ool2IcT2Ool2;F/<Ool2<H`00gooJeYoo`04Ool00c6<Oomoo`02Ool00f]J=Jeoo`04Ool01CF]
Kg]oogoo>Lh00Woo00<006mkOol00goo00<mkgooLi`00Woo00=247ooOol00goo00=247>LOol017oo
00=l03g_O0001Woo0WNm47oo0Sg_G7oo000>Ool2O0000cg_O01oo`0MOol3;F/8Ool2?Nl=Ool2IcT2
Ool2;F/=Ool0136<Oomoof]J1Goo00<aS7ooOol00Woo00=[FWoo=Jd017oo00<e[GooKg/00Woo00Di
cWooOol006mk00Aoo`03?Nmoog>L009oo`03@Q1oogoo00Aoo`03Liaoogoo009oo`04O00mkg`0O008
Ool00gNmOomoo`0;Ool2?NmNOol000ioo`9l0003?Nmoogoo01Yoo`<]J`eoo`03?Nmoogoo00Qoo`9W
>@9oo`8]J`ioo`04<HaoogooJeX5Ool00c6<Oomoo`03Ool00f]J=Jeoo`04Ool00cF]Kg]oo`02Ool0
1CW>Oomoo`00Kg/017oo00HmkgooOomcW7oo@Q07Ool01W>LOomoogooO00mk`9l00Uoo`9g_@Uoo`8m
kf1oo`003Woo0W`000<mkgooOol05goo0be[4Goo0Sg_1Woo0VLi0Woo0Re[3goo00@aS7ooOom[FPIo
o`03<Haoogoo009oo`03JeYoocF]00Aoo`03=Jeoofmk00=oo`05>Lioogoo001_N`04Ool013g_Oomo
og>L0Woo00=247ooOol017oo00=247>LOol00W`000<mkg`0Ool02goo00=g_GooOol017oo0Sg_HWoo
000=Ool2O0000cg_O01oo`0DOol4;F/FOol2?Nl2Ool2IcT2Ool2;F/?Ool2<H`2Ool00f]JOomoo`04
Ool00c6<Oomoo`02Ool00f]JOole[@05Ool00cF]Oom_N`02Ool01SW>Oomoogoo001_N`Eoo`06?Nmo
ogooLiaood8@1goo00I247>LO01l03g_O00=Ool2Mkd2Ool2?NmTOol000eoo`9l0003?Nml07oo015o
o`<]Jaaoo`8mk`9oo`8]Ja1oo`05<HaoogooOom[FP06Ool00c6<Oomoo`03Ool00f]JOole[@05Ool0
0cF]Kg]oo`02Ool01SW>Oomoogoo001_N`Eoo`04?NmoogooLi`2Ool00d8@Oomoo`05Ool01D8@Lial
03g_O0003Goo13g_IWoo000>Ool00g`0?Nml000?Ool3;F/QOol3?Nl@Ool01C6<OomoogooJeX01Woo
00<aS7ooOol00goo00=[FWoo=Jd01Goo00<e[GooKg/00goo00HicWooOomoo`00Kg/5Ool013g_Oomo
og>L0Woo00=247ooOol01Woo00AcW7`0?Nml00Uoo`@mkfYoo`003Woo00=l03g_O00037oo0be[8goo
0Re[0Woo0Sg_3Goo00<aS7ooOol00V]J1Woo00<aS7ooOol017oo00=[FSF]Ool01Goo00<e[GooKg/0
0goo00LicWooOomoo`00Kg/icP04Ool01Cg_OomoogooLi`00Woo00=247ooOol01Goo0W`000<mkg`0
Ool01Goo0cg_KWoo000=Ool2O0000cg_O01oo`08Ool3;F/TOol2;F/6Ool2?Nl9Ool2<H`2Ool00f]J
Oomoo`05Ool00c6<Oomoo`04Ool00f]JOole[@06Ool00cF]Oom_N`03Ool00cW>Oolmk`0@?Nl7Ool:
?NmaOol000eoo`04O00mkg`0O005Ool4;F/UOol2;F/:Ool6?Nl2Ool01C6<OomoogooJeX01goo00<a
S7ooOol017oo00=[FWoo=Jd01Woo00<e[Goo?Nl01Sg_0Woo00<007oo>Lh01Goo00<mkgooOol017oo
23g_00=l03g_Ool0Mgoo000<Ool2O0000cg_O01oo`02Ool3;F/WOol2;F/BOol3?Nl2Ool00f]JOomo
o`06Ool00c6<Oomoo`04Ool00f]JOole[@02Ool6?Nl00fmkOomoo`02Ool01cW>Oomoogoo001oocW>
00Eoo`03?Nmoogoo00Aoo`03@Q1oogoo00Aoo`9l0003?Nmoogoo07Ioo`0037oo0W`000<mkg`0;F/0
0Re[:7oo0Re[57oo00<aS7ooOol05cg_17oo00<e[GooOol017oo00LicWooOomoo`00OolicP05Ool0
0cg_Oomoo`05Ool00d8@Oomoo`02Ool3O0000cg_Oomoo`1fOol000eoo`03O00mkg`002Uoo`8]JaAo
o`8aS0aoo`03<Haoogoo00Moo`03=Jeoogoo00Aoo`03=Jeoogoo00Aoo`03>Lioogoo009oo`03001o
ocW>00Ioo`03?Nmoogoo00Aoo`03@Q1oogoo009oo`9l0003?Nmoogoo07Moo`003Goo00=l03g_O000
9goo0Re[5Goo00<aS7ooOol02goo00<aS7ooOol01goo00<e[GooOol01Goo00<e[GooOol017oo00<i
cWooOol00Woo00<007oo>Lh01Woo00<mkgooOol01Goo00A247ooOomoo`9l0003?Nmoogoo07Moo`00
3Goo00=l03g_O0009Goo0Re[5Woo00<aS7ooOol02goo00<aS7ooOol01goo00<e[GooOol01Woo00<e
[GooOol017oo00<icWooOol00Woo00<007oo>Lh01Woo00<mkgooOol01Goo00A247ooOomoo`9l0003
?Nmoogoo07Moo`003Goo00=l03g_O00097oo00<]JgooOol05Goo00<aS7ooOol02goo00<aS7ooOol0
27oo00<e[GooOol01Goo00<e[GooOol01Goo00<icWooOol00Woo00<007oo>Lh01Woo00<mkgooOol0
1Woo00=247ooOol00W`000<mkgooOol0Mgoo000=Ool00g`0?Nml000ROol2;F/FOol2<H`=Ool00c6<
Oomoo`08Ool00cF]Oomoo`06Ool00cF]Oomoo`05Ool00cW>Oomoo`02Ool00`00OolicP07Ool00cg_
Oomoo`05Ool01T8@Ooml07`0?Nml07Uoo`003Goo00=l03g_O00087oo0Re[5goo00<aS7ooOol03Goo
00<aS7ooOol027oo00<e[GooOol01Woo00<e[GooOol01Goo00<icWooOol00Woo00<007oo>Lh01goo
00<mkgooOol01Woo00E247`0O00mkg`007Uoo`003Goo00=l03g_O0007Woo0Re[67oo00<aS7ooOol0
3Goo00<aS7ooOol027oo00<e[GooOol01Woo00<e[GooOol01Woo00<icWooOol00Woo00<007oo>Lh0
1goo00<mkgooOol01Woo00A247`0O00mkgYoo`003Goo00=l03g_O00077oo0Re[6Goo00<aS7ooOol0
3Goo00<aS7ooOol02Goo00<e[GooOol01Woo00<e[GooOol01Goo00<icWooOol00goo00<007oo>Lh0
1goo00<mkgooOol01goo0W`000<mkgooOol0N7oo000=Ool00g`0?Nml000JOol2;F/IOol2<H`?Ool0
0c6<Oomoo`09Ool00cF]Oomoo`07Ool00cF]Oomoo`05Ool00cW>Oomoo`03Ool00`00OolicP08Ool0
0cg_Oomoo`06Ool2O0000cg_Oomoo`1hOol000eoo`03O00mkg`001Qoo`8]JaYoo`03<Haoogoo00io
o`03<Haoogoo00Uoo`03=Jeoogoo00Moo`03=Jeoogoo00Ioo`03>Lioogoo00=oo`03001oocW>00Qo
o`03?Nmoogoo00Ioo`03O00mkg`007Yoo`003Goo00=l03g_O0005Woo0Re[6goo00<aS7ooOol03Woo
00<aS7ooOol02Woo00<e[GooOol01goo00<e[GooOol01Woo00<icWooOol00goo00<007oo>Lh027oo
00<mkgooOol01Goo0W`000<mkg`0Ool0NGoo000=Ool00g`0?Nml000DOol2;F/LOol00c6<Oomoo`0>
Ool00c6<Oomoo`0:Ool00cF]Oomoo`08Ool00cF]Oomoo`06Ool00cW>Oomoo`03Ool00`00OolicP08
Ool00cg_Oomoo`05Ool2O0000cg_O01oo`1iOol000eoo`03O00mkg`0019oo`8]Jaaoo`8aS15oo`03
<Haoogoo00Yoo`03=Jeoogoo00Moo`03=Jeoogoo00Moo`03>Lioogoo00=oo`03001oocW>00Uoo`03
?Nmoogoo00Aoo`03O00mkg`007]oo`0037oo0W`000<mkg`0Ool047oo00<]JgooOol06goo00<aS7oo
Ool047oo00<aS7ooOol02Woo00<e[GooOol027oo00<e[GooOol01goo00<icWooOol00goo00<007oo
>Lh02Goo00<mkgooOol017oo00=l03g_O000Ngoo000<Ool2O0000cg_O01oo`0>Ool2;F/MOol00c6<
Oomoo`0@Ool00c6<Oomoo`0;Ool00cF]Oomoo`08Ool00cF]Oomoo`07Ool00cW>Oomoo`03Ool01000
OomoocW>27oo00<mkgooOol00goo00Al03g_O01l07]oo`003Goo0W`000<mkgooOol02goo0Re[7Woo
00<aS7ooOol047oo00<aS7ooOol02goo00<e[GooOol027oo00<e[GooOol01goo00<icWooOol017oo
00@007ooOolicPQoo`03?Nmoogoo00=oo`03O00mkg`007aoo`003Goo0W`000<mkg`0Ool02Goo0Re[
7Woo0S6<4Woo00<aS7ooOol02goo00<e[GooOol02Goo00<e[GooOol01goo00<icWooOol017oo00@0
07ooOolicPUoo`03?Nmoogoo009oo`03O00mkg`007aoo`003Woo00=l03g_O00027oo0Re[7goo00<a
S7ooOol04Goo00<aS7ooOol037oo00<e[GooOol02Goo00<e[GooOol01goo00<icWooOol017oo00@0
07ooOolicPUoo`06?NmoogooOoml03g_0W`0O7oo000>Ool2O0000cg_Oomoo`04Ool2;F/POol00c6<
Oomoo`0AOol00c6<Oomoo`0<Ool00cF]Oomoo`09Ool00cF]Oomoo`08Ool00cW>Oomoo`04Ool01000
OomoocW>2Goo00LmkgooOomoog`0?Nml001mOol000ioo`9l0003?Nmoogoo009oo`8]Jb5oo`03<Hao
ogoo019oo`03<Haoogoo00aoo`03=Jeoogoo00Uoo`03=Jeoogoo00Qoo`03>Lioogoo00Aoo`04001o
ogoo>Lh9Ool00cg_Oomoo`02O0000cg_O01oo`1lOol000ioo`9l0003?Nml07oo008]Jb5oo`8aS1Ao
o`03<Haoogoo00aoo`03=Jeoogoo00Yoo`03=Jeoogoo00Qoo`03>Lioogoo00Aoo`04001oogoo>Lh:
Ool01Cg_Ooml03g_O000OWoo000?Ool017`0?Nml02e[8Woo00<aS7ooOol04goo00<aS7ooOol03Goo
00<e[GooOol02Goo00<e[GooOol02Goo00<icWooOol017oo00@007ooOolicPYoo`05?Nml07`0?Nml
001nOol000moo`9l0003?Nmoogoo021oo`03<Haoogoo01=oo`03<Haoogoo00eoo`03=Jeoogoo00Yo
o`03=Jeoogoo00Qoo`03>Lioogoo00Eoo`04001oogoo>Lh:Ool013g_O01l03g_Ogoo000?Ool2O000
0cg_Oomoo`0OOol00c6<Oomoo`0COol00c6<Oomoo`0=Ool00cF]Oomoo`0;Ool00cF]Oomoo`08Ool0
0cW>Oomoo`05Ool01000OomoocW>2Woo0W`000<mkg`0Ool0OWoo000?Ool2O0000cg_O01oo`0MOol2
<H`EOol00c6<Oomoo`0>Ool00cF]Oomoo`0:Ool00cF]Oomoo`09Ool00cW>Oomoo`05Ool01000Oomo
ocW>2Woo0W`000<mkgooOol0OWoo000@Ool00g`0?Nml000MOol00c6<Oomoo`0DOol00c6<Oomoo`0>
Ool00cF]Oomoo`0;Ool00cF]Oomoo`09Ool00cW>Oomoo`05Ool01000OomoocW>2Woo00=l03g_O000
P7oo000@Ool2O0000cg_O01oo`0JOol00c6<Oomoo`0EOol00c6<Oomoo`0>Ool00cF]Oomoo`0;Ool0
0cF]Oomoo`09Ool00cW>Oomoo`05Ool01000OomoocW>2Goo0W`000<mkg`0Ool0Ogoo000AOol00g`0
?Nml000JOol00c6<Oomoo`0EOol00c6<Oomoo`0>Ool00cF]Oomoo`0;Ool00cF]Oomoo`0:Ool00cW>
Oomoo`05Ool01000OomoocW>2Goo00=l03g_O000PGoo000AOol2O0000cg_O01oo`0FOol2<H`GOol0
0c6<Oomoo`0?Ool00cF]Oomoo`0;Ool00cF]Oomoo`0:Ool00cW>Oomoo`05Ool01000OomoocW>2Goo
00=l03g_O000PGoo000AOol2O0000cg_O01oo`0EOol00c6<Oomoo`0FOol00c6<Oomoo`0?Ool00cF]
Oomoo`0<Ool00cF]Oomoo`0:Ool00cW>Oomoo`05Ool01000OomoocW>27oo00Al03g_O01l085oo`00
4Woo0W`000<mkg`0Ool04goo00<aS7ooOol05Woo00<aS7ooOol03goo00<e[GooOol037oo00<e[Goo
Ool02Woo00<icWooOol01Woo00@007ooOolicPMoo`9l0003?Nml07oo085oo`004goo00=l03g_O000
4goo00<aS7ooOol05Woo00<aS7ooOol047oo00<e[GooOol037oo00<e[GooOol02Woo00<icWooOol0
1Woo00@007ooOolicPMoo`03O00mkg`008=oo`004goo0W`000<mkg`0Ool03goo0S6<67oo00<aS7oo
Ool047oo00<e[GooOol03Goo00<e[GooOol02Woo00<icWooOol01Woo00@007ooOolicPIoo`03O00m
kg`008Aoo`0057oo00=l03g_O0003goo00<aS7ooOol067oo00<aS7ooOol047oo00<e[GooOol037oo
00<e[GooOol02goo00<icWooOol01Woo00D007ooOomoocW>00Aoo`9l0003?Nml07oo08=oo`0057oo
0W`000<mkg`0Ool037oo00<aS7ooOol067oo00<aS7ooOol047oo00<e[GooOol03Goo00<e[GooOol0
2goo00<icWooOol01Woo00D007ooOomoocW>009oo`=l0003?Nml07oo08Aoo`005Goo00Al03g_O01l
00]oo`03<Haoogoo01Qoo`03<Haoogoo015oo`03=Jeoogoo00eoo`03=Jeoogoo00]oo`03>Lioogoo
00Ioo`05001oogooOolicP02Ool3O0000cg_Oomoo`24Ool001Eoo`9l0003?Nml07oo00Qoo`8aS1Yo
o`03<Haoogoo015oo`03=Jeoogoo00eoo`03=Jeoogoo00aoo`03>Lioogoo00Ioo`06001oogooOoli
cWoo0g`000<mkgooOol0QGoo000FOol017`0?Nml07`01goo00<aS7ooOol06Goo00<aS7ooOol04Goo
00<e[GooOol03Woo00<e[GooOol02goo00<icWooOol01goo00H007ooOomoocW>Ool2O0000cg_Oomo
o`26Ool001Moo`03O00mkg`000Ioo`03<Haoogoo01Uoo`03<Haoogoo019oo`03=Jeoogoo00ioo`03
=Jeoogoo00]oo`03>Lioogoo00Moo`05001oogooOolicP02O0000cg_O01oo`27Ool001Moo`04O00m
kg`0O004Ool00c6<Oomoo`0IOol00c6<Oomoo`0BOol00cF]Oomoo`0>Ool00cF]Oomoo`0<Ool00cW>
Oomoo`07Ool01000Oomoogoo0W`000<mkg`0Ool0R7oo000HOol01G`0?Nml07`0Ool00S6<77oo00<a
S7ooOol04Woo00<e[GooOol03Woo00<e[GooOol037oo00<icWooOol01goo00L007ooOomoog`0?Nml
002:Ool001Uoo`04O00mkg`0<H`MOol00c6<Oomoo`0BOol00cF]Oomoo`0>Ool00cF]Oomoo`0=Ool0
0cW>Oomoo`07Ool00`00Oomoo`02O0000cg_O01oo`29Ool001Uoo`04O00mkg`0O00LOol00c6<Oomo
o`0COol00cF]Oomoo`0>Ool00cF]Oomoo`0=Ool00cW>Oomoo`07Ool01P00Ooml07`0?Nml08]oo`00
6Woo00Al03g_O01l01Yoo`03<Haoogoo01=oo`03=Jeoogoo00moo`03=Jeoogoo00eoo`03>Lioogoo
00Moo`04001l07`0?Nl2O02;Ool001Yoo`9l0003?Nml07`001Qoo`03<Haoogoo01=oo`03=Jeoogoo
00moo`03=Jeoogoo00eoo`03>Lioogoo00Qoo`9l0003?Nml07oo08aoo`0077oo00Al03g_O01l01Io
o`03<Haoogoo01Aoo`03=Jeoogoo00moo`03=Jeoogoo00eoo`03>Lioogoo00Moo`9l0003?Nml07oo
08eoo`007Goo00Al03g_O01l01Aoo`03<Haoogoo01Aoo`03=Jeoogoo011oo`03=Jeoogoo00eoo`03
>Lioogoo00Ioo`9l0003?Nml07oo08ioo`007Woo00Al03g_O01l01=oo`03<Haoogoo01Aoo`03=Jeo
ogoo00moo`03=Jeoogoo00ioo`03>Lioogoo00Eoo`9l0003?Nml07oo08moo`007goo00Al03g_O01l
015oo`03<Haoogoo01Aoo`03=Jeoogoo011oo`03=Jeoogoo00ioo`03>Lioogoo00=oo`=l0003?Nml
07`0091oo`0087oo00Al03g_O01l00moo`03<Haoogoo01Eoo`03=Jeoogoo011oo`03=Jeoogoo00io
o`03>Lioogoo009oo`=l0004?Nml07`0002@Ool0025oo`04O00mkg`0O00=Ool00c6<Oomoo`0EOol0
0cF]Oomoo`0@Ool00cF]Oomoo`0?Ool00cW>Oomoo`04O0001Cg_O01oogoo0000T7oo000ROol017`0
?Nlmkg`02goo00<aS7ooOol05Goo00<e[GooOol04Goo00<e[GooOol03goo00<icW`0O0000W`00Sg_
17oo00<007ooOol0SWoo000SOol2O0000cg_O01l0008Ool00c6<Oomoo`0FOol00cF]Oomoo`0AOol0
0cF]Oomoo`0>Ool00cW>Ooml0002O0000cg_O01oo`04Ool00`00Oomoo`2>Ool002Aoo`9l0003?Nml
07`000Ioo`03<Haoogoo01Ioo`03=Jeoogoo015oo`03=Jeoogoo00moo`=l008mk`03O01oogoo00Ao
o`03001oogoo08ioo`009Woo00Al03g_?Nml00Eoo`03<Haoogoo01Ioo`03=Jeoogoo015oo`03=Jeo
ogoo00ioo`=l0003?Nml07`000Moo`03001oogoo08ioo`009goo0W`00Sg_00Al07ooOolaS1Qoo`03
=Jeoogoo019oo`03=Jeoogoo00aoo`=l008mk`03O01oogoo00Moo`03001oogoo08ioo`009goo17`0
00<mkg`0O0006Goo00<e[GooOol04Goo00<e[GooOol02goo0g`00Sg_00=l07ooOol02Goo00<007oo
Ool0SWoo000YOol3O002?Nl2O00FOol00cF]Oomoo`0BOol00cF]Oomoo`0:Ool2O002?Nl2O00<Ool0
0`00Oomoo`2>Ool002]oo`=l008mk`=l019oo`03=Jeoogoo01=oo`03=Jeoogoo00Qoo`9l008mk`=l
00eoo`03001oogoo08ioo`00;Goo0g`00Sg_0W`04Goo00<e[GooOol04Woo00<e[GooOol01Woo0g`0
0Sg_0g`03goo00<007ooOol0SWoo000_Ool3O002?Nl3O00=Ool00cF]Oomoo`0COol00cF]Oomoo`02
Ool4O003?Nl3O00AOol00`00Oomoo`2>Ool0035oo`=l00<mk`=l00Yoo`03=Jeoogoo01=oo`03=Jeo
ogoo00=l00<mk`Al01=oo`03001oogoo08ioo`00<goo17`013g_0g`01Goo00<e[GooOol04goo00@e
[G`0O01l00<mk`Al01Ioo`03001oogoo08ioo`00=Woo1G`00cg_17`000=oocF]Ool03Woo1W`013g_
0g`06Woo00<007ooOol0SWoo000jOol4O006?Nl@O005?Nl5O00LOol00`00Oomoo`2>Ool003ioo`Il
010mk`Ml01moo`03001oogoo08ioo`00@Goo4g`09Woo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08io
o`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<0
07ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo
001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00
Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo0000\
\>"],
  ImageRangeCache->{{{0, 266.938}, {360.25, 0}} -> {-8.03071, -15.7001, 
  0.0822356, 0.0822356}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.35429 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12  scalefont  setfont
% Scaling calculations
0.457143 0.0571429 0.897143 0.0571429 [
[ 0 0 0 0 ]
[ 1 1.35429 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
0 .89714 m
1 .89714 L
s
.45714 0 m
.45714 1.35429 L
s
0 0 m
1 0 L
1 1.35429 L
0 1.35429 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 1 0 r
.64209 .89714 m
.64209 .89714 .02857 0 365.73 arc
F
0 g
2.5 Mabswid
.62495 .89714 m
.65924 .89714 L
s
.3 g
.45714 .89714 m
.72193 .78981 L
s
.016 g
.5 Mabswid
.45714 .89714 m
.76366 .75307 L
s
.032 g
.45714 .89714 m
.79476 .70905 L
s
.048 g
.45714 .89714 m
.80861 .65925 L
s
.065 g
.45714 .89714 m
.80116 .609 L
s
.081 g
.45714 .89714 m
.77242 .56611 L
s
.097 g
.45714 .89714 m
.72671 .53838 L
s
.113 g
.45714 .89714 m
.67145 .53083 L
s
.129 g
.45714 .89714 m
.61465 .54422 L
s
.145 g
.45714 .89714 m
.56244 .57524 L
s
.161 g
.45714 .89714 m
.51806 .618 L
s
.177 g
.45714 .89714 m
.48259 .6658 L
s
.194 g
.45714 .89714 m
.45608 .71219 L
s
.21 g
.45714 .89714 m
.43751 .75143 L
s
.226 g
.45714 .89714 m
.42392 .77905 L
s
.242 g
.45714 .89714 m
.41021 .79294 L
s
.258 g
.45714 .89714 m
.3903 .79427 L
s
.274 g
.45714 .89714 m
.3592 .78749 L
s
.29 g
.45714 .89714 m
.31473 .77914 L
s
.306 g
.45714 .89714 m
.25815 .77644 L
s
.323 g
.45714 .89714 m
.19387 .78615 L
s
.339 g
.45714 .89714 m
.12887 .8138 L
s
.355 g
.45714 .89714 m
.07223 .86242 L
s
.371 g
.45714 .89714 m
.03407 .93076 L
s
.387 g
.45714 .89714 m
.02333 1.01198 L
s
.403 g
.45714 .89714 m
.04472 1.09433 L
s
.419 g
.45714 .89714 m
.09648 1.16416 L
s
.435 g
.45714 .89714 m
.17048 1.2101 L
s
.452 g
.45714 .89714 m
.25476 1.22639 L
s
.468 g
.45714 .89714 m
.33711 1.21385 L
s
.484 g
.45714 .89714 m
.40801 1.1786 L
s
.5 g
.45714 .89714 m
.46196 1.12983 L
s
.516 g
.45714 .89714 m
.4978 1.07757 L
s
.532 g
.45714 .89714 m
.51868 1.03067 L
s
.548 g
.45714 .89714 m
.5315 .99472 L
s
.565 g
.45714 .89714 m
.54505 .97018 L
s
.581 g
.45714 .89714 m
.56691 .95191 L
s
.597 g
.45714 .89714 m
.60026 .93082 L
s
.613 g
.45714 .89714 m
.64209 .89714 L
s
.629 g
.45714 .89714 m
.68372 .84395 L
s
.645 g
.45714 .89714 m
.71285 .76969 L
s
.661 g
.45714 .89714 m
.71656 .6794 L
s
.677 g
.45714 .89714 m
.68477 .58481 L
s
.694 g
.45714 .89714 m
.61404 .50281 L
s
.71 g
.45714 .89714 m
.51053 .45158 L
s
.726 g
.45714 .89714 m
.39029 .44491 L
s
.742 g
.45714 .89714 m
.27544 .48682 L
s
.758 g
.45714 .89714 m
.18745 .56945 L
s
.774 g
.45714 .89714 m
.14043 .67566 L
s
.79 g
.45714 .89714 m
.13764 .78476 L
s
.806 g
.45714 .89714 m
.17202 .87872 L
s
.823 g
.45714 .89714 m
.22968 .94641 L
s
.839 g
.45714 .89714 m
.29461 .98541 L
s
.855 g
.45714 .89714 m
.35361 1.00153 L
s
.871 g
.45714 .89714 m
.40032 1.00587 L
s
.887 g
.45714 .89714 m
.43718 1.00967 L
s
.903 g
.45714 .89714 m
.47359 1.01871 L
s
.919 g
.45714 .89714 m
.52063 1.02975 L
s
.935 g
.45714 .89714 m
.58445 1.0313 L
s
.952 g
.45714 .89714 m
.66159 1.00836 L
s
.968 g
.45714 .89714 m
.73809 .94911 L
s
.984 g
.45714 .89714 m
.79268 .85105 L
s
1 g
.45714 .89714 m
.80309 .72486 L
s
1 0 0 r
2.5 Mabswid
.72193 .78981 m
.75411 .76275 L
.76878 .74741 L
.78254 .72978 L
.79399 .71061 L
.79815 .70168 L
.80195 .69178 L
.80389 .68563 L
.8054 .67991 L
.80658 .6745 L
.80761 .66851 L
.80796 .66592 L
.80827 .66313 L
.8085 .66071 L
.80868 .65807 L
.80877 .65653 L
.80883 .6551 L
.80887 .65373 L
.80889 .65228 L
.8089 .65085 L
.80889 .6495 L
.80884 .64698 L
.80874 .6446 L
.80857 .64205 L
.80837 .63965 L
.80814 .63746 L
.80741 .63213 L
.80648 .62711 L
.804 .61728 L
.80031 .60685 L
.79631 .5981 L
.79126 .58917 L
.78021 .57426 L
.76601 .56042 L
.75761 .55406 L
.74816 .54812 L
.73937 .54356 L
.72932 .53932 L
.71983 .53618 L
.71075 .53387 L
.70498 .53274 L
.69961 .5319 L
.69365 .53122 L
.69062 .53097 L
.68891 .53086 L
.68728 .53077 L
.68434 .53066 L
.68165 .5306 L
.67874 .53059 L
.6771 .53062 L
Mistroke
.67557 .53065 L
.67277 .53076 L
.67023 .5309 L
.6673 .53111 L
.66453 .53136 L
.65932 .53197 L
.65382 .5328 L
.64399 .53475 L
.63348 .53751 L
.62209 .5413 L
.59955 .55125 L
.57991 .56272 L
.53962 .59513 L
.50809 .63006 L
.47984 .67013 L
.4419 .74175 L
.42981 .76804 L
.42468 .77778 L
.42247 .78135 L
.42003 .78475 L
.41777 .7874 L
.41525 .78977 L
.41244 .79177 L
.40965 .79318 L
.40798 .79379 L
.40708 .79407 L
.40609 .79431 L
.40521 .7945 L
.40422 .79467 L
.4033 .7948 L
.40242 .79489 L
.40148 .79496 L
.40057 .795 L
.39973 .79502 L
.3988 .79502 L
.39777 .795 L
.39665 .79495 L
.39567 .79489 L
.39457 .7948 L
.39237 .79456 L
.38985 .79421 L
.3844 .79324 L
.37332 .79082 L
.3579 .78719 L
.34161 .78365 L
.3229 .78031 L
.31361 .77899 L
.30331 .77782 L
.2979 .77733 L
.29182 .77688 L
Mistroke
.28911 .77672 L
.28618 .77656 L
.2834 .77644 L
.2808 .77635 L
.27753 .77626 L
.2758 .77623 L
.27394 .77621 L
.27216 .77619 L
.27047 .77619 L
.26731 .77621 L
.26415 .77626 L
.26123 .77633 L
.258 .77645 L
.25457 .7766 L
.2482 .777 L
.24211 .7775 L
.23054 .77881 L
.2179 .78077 L
.20399 .78361 L
.17878 .79073 L
.15559 .79979 L
.13084 .81261 L
.10869 .82753 L
.08618 .84715 L
.06472 .87199 L
.04862 .89731 L
.04103 .91281 L
.03507 .92788 L
.02998 .94446 L
.02651 .95997 L
.02508 .96873 L
.02447 .97338 L
.02394 .97832 L
.02356 .98267 L
.0234 .98498 L
.02325 .98746 L
.02306 .99184 L
.02297 .99594 L
.02295 .99825 L
.02295 1.00043 L
.02301 1.0045 L
.02317 1.0089 L
.0233 1.01137 L
.02344 1.01364 L
.02413 1.02165 L
.02459 1.02568 L
.02518 1.03009 L
.02672 1.03939 L
.02882 1.04929 L
.03377 1.06694 L
Mistroke
.0403 1.08449 L
.04784 1.10062 L
.06537 1.12915 L
.08726 1.15521 L
.11443 1.17906 L
.14028 1.19587 L
.17092 1.21027 L
.18806 1.21614 L
.20466 1.2205 L
.21973 1.22338 L
.22831 1.22459 L
.23628 1.22544 L
.24077 1.2258 L
.24313 1.22595 L
.24562 1.22609 L
.24781 1.2262 L
.2502 1.22629 L
.25442 1.22639 L
.25851 1.22642 L
.2629 1.22638 L
.26703 1.22627 L
.27078 1.22611 L
.27545 1.22583 L
.27975 1.2255 L
.28943 1.22448 L
.29789 1.22328 L
.3068 1.2217 L
.32264 1.21808 L
.33683 1.21394 L
.36735 1.20196 L
.3923 1.18873 L
.41632 1.17261 L
.4382 1.15444 L
.4586 1.13369 L
.48762 1.095 L
.49977 1.07387 L
.51013 1.05214 L
.52334 1.01759 L
.53276 .99157 L
.53833 .97997 L
.5445 .97084 L
.55178 .96321 L
.55988 .95672 L
.58378 .94138 L
.64826 .8909 L
.65079 .8882 L
Mfstroke
.5 g
1 Mabswid
.72193 .78981 m
.74718 .76918 L
.77183 .74384 L
.78246 .72988 L
.79215 .71412 L
.79945 .69853 L
.80438 .68387 L
.80643 .67527 L
.80723 .6709 L
.80794 .66607 L
.80839 .66194 L
.80858 .65962 L
.80872 .6575 L
.80887 .65338 L
.80889 .64946 L
.80884 .64709 L
.80875 .64495 L
.80861 .64248 L
.80842 .64016 L
.80797 .63604 L
.80732 .63159 L
.8064 .62672 L
.80521 .62161 L
.80249 .6126 L
.79954 .605 L
.79578 .59708 L
.78749 .58351 L
.77522 .56887 L
.76198 .55724 L
.74796 .54801 L
.73972 .54372 L
.73167 .54022 L
.71684 .53534 L
.70868 .53343 L
.69972 .53192 L
.69498 .53135 L
.69054 .53097 L
.68797 .53081 L
.68563 .5307 L
.68293 .53062 L
.68037 .53059 L
.67787 .5306 L
.67521 .53066 L
.67045 .53088 L
.6678 .53107 L
.66531 .53129 L
.65966 .53192 L
.65486 .53262 L
.65032 .53342 L
.64181 .53526 L
Mistroke
.62288 .54101 L
.60475 .54866 L
.58886 .55716 L
.55552 .58083 L
.52787 .60708 L
.50492 .63411 L
.46433 .69656 L
.4398 .74638 L
.43107 .76543 L
.42288 .78073 L
.42048 .78417 L
.41817 .78697 L
.41583 .78928 L
.41356 .79105 L
.4113 .79241 L
.40875 .79353 L
.40736 .79398 L
.40602 .79433 L
.40449 .79463 L
.4036 .79476 L
.40277 .79486 L
.40115 .79498 L
.39956 .79503 L
.39808 .79501 L
.39643 .79494 L
.39455 .79479 L
.39248 .79457 L
.38857 .794 L
.38081 .7925 L
.37113 .7903 L
.34438 .78421 L
.32935 .78136 L
.31412 .77906 L
.30625 .77813 L
.29759 .7773 L
.2933 .77698 L
.2886 .77669 L
.28588 .77655 L
.28336 .77644 L
.28095 .77635 L
.27835 .77628 L
.27398 .77621 L
.26987 .77619 L
.26492 .77624 L
.26038 .77636 L
.25558 .77655 L
.25032 .77685 L
.24531 .77722 L
.24065 .77764 L
.23027 .77884 L
Mistroke
.22044 .78033 L
.20863 .78258 L
.19775 .78513 L
.17548 .79186 L
.15173 .80156 L
.13188 .812 L
.11156 .82538 L
.07834 .85537 L
.06088 .87736 L
.04699 .90039 L
.03694 .92277 L
.03239 .93599 L
.02896 .94848 L
.02627 .9613 L
.02527 .96745 L
.02449 .97319 L
.0238 .97983 L
.02351 .98335 L
.02327 .9871 L
.02302 .99342 L
.02295 1.00041 L
.02309 1.00684 L
.02338 1.01275 L
.02389 1.01924 L
.02464 1.02607 L
.02639 1.03756 L
.029 1.05006 L
.03304 1.06467 L
.03758 1.07773 L
.05073 1.10603 L
.06639 1.13056 L
.08398 1.15178 L
.10315 1.17005 L
.12645 1.18748 L
.15284 1.20242 L
.16609 1.20835 L
.17895 1.2132 L
.19096 1.21699 L
.20421 1.2204 L
.21637 1.22282 L
.2277 1.22451 L
.23466 1.22528 L
.24121 1.22583 L
.24709 1.22616 L
.25343 1.22637 L
.26035 1.22641 L
.26764 1.22625 L
.27384 1.22594 L
.2806 1.22542 L
.28775 1.22468 L
Mistroke
.29432 1.22382 L
.309 1.22126 L
.32171 1.21833 L
.33491 1.21455 L
.35698 1.20652 L
.37998 1.19567 L
.40276 1.18216 L
.42508 1.16578 L
.45931 1.13288 L
.48549 1.09834 L
.50577 1.06179 L
.5186 1.03089 L
.52708 1.00678 L
.53097 .99609 L
.53523 .98598 L
.53967 .9777 L
.54438 .97099 L
.54933 .96551 L
.55568 .95991 L
.5718 .94879 L
.59559 .93391 L
.62252 .91451 L
.64853 .89062 L
.6619 .87541 L
.67604 .85622 L
.68772 .83688 L
.69884 .81379 L
.70414 .80011 L
.7084 .787 L
.71207 .77314 L
.71483 .75981 L
.71668 .74796 L
.71748 .74121 L
.71805 .735 L
.71852 .72812 L
.71882 .72058 L
.71889 .71339 L
.71879 .70671 L
.7185 .69976 L
.71805 .69321 L
.71736 .68599 L
.7164 .67819 L
.71366 .66221 L
.71024 .64755 L
.70053 .61792 L
.69344 .60158 L
.68599 .58701 L
.66842 .55922 L
.64895 .53519 L
.62227 .50948 L
Mistroke
.58911 .48542 L
.55659 .46802 L
.53923 .46079 L
.51953 .45412 L
.50064 .44914 L
.4905 .44701 L
.47964 .44513 L
.47008 .44382 L
.46498 .44325 L
.45946 .44273 L
.44976 .44207 L
.44062 .44174 L
.43164 .44169 L
.42181 .44193 L
.41155 .44254 L
.40202 .44341 L
.39308 .44452 L
.38498 .44575 L
.36694 .44931 L
.3461 .45488 L
.32728 .46131 L
.28663 .48025 L
.25355 .50169 L
.2221 .52865 L
.19621 .55766 L
.17625 .58653 L
.16681 .60327 L
.15786 .622 L
.15125 .63852 L
.14519 .65704 L
.14076 .67417 L
.13758 .69033 L
.13624 .69923 L
.13526 .70739 L
.13445 .71633 L
.13391 .72572 L
.1337 .73326 L
.13369 .74127 L
.13389 .74879 L
.13424 .7556 L
.13486 .76353 L
.13578 .77207 L
.13809 .78733 L
.14137 .80299 L
.14582 .81935 L
.15612 .84748 L
.17168 .87815 L
.18851 .90328 L
.20799 .92618 L
.23086 .94738 L
Mistroke
.25164 .9627 L
.27432 .97603 L
.29662 .98622 L
.3169 .99329 L
.33564 .99818 L
.35183 1.00125 L
.36043 1.0025 L
.36815 1.00342 L
.38454 1.00486 L
.39896 1.00578 L
.40607 1.00623 L
.4133 1.00674 L
.41952 1.00729 L
.42618 1.00802 L
.43762 1.00975 L
.44921 1.01216 L
.46044 1.01503 L
.48331 1.02143 L
.49708 1.025 L
.51338 1.02851 L
.52282 1.03009 L
.53185 1.03128 L
.53637 1.03174 L
.54138 1.03216 L
.54622 1.03246 L
.55078 1.03266 L
.556 1.03277 L
.56098 1.03277 L
.56655 1.03264 L
.56973 1.03251 L
.57266 1.03234 L
.57862 1.03189 L
.58525 1.03121 L
.59762 1.02941 L
.60959 1.027 L
.62066 1.02417 L
.64603 1.01541 L
.66987 1.00404 L
.69214 .99027 L
.71555 .97183 L
.73962 .94734 L
.7621 .91707 L
.77973 .88474 L
.78685 .86786 L
.79264 .85117 L
.79706 .83545 L
.80081 .81824 L
.80235 .80915 L
.80372 .79899 L
.80467 .78963 L
Mistroke
.80529 .78077 L
.80568 .77025 L
.8057 .76053 L
.80534 .74922 L
.80458 .7384 L
.80389 .73138 L
.80309 .72486 L
Mfstroke
0 g
.5 Mabswid
.45714 .89714 m
1 .89714 L
s
% Start of user PostScript
0 0 9.5 0 MAarrowhead1
% End of user PostScript
0 0 1 r
.45714 .89714 m
.45714 .89714 .05714 0 365.73 arc
F
1 0 1 r
2.5 Mabswid
newpath
.45714 .89714 .05714 0 365.73 arc
s
.38286 .37725 m
.38286 .4344 L
.41714 .4344 L
.41714 .37725 L
F
.4 .4344 m
.4 .89714 L
s
0 g
gsave
.97143 .93714 -66.3438 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.812500 moveto
 460.000000 19.812500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.812500 lineto
closepath
clip newpath
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
69.687500 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Helvetica-Bold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica-Bold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Helvetica-Bold
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}},
  ImageSize->{214.375, 289},
  ImageMargins->{{144.75, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004;0001JA000`40O003h00ONWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08io
o`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<0
07ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo
001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00
Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool0
07Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001o
ogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00
NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007oo
Ool0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001j
Ool00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomo
o`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yo
o`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo
08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo
00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08io
o`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<0
07ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo
001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00
Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool0
07Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001o
ogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00
NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007oo
Ool0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00IWoo2G`O2goo00<007ooOol0
SWoo001VOol9O1l;Ool00`00Oomoo`2>Ool006Ioo`Ul7`]oo`03001oogoo08ioo`00IWoo2G`O2goo
00<007ooOol0SWoo001VOol9O1l;Ool00`00Oomoo`2>Ool006Ioo`Ul7`]oo`03001oogoo08ioo`00
IWoo2G`O2goo00<007ooOol0SWoo001VOol9O1l;Ool00`00Oomoo`2>Ool006Ioo`Ul7`]oo`03001o
ogoo08ioo`00IWoo2G`O2goo00<007ooOol0SWoo001VOol9O1l;Ool00`00Oomoo`2>Ool006Ioo`Ul
7`]oo`03001oogoo08ioo`00IWoo2G`O2goo00<007ooOol0SWoo001VOol9O1l;Ool00`00Oomoo`2>
Ool006Ioo`Ul7`]oo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001XOol013g_O1ml
7g`O4cg_S7oo001UOol3?Nl015[FO1ml7g`O3Woo00<007ooOol00Woo1Cg_Qgoo001POol5?Nl3Ool0
15[FO1ml7g`O3Woo00<007ooOol01goo13g_00=JeWooOol0P7oo001KOol5?Nl8Ool015[FO1ml7g`O
3Woo00<007ooOol02goo13g_Ogoo001IOol2?Nl=Ool015[FO1ml7g`O3Woo00<007ooOol02goo00AJ
eWooOomoo`8mkgeoo`00EWoo0cg_47oo0g`O3Woo00<007ooOol02goo00=JeWooOol00goo0cg_NWoo
001DOol2?NlCOol3O1l>Ool00`00Oomoo`0;Ool00e[FOomoo`06Ool2?NmhOol0059oo`8mkaEoo`=l
7`ioo`03001oogoo00Yoo`03F]Ioogoo00Uoo`<mkgEoo`00D7oo0Sg_5goo0g`O3Woo00<007ooOol0
2Woo00=JeWooOol037oo0Sg_Lgoo001>Ool2?NlIOol3O1l>Ool00`00Oomoo`0:Ool00e[FOomoo`0>
Ool2?NmaOol004aoo`8mka]oo`=l7`ioo`03001oogoo00Yoo`03F]Ioogoo011oo`8mkfmoo`00BWoo
0Sg_7Goo0g`O3Woo00<007ooOol02Woo00=JeWooOol04Woo0Sg_KGoo0019Ool00cg_Oomoo`0MOol3
O1l>Ool00`00Oomoo`0:Ool00e[FOomoo`0DOol00cg_Oomoo`1ZOol004Moo`8mk`03G_Moogoo01eo
o`=l7`ioo`03001oogoo00Yoo`03F]Ioogoo01Eoo`03?Nmoogoo06Uoo`00AWoo00DmkgooOomooekg
01ioo`=l7`ioo`03001oogoo00Yoo`03F]Ioogoo01Ioo`03?Nmoogoo06Qoo`00A7oo0Sg_17oo00=N
mgooOol077oo0g`O3Woo00<007ooOol02Goo00=JeWooOol067oo0Sg_J7oo0013Ool00cg_Oomoo`05
Ool00ekgOomoo`0KOol3O1l>Ool00`00Oomoo`09Ool00e[FOomoo`0JOol00cg_Oomoo`1UOol0049o
o`03?Nmoogoo00Ioo`03G_Moogoo01]oo`=l7`ioo`03001oogoo00Uoo`03F]Ioogoo01Yoo`03E[Dm
kgoo06Eoo`00@Goo00<mkgooOol027oo00=NmgooOol06Woo0g`O3Woo00<007ooOol02Goo00=JeWoo
Ool06Goo00AF]GooOolmkfEoo`00@7oo00<mkgooOol02Goo00=NmgooOol06Woo0g`O3Woo00<007oo
Ool02Goo00=JeWooOol06Goo00EF]GooOomoocg_06Aoo`00?Woo0Sg_3Goo00=NmgooOol06Goo0g`O
3Woo00<007ooOol02Goo00=JeWooOol067oo00=F]GooOol00goo00<mkgooOol0HGoo000mOol00cg_
Oomoo`0=Ool00ekgOomoo`0IOol3O1l>Ool00`00Oomoo`09Ool00e[FOomoo`0HOol00eJeOomoo`04
Ool00cg_Oomoo`1POol003aoo`03?Nmoogoo00ioo`03G_Moogoo01Uoo`=l7`ioo`03001oogoo00Uo
o`03F]Ioogoo01Qoo`03E[Eoogoo00Eoo`8mk`Ioo`Ul055oo`00>goo00<mkgooOol047oo00=Nmgoo
Ool067oo0g`O3Woo00<007ooOol02Goo00=JeWooOol05goo00=F]GooOol01goo00=l03g_O0001G`0
1cg_1W`0C7oo000jOol00cg_Oomoo`0AOol00ekgOomoo`0HOol3O1l>Ool00`00Oomoo`08Ool00e[F
Oomoo`0HOol00eJeOomoo`03Ool6O007?Nl6O005?Nl3O01:Ool003Uoo`03?Nmoogoo01=oo`03G_Mo
ogoo01Moo`=l7`03F]Ioogoo00]oo`03001oogoo00Qoo`03F]Ioogoo01Moo`04E[EoogooOol6O005
?Nl5O004Ool7O003?Nl3O017Ool003Qoo`03?Nmoogoo01Aoo`03G_Moogoo01Moo`=l7`03F]Ioogoo
00]oo`03001oogoo00Qoo`03F]Ioogoo01Moo`03E[Eoogoo00=l00@mk`9l00=oo`04?Nmoogoo36<;
Ool4O003?Nl3O014Ool003Moo`03?Nmoogoo01Ioo`03G_Moogoo01Ioo`=l7`03F]Ioogoo00]oo`03
001oogoo00Qoo`03F]Ioogoo01Moo`04E[El07`0O002?Nl3O007Ool00cg_Ool<H`0=Ool5O002?Nl3
O012Ool003Moo`03?Nmoogoo01Ioo`03G_Moogoo01Ioo`=l7`03F]Ioogoo00]oo`03001oogoo00Qo
o`03F]Ioogoo01Eoo`Al008mk`9l00]oo`03?Nmoogoo00aoo`03249oogoo00Al008mk`03O01oogoo
041oo`00=Woo00<mkgooOol067oo00=NmgooOol05Goo0g`O00=JeWooOol02goo00<007ooOol027oo
00=JeWooOol057oo0g`00Sg_0W`03Goo00<mkgooOol02goo00<8@WooOol017oo0g`00Sg_@Goo000e
Ool00cg_Oomoo`0IOol00ekgOomoo`0EOol3O1l00e[FOomoo`0;Ool00`00Oomoo`08Ool00e[FOomo
o`0BOol3O002?Nl2O0000goo36=oo`0;Ool00`aSOolmk`0;Ool00`Q2Oomoo`07Ool3O002?Nl2O00m
Ool003Aoo`03?Nmoogoo01]oo`03G_Moogoo01Aoo`=l7`03OomJeWoo00]oo`03001oogoo00Qoo`03
F]Ioogoo011oo`Al0003?Nml07`0009oo`0336=oogoo00Yoo`0536=oogooOolmk`0:Ool00`Q2Oomo
o`07Ool5O0000cg_O01oo`0lOol003=oo`03?Nmoogoo01aoo`03G_Moogoo01Aoo`=l7`03OomJeWoo
00]oo`03001oogoo00Moo`03F]Ioogoo015oo`9l008mk`03O01F]Goo009oo`0336=oogoo00Yoo`03
36=oogoo009oo`03?Nmoogoo00Ioo`03249oogoo00Yoo`Al0003?Nml07oo03]oo`00<goo00<mkgoo
Ool077oo00=NmgooOol057oo0g`O00=ooe[FOol02goo00<007ooOol01goo00=JeWooOol047oo0W`0
00@mkg`0OomF]@=oo`0336=oogoo00Yoo`0336=oogoo00=oo`03?Nmoogoo00Eoo`03249oogoo00io
o`04O00mkg`0O00kOol0039oo`03?Nmoogoo01ioo`03G_Moogoo01=oo`=l7`03OomJeWoo00]oo`03
001oogoo00Moo`03F]Ioogoo00moo`9l0005?Nml07ooOomF]@03Ool00`aSOomoo`0:Ool00`aSOomo
o`04Ool00cg_Oomoo`03Ool00`Q2Oomoo`0?Ool00`Q2O00mk`02O00jOol0035oo`03?Nmooekg01mo
o`03G_Moogoo01=oo`=l7`03OomJeWoo00]oo`03001oogoo00Moo`03F]Ioogoo00ioo`04O00mkcg_
O003Ool01EJeOomoogoo36<02goo00<<HgooOol01Goo00<mkgooOol00goo00<8@WooOol03Woo00D8
@WooOoml03g_009l03Uoo`00<7oo00DmkgooOomooekg01moo`03G_Moogoo019oo`=l7`03OomJeWoo
00]oo`03001oogoo00Moo`03F]Ioogoo00aoo`9l0003?Nml07`000=oo`05E[EoogooOol<H`0;Ool0
0`aSOomoo`07Ool01Cg_Oomoogoo248047oo00<8@WooOol00Woo00=l03g_O000>Goo000`Ool01Cg_
OomoogooG_L07goo00=NmgooOol04Woo0g`O00=ooe[FOol02goo00<007ooOol01goo00=JeWooOol0
2goo0W`000<mkg`0O00017oo00EF]GooOomoo`aS00]oo`0336=oogoo00Moo`04?Nmoogoo248@Ool0
0`Q2Oomoo`03Ool2O0000cg_O01oo`0gOol002moo`03?Nmoogoo00=oo`03G_Moogoo01eoo`03G_Mo
ogoo015oo`=l7`9oo`03F]Ioogoo00Uoo`03001oogoo00Moo`03F]Ioogoo00Yoo`9l0003?Nml0124
00Aoo`05E[EoogooOol<H`0;Ool00`aSOomoo`09Ool00cg_249oo`0?Ool00`Q2Oomoo`05Ool2O000
0cg_Oomoo`0fOol002ioo`03?Nmoogoo00Eoo`03G_Moogoo01aoo`03G_Moogoo015oo`=l7`9oo`03
F]Ioogoo00Uoo`03001oogoo00Moo`03F]Ioogoo00Uoo`9l0004?Nml07oo48@4Ool01EJeOomoogoo
36<02goo00<<HgooOol027oo00=F]Goo?Nl03goo00<8@WooOol01Woo0g`000<mkgooOol0=Goo000^
Ool00cg_Oomoo`06Ool00ekgOomoo`0LOol00ekgOomoo`0@Ool3O1l2Ool00e[FOomoo`09Ool00`00
Oomoo`07Ool00e[FOomoo`08Ool2O00013g_O01ooa241Goo00AF]GooOol<H`]oo`0336=oogoo00Uo
o`03E[D8@Sg_00ioo`03249oogoo00Qoo`9l0003?Nml07oo03Eoo`00;Goo00<mkgooOol027oo00=N
mgooOol06goo00=NmgooOol047oo0g`O0Woo00=JeWooOol02Goo00<007ooOol01Woo00=JeWooOol0
27oo00Al03g_?Nml009oo`0348Aoogoo009oo`05E[EoogooOol<H`0;Ool00`aSOomoo`08Ool01EJe
249oogoo?Nl037oo00<8@WooOol02Woo0W`000<mkg`0Ool0=7oo000]Ool00cg_Oomoo`09Ool00ekg
Oomoo`0JOol00ekgOomoo`0@Ool3O1l2Ool00e[FOomoo`09Ool00`00Oomoo`06Ool00e[FOomoo`07
Ool017`0?Nml07`00goo00<@Q7ooOol00Woo00AF]GooOol<H`]oo`0336=oogoo00Qoo`03E[D8@Woo
009oo`03?Nmoogoo00Yoo`03249oogoo00]oo`9l0003?Nmoogoo03=oo`00;7oo00<mkgooOol02Woo
00=NmgooOol06goo00=NmgooOol03goo0g`O0Woo00=JeWooOol02Goo00<007ooOol01Woo00=JeWoo
Ool01Woo00Al03g_O01l00=oo`0348Aoogoo009oo`05E[EoogooOol<H`0:Ool00`aSOomoo`08Ool0
0eJeOol8@P03Ool00cg_Oomoo`09Ool00`Q2Oomoo`0<Ool2O0000cg_Oomoo`0cOol002aoo`03?Nmo
ogoo00]oo`03G_Moogoo01Yoo`03G_Moogoo00moo`=l7`9oo`03F]Ioogoo00Uoo`03001oogoo00Io
o`03F]Ioogoo00Eoo`04O00mkg`0O004Ool00a24Oomoo`02Ool01EJeOomoogoo36<02Woo00<<Hgoo
Ool027oo00=F]@Q2Ool017oo00<mkgooOol01goo00<8@WooOol03Goo0W`000<mkg`0Ool0<goo000[
Ool00cg_Oomoo`0=Ool00ekgOomoo`0JOol00ekgOomoo`0>Ool3O1l3Ool00e[FOomoo`08Ool00`00
Oomoo`06Ool00e[FOomoo`04Ool017`0?Nml07`01Goo00<@Q7ooOol00Woo00AF]GooOol<H`Yoo`03
36=oogoo00Qoo`03E[D8@Woo00Eoo`03?Nmoogoo00Ioo`03249oogoo00moo`04O00mkg`0O00cOol0
02]oo`03?Nmoogoo00ioo`03G_Moogoo01Uoo`03G_Moogoo00ioo`=l7`=oo`03F]Ioogoo00Qoo`03
001oogoo00Ioo`03F]Ioogoo00=oo`04O00mkg`0O005Ool00a24Oomoo`02Ool01EJeOomoogoo36<0
2Woo00<<HgooOol01goo00=F]@Q2Ool01goo00<mkgooOol017oo00<8@WooOol03goo00<48G`0?Nl0
0W`0<goo000ZOol00cg_Oomoo`0@Ool00ekgOomoo`0IOol00ekgOomoo`0=Ool3O1l3Ool00e[FOomo
o`08Ool00`00Oomoo`06Ool00e[FOomoo`02Ool017`0?Nml07`01Woo00<@Q7ooOol00Woo00AF]Goo
Ool<H`Yoo`0336=oogoo00Moo`03E[Eoo`Q200Qoo`03?Nmoogoo00=oo`03249oogoo00ioo`848@9o
o`03O00mkg`003=oo`00:Woo00<mkgooOol04Goo00=NmgooOol067oo00=NmgooOol03Goo0g`O0goo
00=JeWooOol027oo00<007ooOol01Woo00AJeWooOomoo`9l0003?Nml07oo00Ioo`0348Aoogoo009o
o`04E[Eoogoo36<9Ool00`aSOomoo`08Ool00eJe249oo`08Ool00cg_Oomoo`02Ool00`Q2Oomoo`0>
Ool00`@QOomoo`02Ool00g`0?Nml000cOol002Uoo`03?Nmoogoo019oo`03G_Moogoo01Uoo`03G_Mo
ogoo00aoo`=l7`=oo`03F]Ioogoo00Qoo`03001oogoo00Eoo`03F]Ioogoo00=l0003?Nml012400Io
o`0348Aoogoo009oo`04E[Eoogoo36<:Ool00`aSOomoo`07Ool00eJe249oo`0:Ool013g_Oomoo`Q2
47oo00<48GooOol00Woo0W`000<mkg`0O000<Woo000YOol00cg_Oomoo`0COol00ekgOomoo`0HOol0
0ekgOomoo`0<Ool3O1l3Ool00e[FOomoo`08Ool00`00Oomoo`05Ool00e[FOomoo`02O0000cg_O00@
Q007Ool00a24Oomoo`02Ool015JeOomoo`aS2Goo00<<HgooOol01goo00=F]Goo24802goo00<mkgoo
248047oo00<48GooOol017oo0W`000<mkg`0Ool0<Goo000XOol00cg_Oomoo`0EOol00ekgOomoo`0H
Ool00ekgOomoo`0;Ool3O1l4Ool00e[FOomoo`07Ool00`00Oomoo`05Ool025[FOoml07`0?Nml07oo
48@7Ool01A24OomoogooE[D00goo00<<HgooOol01goo00<<HgooOol01goo00=F]@Q2Ool037oo00<m
kgooOol03Woo00<48GooOol01Woo00=l03g_O000<Woo000XOol00cg_Oomoo`0FOol00ekgOomoo`0G
Ool00ekgOomoo`0;Ool3O1l4Ool00e[FOomoo`07Ool00`00Oomoo`05Ool01E[FOoml03g_O0000Woo
00<@Q7ooOol017oo00<@Q7ooOol00Woo00AF]GooOol<H`Uoo`0336=oogoo00Moo`03E[D8@Woo00ao
o`03248mkgoo00eoo`848@Uoo`03O00mkg`0039oo`00:7oo00<mkgooOol05goo00=NmgooOol05Woo
00=NmgooOol02goo0g`O17oo00=JeWooOol01goo00<007ooOol01Goo00EJeW`0O00mkg`0009oo`03
48Aoogoo00Aoo`0348Aoogoo009oo`04E[Eoogoo36<9Ool00`aSOomoo`06Ool00eJe249oo`0<Ool0
0`Q2Oolmk`0=Ool00`@QOomoo`09Ool00g`0?Nml000bOol002Qoo`03?Nmoogoo01Qoo`03G_Moogoo
01Ioo`03G_Moogoo00Yoo`=l7`Aoo`03F]Ioogoo00Moo`03001oogoo00Eoo`04F]Il03g_O002Ool0
0a24Oomoo`05Ool01A24OomoogooE[D00Woo00<<HgooOol01goo00<<HgooOol01Woo00=F]Goo2480
37oo00D8@WooOomoocg_00]oo`03125oogoo00Yoo`03O00mkg`0039oo`009goo00<mkgooOol06Goo
00=NmgooOol05Woo00=NmgooOol02Woo0g`O17oo00=JeWooOol01goo00<007ooOol01Goo00Al03g_
O01l009oo`0348Aoogoo00Aoo`0348Aoogoo009oo`04E[Eoogoo36<8Ool00`aSOomoo`07Ool00eJe
249oo`0;Ool00`Q2Oomoo`02Ool00cg_Oomoo`08Ool00`@QOomoo`0;Ool00g`0?Nml000bOol002Mo
o`03?Nmoogoo01Yoo`03G_Moogoo01Ioo`03G_Moogoo00Uoo`=l7`Aoo`03F]Ioogoo00Moo`03001o
ogoo00Aoo`9l0003?Nml07oo009oo`0348Aoogoo00Aoo`0548AoogooOomF]@02Ool00`aSOomoo`07
Ool00`aSOomoo`06Ool00eJe249oo`0;Ool00`Q2Oomoo`03Ool00cg_Oomoo`07Ool00`@QOomoo`0<
Ool00g`0?Nml000bOol002Moo`03?Nmoogoo01]oo`03G_Moogoo01Eoo`03G_Moogoo00Uoo`=l7`Ao
o`03F]Ioogoo00Moo`03001oogoo00Aoo`03O00mkg`000Aoo`0348Aoogoo00Aoo`0548AoogooOomF
]@02Ool00`aSOomoo`06Ool00`aSOomoo`06Ool00eJe249oo`0;Ool00`Q2Oomoo`05Ool00cg_Oomo
o`05Ool00`@QOomoo`0=Ool00g`0?Nml000bOol002Moo`03?Nmoogoo01aoo`03G_Moogoo01Eoo`03
G_Moogoo00Qoo`=l7`Eoo`03F]Ioogoo00Ioo`03001oogoo00=oo`04O00mkg`0O004Ool00a24Oomo
o`04Ool01a24OomoogooE[Eoo`aS00Uoo`0336=oogoo00Ioo`03E[D8@Woo00Yoo`03249oogoo00Io
o`03?Nmoogoo00=oo`848A1oo`03O00mkg`0039oo`009Woo00<mkgooOol07Woo00=NmgooOol057oo
00=NmgooOol027oo0g`O1Goo00=JeWooOol01Woo00<007ooOol00goo00=l03g_O00017oo00<@Q7oo
Ool017oo00D@Q7ooOomooeJe009oo`0336=oogoo00Ioo`0336=oogoo00Ioo`03E[D8@Woo00Yoo`03
249oogoo00Moo`03?Nmoogoo009oo`03125oogoo00moo`04125l03g_O00bOol002Ioo`03?Nmoogoo
01moo`03G_Moogoo01Aoo`03G_Moogoo00Moo`=l7`Eoo`03F]Ioogoo00Ioo`03001oogoo009oo`04
O00mkg`0O004Ool00a24Oomoo`04Ool01A24OomoogooE[D00Woo00<<HgooOol01Goo00<<HgooOol0
1Woo00=F]@Q2Ool02goo00<8@WooOol01goo00DmkgooOomoo`@Q015oo`05125oog`0?Nml000bOol0
02Eoo`03?Nmoogoo021oo`03G_Moogoo01Aoo`03G_Moogoo00Moo`=l7`Eoo`03F]Ioogoo00Ioo`04
001oogooOol2O0000cg_O01oo`04Ool00a24Oomoo`04Ool01124OomooeJe0Woo00<<HgooOol01Woo
00<<HgooOol01Goo00=F]@Q2Ool02goo00<8@WooOol02Goo00<mkgoo124047oo0P@Q0Woo00=l03g_
O000<Woo000UOol00cg_Oomoo`0QOol00ekgOomoo`0COol00ekgOomoo`07Ool3O1l5Ool00e[FOomo
o`06Ool01P00OomoogooO00mk`9l00Eoo`0348Aoogoo00=oo`0548AoogooOomF]@02Ool00`aSOomo
o`05Ool00`aSOomoo`06Ool00eJe249oo`0:Ool00`Q2Oomoo`0:Ool00cg_125oo`0?Ool01P@QOomo
ogooO00mk`9l039oo`009Goo00<mkf<HHaP08Woo00=NmgooOol04goo00=NmgooOol01Woo0g`O1Goo
00=JeWooOol01Woo00D007ooOoml03g_009l0003F]Ioogoo00=oo`0348Aoogoo00=oo`0748Aoogoo
OomF]Goo36<027oo00<<HgooOol01Goo00=F]@Q2Ool02Woo00<8@WooOol02Woo00<48Cg_Ool03Woo
0P@Q0goo0W`000<mkg`0O000<Woo000UOol013g_Oomoof<H8Woo00=NmgooOol04Woo00=NmgooOol0
1Woo0g`O1Goo00=JeWooOol01Woo00P007ooOoml03g_O00DYE[F17oo00<@Q7ooOol017oo00@@Q7oo
OomF]@9oo`0336=oogoo00Eoo`0336=oogoo00Eoo`03E[D8@Woo00Yoo`03249oogoo00Yoo`03125B
U3g_00ioo`03125oogoo00Aoo`03O00mkg`003=oo`009Goo00@mkgooOomoo`9S625oo`03G_Moogoo
019oo`03G_Moogoo00Eoo`=l7`Ioo`03F]Ioogoo00Eoo`04001oog`0?Nl2O0000gooF]Ioo`03Ool0
0a24Oomoo`03Ool01a24OomoogooE[Eoo`aS00Qoo`0336=oogoo00Aoo`03E[D8@Woo00Yoo`03249o
ogoo00Yoo`04125BU7oo?Nl<Ool21246Ool2O0000cg_O01oo`0bOol002Eoo`03?Nmoogoo00=oo`03
HaQoogoo01ioo`03G_Moogoo019oo`03G_Moogoo00Eoo`=l7`Ioo`03F]Ioogoo00Eoo`03001oocg_
009l00035:EJeWoo00Aoo`0348Aoogoo00=oo`0448AoogooE[D2Ool00`aSOomoo`05Ool00`aSOomo
o`05Ool00eJe249oo`09Ool00`Q2Oomoo`0:Ool2DY@2Ool00cg_Oomoo`09Ool00`@QOomoo`05Ool2
O0000cg_O01l000cOol002Aoo`03?Nmoogoo00Eoo`03HaQoogoo01ioo`03G_Moogoo019oo`03G_Mo
ogoo00Aoo`=l7`Ioo`03F]Ioogoo00Eoo`03001l03g_009l00035:EJeWoo00Aoo`0348Aoogoo00=o
o`0448AoogooE[D2Ool00`aSOomoo`04Ool00`aSOomoo`05Ool00eJe249oo`09Ool00`Q2Oomoo`0:
Ool00e:DOomoo`02Ool00cg_Oomoo`07Ool21248Ool2O0000cg_Oomoo`0cOol002Aoo`03?Nmoogoo
00Ioo`9S61moo`03G_Moogoo015oo`03G_Moogoo00Aoo`=l7`Ioo`03F]Ioogoo00Eoo`07000mkg`0
O01ooaBUF]H017oo00<@Q7ooOol00goo00L@Q7ooOomooeJeOol<H`07Ool00`aSOomoo`04Ool00eJe
249oo`09Ool00`Q2Oomoo`0:Ool00e:DOomoo`03Ool00cg_Oomoo`06Ool00`@QOomoo`08Ool2O000
0cg_Oomoo`0cOol002Aoo`03?Nmoogoo00Qoo`03HaQoogoo01eoo`03G_Moogoo015oo`03G_Moogoo
00=oo`=l7`Ioo`03F]Ioogoo00Eoo`07O00mkg`0O01ooaBUF]H017oo00<@Q7ooOol00goo00@@Q7oo
OomF]@9oo`0336=oogoo00Aoo`0336=oogoo00Eoo`03E[Eoogoo00Qoo`03249oogoo00Uoo`03125B
U7oo00Eoo`03?Nmoogoo00Eoo`03125oogoo00Qoo`9l0003?Nml07oo03Aoo`0097oo00<mkgooOol0
2Goo0V<H7Woo00=NmgooOol047oo00=NmgooOol00goo0g`O1Woo00=JeWooOol01Goo00<mkg`0O000
0Woo00<DYE[FOol00goo00<@Q7ooOol00goo00H@Q7ooOomF]Goo36<7Ool00`aSOomoo`04Ool00eJe
249oo`08Ool00`Q2Oomoo`09Ool00`@QDYAoo`06Ool00cg_Oomoo`03Ool2124;Ool2O0000cg_Oomo
o`0dOol002Aoo`03?Nmoogoo00]oo`03HaQoogoo01aoo`03G_Moogoo011oo`03G_Moogoo009oo`=l
7`Moo`03F]Ioogoo00=oo`04O00mkg`0O002Ool00aBUF]Ioo`03Ool00a24Oomoo`02Ool01a24Oomo
ogooE[Eoo`aS00Ioo`0336=oogoo00Aoo`03E[D8@Woo00Qoo`03249oogoo00Uoo`9BU0Qoo`03?Nmo
ogoo009oo`03125oogoo00Yoo`9l0003?Nml07oo03Eoo`0097oo00<mkgooOol037oo0V<H77oo00=N
mgooOol047oo00=NmgooOol00Woo0g`O1goo00=JeWooOol00goo00<mkg`0O0000goo00<DYE[FOol0
0goo00<@Q7ooOol00Woo00H@Q7ooOomF]Goo36<6Ool00`aSOomoo`04Ool00eJe249oo`08Ool00`Q2
Oomoo`09Ool00e:DOomoo`08Ool00cg_Oomoo`02124=Ool2O0000cg_Oomoo`0eOol002Aoo`03?Nmo
ogoo00ioo`03HaQoogoo01Yoo`03G_Moogoo00moo`03G_Moogoo009oo`=l7`Moo`03F]Ioogoo009o
o`04O00mkg`0O003Ool00aBUF]Ioo`02Ool00a24Oomoo`03Ool01Q24OomooeJeOol<H`Ioo`0336=o
ogoo00Aoo`03E[Eoogoo00Moo`03249oogoo00Uoo`03DYAoogoo00Uoo`03?Nmoo`@Q00eoo`05001l
07`0?Nml000gOol002Aoo`03?Nmoogoo00moo`9S61]oo`03G_Moogoo00moo`04G_MoogooOol3O1l7
Ool00e[FOomoo`02Ool00cg_O01l0004Ool00aBUF]Ioo`02Ool00a24Oomoo`02Ool01Q24OomooeJe
Ool<H`Ioo`0336=oogoo00Aoo`03E[D8@Woo00Moo`03249oogoo00Qoo`03125BU7oo00]oo`03?Nl4
8Goo00]oo`800004Ooml03g_O00hOol002Aoo`03?Nmoogoo015oo`03HaQoogoo01Uoo`03G_Moogoo
00ioo`04G_MoogooOol3O1l7Ool01U[FOomoogooO00mk`9l00=oo`035:EJeWoo00=oo`0348Aoogoo
009oo`0648AoogooE[Eoo`aS1Woo00<<HgooOol00goo00=F]@Q2Ool01goo00<8@WooOol027oo00<4
8E:DOol02goo00<48Cg_Ool02Woo0P000Woo0W`000<mkg`0Ool00Woo00<mkgooOol0<Woo000TOol0
0cg_Oomoo`0BOol00f<HOomoo`0IOol00ekgOomoo`0>Ool00ekgOomoo`03O1l7Ool01E[FOomoogoo
?Nl00W`000H007ooOomooaBUF]H4Ool00a24Oomoo`02Ool01Q24OomooeJeOol<H`Eoo`0336=oogoo
00Aoo`03E[Eoogoo00Ioo`03249oogoo00Qoo`9BU0]oo`848@03Oolmkgoo00Uoo`04001oogooOol2
O0000cg_O01oo`03Ool00cg_Oomoo`0bOol002Aoo`03?Nmoogoo01=oo`9S61Yoo`03G_Moogoo00eo
o`03G_Moogoo00=l7`Moo`05F]IoogooO00mk`02O0001P00Oomoogoo5:EJePAoo`0548AoogooOol@
Q002Ool00eJeOol<H`06Ool00`aSOomoo`03Ool00eJe249oo`06Ool00`Q2Oomoo`08Ool00e:DOomo
o`0:Ool01@@QOomoogoo?Nl027oo0P000goo0W`000<mkg`0O00017oo00<mkgooOol0<Woo000TOol0
0cg_Oomoo`0EOol00f<HOomoo`0GOol00ekgOomoo`0>Ool00ekgOoml7`02O1l8Ool00e[FOolmk`02
O0000aBU001oo`02Ool00aBUF]Ioo`02Ool00a24Oomoo`02Ool01Q24OomooeJeOol<H`Eoo`0336=o
ogoo00=oo`03E[D8@Woo00Moo`03249oogoo00Moo`03DYAoogoo00Uoo`848@Aoo`03?Nmoogoo00Ao
o`8000Eoo`03O00mkg`000Ioo`03?Nmoogoo039oo`0097oo00<mkgooOol05Woo0V<H67oo00=Nmgoo
Ool03Goo00=NmgooO1l00W`O27oo00=JeW`0?Nl00W`000<DY@00Ool00Woo00<DYE[FOol00Woo00<@
Q7ooOol00Woo00D@Q7ooE[Eoo`aS00Eoo`0336=oogoo00=oo`03E[D8@Woo00Moo`03249oogoo00Mo
o`03DYAoogoo00Uoo`03125oogoo00Aoo`03?Nmoogoo009oo`8000Ioo`9l0003?Nmoogoo00Eoo`03
?Nmoogoo039oo`0097oo00<mkgooOol067oo00=S67ooOol05Woo00=NmgooOol03Goo00ANmg`OO1ml
7`Qoo`07O00mkg`0O01ooaBU00000goo00<DYE[FOol00Woo00D@Q7ooOomooa24009oo`03E[Eoo`aS
00Eoo`0336=oogoo00=oo`03E[Eoogoo00Ioo`03249oogoo00Ioo`03125BU7oo00Uoo`848@Moo`05
?NmoogooOol00007Ool2O0000cg_O01oo`06Ool00cg_Oomoo`0bOol002Aoo`03?Nmoogoo01Uoo`9S
61Moo`03G_Moogoo00aoo`04G_Ml7g`OO1l8Ool01g`0?Nml07`0OolDY@0000=oo`035:EJeWoo009o
o`0548AoogooOol@Q002Ool00eJe36=oo`04Ool00`aSOomoo`03Ool00eJe249oo`06Ool00`Q2Oomo
o`06Ool2DY@:Ool00`@QOomoo`07Ool013g_Ool000001goo0W`000<mkg`0Ool01goo00<mkgooOol0
<Woo000TOol00cg_Oomoo`0KOol00f<HOomoo`0EOol00ekgOomoo`0;Ool015kgO1ml7g`O1goo0W`0
00Hmkg`0OomooaBU0003Ool01ABUF]Ioogoo48@017oo00D@Q7ooE[Eoo`aS00Eoo`0336=oogoo009o
o`03E[D8@Woo00Ioo`03249oogoo00Ioo`03DYAoogoo00Qoo`848@Yoo`03?Nl007oo00Qoo`03O00m
kg`000Uoo`03?Nmoogoo039oo`0097oo00<mkgooOol077oo00=S67ooOol05Goo00=NmgooOol02goo
0g`O1goo00=l03g_O0000goo00<DY@00Ool00Woo00EJeWooOomooa2400=oo`0648AoogooE[Eoo`aS
17oo00<<HgooOol00Woo00=F]@Q2Ool01Woo00<8@WooOol01Woo00=BU7ooOol027oo00<48GooOol0
27oo00<003g_Ool02Goo00=l03g_O0002Woo00<mkgooOol0<Woo000TOol00cg_Oomoo`0MOol2HaPE
Ool00ekgOomoo`0;Ool3O1l6Ool2O0000cg_O01oo`02Ool00aBU001oo`02Ool01E[FOomoogoo48@0
0goo00D@Q7ooE[Eoo`aS00Eoo`0336=oogoo009oo`03E[Eoogoo00Eoo`03249oogoo00Ioo`03DYAo
ogoo00Moo`848@Uoo`800003Oolmkgoo00Qoo`9l0003?Nml07oo00Uoo`03?Nmoogoo039oo`0097oo
00<mkgooOol07goo00=S67ooOol04goo00=NmgooOol02Woo0g`O1Woo00Al03g_O01JeP=oo`065:D0
07ooOolDYE[F0goo00T@Q7ooOomooa24OomF]Goo36<017oo00<<HgooOol00Woo00=F]@Q2Ool01Goo
00<8@WooOol01Goo00<48E:DOol027oo00<48GooOol027oo00D007ooOomoocg_00Moo`05001l07`0
?Nml000;Ool00cg_Oomoo`0bOol002Aoo`03?Nmoogoo021oo`9S61Aoo`03G_Moogoo00Uoo`=l7`Eo
o`9l0003?Nml05[F00=oo`065:D007ooOolDYE[F0goo00@@Q7ooOol@Q09oo`03E[D<Hgoo00=oo`03
36=oogoo009oo`03E[D8@Woo00Eoo`03249oogoo00Eoo`03125BU7oo00Moo`848@Uoo`8000=oo`03
?Nmoogoo00Aoo`80009l0003?Nml07`000]oo`03?Nmoogoo039oo`0097oo00<mkgooOol08Woo00=S
67ooOol04Woo00=NmgooOol027oo0g`O17oo0W`000@mkg`0OomJeP=oo`065:D007ooOolDYE[F0Woo
00T@Q7ooOomooa24OomF]Goo36<017oo00<<HgooOol00Woo00=F]GooOol017oo00<8@WooOol01Goo
0U:D27oo00<48GooOol01goo0P001Goo00<mkgooOol00Woo0P000g`000<mkg`0O00037oo00<mkgoo
Ool0<Woo000TOol00cg_Oomoo`0EOolIO00:Ool00ekgOomoo`07Ool3O1l4Ool01W`0?Nml07`0OomJ
eP=oo`065:D007ooOolDYE[F0Woo00P@Q7ooOomooa24OomF]@aS17oo00<<HgooOol00Woo00=F]Goo
Ool017oo00<8@WooOol01Goo00=BU7ooOol01Woo0P@Q27oo0P001goo00<mkgooOol00P0000=oog`0
O0000Sg_00=l07ooOol037oo00<mkgooOol0<Woo000TOol00cg_Oomoo`0AOol5O00I?Nl2O008Ool0
0ekgOomoo`06Ool3O1l00ekgOomoo`02O0001Cg_O01oogooF]H00goo00HDY@00OomooaBUF]H2Ool0
2124Oomooa24OomF]Goo36<4Ool01PaSOomoogooE[D8@PEoo`03249oogoo00Eoo`03DYAoogoo00Io
o`03125oogoo00Moo`03001oogoo00Moo`04?Nl00000Ool3O0000cg_O01l000?Ool00cg_Oomoo`0b
Ool002Eoo`03?Nmoogoo00eoo`9l00HmkaUl00@mk`=l00=oo`03G_Moogoo00Ioo`=l7`06G_Moog`0
O00mkg`00goo00IJeWooOomooaBU0002Ool01ABUF]Ioogoo48@00Woo00D@Q7ooE[Eoo`aS00=oo`06
36=oogooOomF]@Q21Goo00<8@WooOol01Goo00=BU7ooOol01Woo00<48GooOol01Woo0P002Goo00@m
k`00Oomoo`=l0003?Nml07oo011oo`03?Nmoogoo039oo`009Goo00<mkf<HOol02Woo0W`00cg_1W`0
2goo0RDY1Goo00AS67ooOomoo`Ml00Hmk`03OomNmgoo00Ioo`=l7`07Ooml07`0O00mkg`06<H00Woo
00HHaU[FOomooaBU0002Ool011BUF]Iooa240goo00@@Q7ooE[D<H`=oo`0336=oogoo009oo`03E[Eo
ogoo00=oo`03249oogoo00Aoo`03125BU7oo00Ioo`848@Moo`8000Qoo`<00003?Nmoog`0009l008m
k`03O01oogoo011oo`03?Nmoogoo039oo`009Goo00<mkgooHaP00V<H17oo0g`00cg_1G`04Goo00<U
:GooOol00goo00=S67ooOol00goo0R4827`013g_17`000Aoog`OO1ml7`=l0004?Nml07`06<H3Ool0
1E[FOomooaBU00000Woo00AJeWooOol@Q09oo`0548AooeJeOol<H`03Ool01@aSOomoogooE[D01Goo
00<8@WooOol017oo0U:D1goo00<48GooOol01Goo0P0027oo0P000goo00Hmkb48O01l03g_O00DOol0
0cg_Oomoo`0bOol002Eoo`03?Nmoogoo009oo`04HaQl07`0O003?Nl5O002Ool29BTAOol29BT4Ool2
HaP5Ool01248Oomoogoo27`013g_00Al07`OO1ml7`<mk`9l0003OolHaWoo009oo`05F]Ioogoo5:D0
0002Ool015[FOomooa240Woo00@@Q7ooE[D<H`=oo`0636=oogooOomF]@Q217oo00<8@WooOol017oo
00=BU7ooOol01Goo0P@Q1Woo0P0027oo0P000goo00DQ22DY?NlU:B48009l00039BUoogoo019oo`03
?Nmoogoo039oo`009Woo00@mkg`0O01l00@mk`El00Moo`<U:A1oo`8U:@Aoo`03HaQoogoo00=oo`03
8@Qoogoo00Aoo`Ql0005?Nml7g`OO1lmk`03O002Ool01AS6OomoogooF]H00Woo00DDY@00Oomooe[F
009oo`0748Aoogoo48AooeJe36<00goo00D<HgooOomooeJe00Aoo`03249oogoo00Aoo`03DYAoogoo
00Eoo`03125oogoo00Eoo`03001oogoo00Ioo`8000=oo`089BTQ22DY?NlU:B489BTQ21Ioo`03?Nmo
ogoo039oo`009Woo00@mkg`0?Nlmk`Il009S60]oo`8U:A1oo`039BUoogoo009oo`9S60Aoo`038@Qo
ogoo00Ioo`038@QNmgoo00=l00=l7`9l0003G_Moogoo009oo`046<IoogooF]H2Ool01ABU001oogoo
F]H00Woo00H@Q7oo48AooeJe36<3Ool01@aSOomoogooE[D01Goo00<8@WooOol00goo00=BU7ooOol0
17oo0P@Q1Woo0P001goo0P000goo00PQ22DY8@PU:B48?NlQ22DY67oo00<mkgooOol0<Woo000TOol2
O002?Nl4O006Ool3HaP:Ool29BT?Ool29BT4Ool00f<HOomoo`02Ool00b48Oomoo`06Ool00b48G_Mo
o`02Ool3O1l2Ool00acWG_Moo`02Ool011S6Oomooe[F0Woo00LDY@00OolDYE[FOol@Q002Ool01124
OomF]@aS0goo00@<HgooOomF]@Eoo`03249oogoo009oo`03125BU7oo00Eoo`03125oogoo00Aoo`80
00Moo`80009oo`098@PU:B489BTQ22DY8@PU:Cg_01Uoo`03?Nmoogoo03=oo`008Goo0g`00cg_0W`0
37oo0f<H2Goo0bDY3Woo0RDY0goo0V<H0goo0R481Woo00<Q27ooG_L00Woo0g`O0goo00ENmgooOomo
oaS6009oo`0:F]IoogooOolDYGoo5:EJeWoo48@2Ool00a24E[D<H`03Ool01@aSOomooeJe248017oo
00<8@WooOol00Woo0U:D1Goo0P@Q1Goo0P001goo0P000Woo00XU:B489BTQ22DY8@PU:B48OolmkaYo
o`03?Nmoogoo03=oo`008Goo0W`000Dmkg`0O01l03g_011oo`=S60Uoo`8U:@ioo`039BUoogoo009o
o`03HaQoogoo009oo`038@Qoogoo00Aoo`048@QooekgOol3O1l3Ool00acWG_Moo`02Ool011S6OolH
aU[F0Woo00/DYGoo5:EJeWoo48Aooa24OomF]@aS009oo`0536=oogooOomF]@04Ool00`Q2Oomoo`02
Ool00e:DOomoo`04Ool00`@QOomoo`04Ool00`00Oomoo`04Ool300002Woo9BTQ22DY8@PU:B489BTQ
22DY0goo00<mkgooOol067oo00<mkgooOol0<goo000OOol3O0000cg_O01l0002Ool00cg_Oomoo`0A
Ool3HaP8Ool29BT=Ool29BT3Ool2HaP3Ool00b48Oomoo`04Ool00b48OomNm`03O1l4Ool01EkgOomo
ogoo6<H00Woo00iJeWooOolDYGoo5:EJeWoo48Aooa24OomF]@aS0Woo00@<HgooOomF]@Aoo`03249o
ogoo009oo`03DYAoogoo00=oo`848@Eoo`8000Eoo`80009oo`088@PU:B489BTQ22DY8@PU:@Ioo`03
?Nmoogoo01Qoo`03?Nmoogoo03=oo`007Goo0g`00Sg_0W`00bU:00<mkgooOol057oo0V<H27oo0bDY
37oo0RDY0goo00ES67ooOomoob4800Ioo`038@Qoog`O009l7`067>MoogooOolLiekg0Woo00@HaWoo
OomJeP9oo`035:Eooe[F009oo`0548Aooa24E[D<H`02Ool01@aSOomooeJe24800goo00<8@WooOol0
0Woo00=BU7ooOol00goo00<48GooOol00goo0P001Goo0P0000Yoob489BTQ22DY8@PU:B489BTQ20Mo
o`03?Nmoogoo01Uoo`03?Nmoogoo03=oo`006goo17`000<mkg`0O0001Goo00<mkbU::DX00RU:57oo
0f<H27oo0RDY37oo00DU:GooOomoof<H00=oo`8Q20Eoo`068@Ql7g`OO1mooacW0goo00ANmgooOolH
aP9oo`08F]Ioogoo5:Eooe[FOol@Q09oo`0348AF]@aS009oo`0436=ooeJe2483Ool00`Q2Oomoo`02
Ool00e:DOomoo`02Ool21244Ool20005Ool200002Goo9BTQ22DY8@PU:B489BTQ200:Ool00cg_Oomo
o`0IOol00cg_Oomoo`0cOol001]oo`=l0003?Nml07oo00Moo`04?NmoogooOol4:DXCOol3HaP7Ool2
9BT;Ool29BT2Ool2HaP3Ool00b48Oomoo`03Ool3O1l00goo7>Moo`02Ool01ekgOomoogoo6<Iooe[F
009oo`095:Eooe[FOol@Q7oo48AF]@aS009oo`0436=oogooE[D3Ool01PQ2Oomoogoo125BU0Aoo`03
125oogoo009oo`8000Eoo`800009OolQ22DY8@PU:B489BTQ22DY00]oo`03?Nmoogoo01Uoo`03?Nmo
ogoo03Aoo`006Woo0g`000<mkgooOol027oo00<mkgooOol01Goo12U:4Woo0f<H1Woo0bDY2Woo0RDY
0Woo00ES67ooOomoob4800Aoo`=l7`9oo`057>MoogooOomNm`02Ool00aS6OomJeP02Ool02aBUOomJ
eWoo48Aooa24E[D<Hgoo36<00Woo00EF]GooOomoo`Q200=oo`9BU0=oo`848@Aoo`03001oogoo00=o
o`8000088@PU:B489BTQ22DY8@PU:@ioo`03?Nmoogoo01Uoo`03?Nmoogoo03Aoo`006Goo0g`000<m
kgooOol02Goo00<mkgooOol02Goo12U:4Goo0f<H1Woo0RDY2Woo00<U:GooOol00V<H0Woo00@Q27oo
Oomoo`=l7`04G_Moogoo7>L2Ool01UkgOomooaS6OomJeP9oo`085:Eooe[FOol@Q7oo48AF]@9oo`04
36=ooeJe2482Ool01@Q2OomoogooDY@017oo00<48GooOol00Woo0P0017oo0P0000PU:B489BTQ22DY
8@PU:B483goo00<mkgooOol06Woo00<mkgooOol0=7oo000HOol3O0000cg_Oomoo`0:Ool00cg_Oomo
o`0=Ool4:DX@Ool3HaP5Ool29BT9Ool29BT2Ool016<HOomoob480Woo0g`O00@Q25kgOolLi`=oo`03
G_Ml7g`O00Yl7`04E[D<Hgoo36<2Ool015JeOomoo`Q20goo00ABU7ooOomoo`848@=oo`8000Aoo`80
00088@PU:B489BTQ22DY8@PU:A5oo`03?Nmoogoo01Yoo`03?Nmoogoo03Aoo`005goo0W`00Sg_3Woo
00<mkgooOol047oo12U:3goo0V<H1Goo0bDY27oo00<U:GooOol00V<H00=oob488@P00g`O00Ioob48
G_MooacWOolAO1l00`aSOomF]@02Ool01@Q2OomoogooDY@00goo00@48GooOomoo`8000Aoo`800007
9BTQ22DY8@PU:B489BT04goo00<mkgooOol06goo00<mkgooOol0=7oo000FOol2O0000cg_O01oo`0>
Ool00cg_Oomoo`0DOol4:DX=Ool3HaP5Ool29BT7Ool29BT2Ool00f<HOomoo`03O1l017oo8@QNmgoo
4g`O00EooeJeOomoo`Q2009oo`04125BU7ooOol21243Ool00`00Oomoo`02Ool02@009BTQ22DY8@PU
:B489BTQ200COol2CW<00cg_Oomoo`0JOol00cg_Oomoo`0eOol001Eoo`9l0003?Nml07oo00moo`03
?Nmoogoo01Qoo`@YBPaoo`=S60Aoo`8U:@Moo`8U:@03OomS67oo00=l7`9oo`Ml7`T07`Il7`03249o
o`Q2009oo`9BU09oo`04125oogooOol20003Ool020008@PU:B489BTQ22DY8@PBOol4CW<00goo?Nmo
o`0LOol00cg_Oomoo`0eOol001Aoo`9l0003?Nml07oo015oo`03?Nmoogoo01]oo`@YBP]oo`=S60=o
o`<U:@Ioo`039BUoof<H00=l7`9oo`Il7`d07`Al7`04249oogooDY@2Ool21242Ool20003Ool02000
9BTQ22DY8@PU:B489BT@Ool4CW<5Ool00cg_Oomoo`0HOol3Nmh00cg_Oomoo`0eOol001=oo`9l0003
?Nml07oo019oo`03?Nmoogoo01moo`@YBPYoo`=S60=oo`8U:@Eoo`8U:@=l7`038@Ql7g`O00=l7a00
7`El7`04DYAoogoo1242Ool20003Ool01`008@PU:B489BTQ22DY00moo`A>L`Qoo`03?Nmoogoo015o
o`QkgP9oo`03?Nmoogoo03Ioo`004Woo0W`000<mkg`0Ool057oo00<mkgooOol08Woo12U:2Goo0f<H
0Woo0RDY1Goo1g`O4`0O17`O0Woo00@48Goo000000=oo`07000U:B489BTQ22DY8@P037oo1Dic2goo
00<mkgooOol02goo1g_N2Woo00<mkgooOol0=Woo000AOol2O0000cg_O00YBP03:DXCOol00cg_Oomo
o`0UOol4:DX8Ool2HaP2Ool39BT2Ool6O1lE01l4O1l00`@QOol00003Ool01P008@PU:B489BTQ20]o
o`A>L`moo`03?Nmoogoo00Eoo`MkgQ1oo`03?Nmoogoo03Moo`0047oo0W`000<mkg`0Ool017oo32U:
1goo00<mkgooOol0:Goo12U:1Woo0f<H0Woo0RDY1G`O5`0O0g`O0P000Woo00H002DY8@PU:B489BT9
Ool4CW<COol00cg_NmikgP05NmhGOol00cg_Oomoo`0gOol000moo`=l0003?Nmoogoo011oo`PYBP03
?NlYBRU:02aoo`@YBPEoo`=S6003Ooml7g`O00=l7aL07`Al7`07OolU:B489BTQ22DY8@P01Woo1Dic
3Goo0`?P1W_N00<mkgooOol07Goo00<mkgooOol0=goo000?Ool2O0000cg_Oomoo`0IOol00cg_Oomo
o`0<:DXTOol4:DX4Ool00f<HO1ml7`02O1lI01l3O1l012DY8@PU:B481Goo14ic3Goo27_N10?P00=o
ocg_Ool07Woo00<mkgooOol0>7oo000>Ool2O0000cg_O01oo`0KOol00cg_IcUW>@05IcT6Ool;:DXM
Ool4:DX00gooO1ml7`02O1lI01l4O1l012DYOomoogoo14ic2Woo1g_N0Woo2P?P00<mk`?POol07Woo
00<mkgooOol0>7oo000>Ool00g`0?Nml000NOol00cg_Oomoo`04Ool?IcT2Ool;:DXFOol00bU:O1ml
7`02O1lJ01l3O1l4CW<6Ool8Nmh9Ool90n000cg_0n03h00NOol00cg_Oomoo`0iOol000eoo`9l0003
?Nml07oo01eoo`03?Nmoogoo01=oo`mW>@XYBP]oo`=l7a/07`Al7`9oo`MkgQ1oo`L3h09l0003?Nml
00?P0083h1eoo`03?Nmoogoo02]oo`<000]oo`003Goo00=l03g_O00087oo00<mkgooOol08Goo46Li
1BU:0g`O6`0O17`O0W_N5goo1P?P0W`000<mkg`0O0000`?P77oo00<mkgooOol0;7oo1`001goo000<
Ool017`0?Nml07`087oo00<mkgooOol0<Goo16Li17`O700O0g`O67oo0P?P10000W`000@mkg`0O01l
008000030n1oogoo01Yoo`03?Nmoogoo02aoo`/000=oo`002`000W`000<mkg`000008@0000<mk`00
0000=00017`O700O0g`OP000000;Ool017`0?Nml07`08Woo00<mkgooOol0=7oo1G`O6P0O17`O6Goo
00<3h000O0000W`000<mkg`000001@0000<3h7ooOol06Goo00<mkgooOol0;Goo2`000goo000:Ool2
O0000cg_O01oo`0SOol00cg_Oomoo`0VOol=;F/00gooO1ml7`02O1lJ01l4O1lIOol00`?PO01l0002
O0000cg_0n03h0060n0JOol00cg_Oomoo`0^Ool70007Ool000Yoo`03O00mkg`002Ioo`03?Nmoogoo
01Uoo``]J`moo`=l7aT07`Al7`=kgQMoo`Al0003?Nl3h0?P00L3h1Yoo`03?Nmoogoo02ioo`<000]o
o`002Goo0W`000<mkg`0Ool09Woo00<mkgooOol02goo3Be[5Woo16Li17`O6@0O17`O0dYB1G_N4Goo
17`000<mk`?P0n001`?P6Woo00<mkgooOol0?Goo0009Ool2O0000cg_Oomoo`0WOol00cg_;F/]J`0:
;F/OOol4IcT4;F/017ooO1ml7g`O6P0O0g`O0goo1DYB1W_N2Goo1G`000<mk`?P0n001`?P6goo00<m
kgooOol0?Goo0008Ool2O0000cg_O01oo`0LOol<;F/00cg_Oomoo`0TOol5IcT4;F/5Ool4O1lH01l4
O1l8Ool4BU82Ool5Nmh3Ool4O002?Nl90n0KOol00cg_Oomoo`0bOol20002Ool20006Ool000Qoo`9l
0003?Nmoogoo00moo`d]J`eoo`03?Nmoogoo01ioo`EW>@9oo`<]J`Yoo`=l7aL07`El7`aoo`A:DP=o
o`9kgPAl0003?Nmoogoo009oo`H3h1]oo`03?Nmoogoo03=oo`80009oo`8000Ioo`001goo0g`000<m
kgooOol00goo32e[6goo00<mkgooOol06Goo16Li0goo12e[2goo00<aS6]JO1l00g`O5@0O17`O0WNm
0TYB3Woo14YB0g`00Sg_17_N8Woo00<mkgooOol0=7oo10001goo0007Ool2O0000cg_;F/]J`04;F/X
Ool00cg_Oomoo`0COol5IcT3Ool4;F/<Ool2<H`2JeX2Ool3O1lE01l3O1l3Ool2Mkd2BU8?Ool2O002
?Nl6Ool6NmhKOol00cg_Oomoo`0fOol20008Ool000Moo`9l0003?Nmoogoo02eoo`03?Nmoogoo00eo
o`EW>@Aoo`@]J`ioo`8aS09[FPAoo`El7a807`Al7`Eoo`9g_@9:DP]oo`=l0003?Nml07oo00aoo`Ek
gQEoo`03?Nmoogoo03Moo`8000Qoo`001goo0W`000<mkgooOol0;Woo0Sg_2Goo16Li1Goo12e[47oo
0S6<00=oof]JOol017oo00<aS7`OO1l01G`O3`0O17`O00=oodHaOol01Goo0WNm0TYB27oo0W`00Sg_
00=l07ooOol04Goo1G_N3goo00<mkgooOol0=goo10001goo0006Ool2O0000cg_O01oo`0aOol013g_
Oomoogoo1FLi1Goo12e[4Woo0S6<00=oof]JJeX01Goo00@aS7ooOomoo`El7`h07`El7`9oo`96<@Io
o`9g_@9:DPEoo`9l0003?Nml07oo01Uoo`IkgPUoo`03?Nmoogoo03Ioo`80009oo`8000Ioo`001Woo
0W`000<mkgooOol0<Woo00<mkfLiIcT01Woo12e[57oo0S6<00=oof]JJeX01Goo0S6<0goo00=[FSF]
Ool017`O2@0O1g`O00=6<GooMkd00goo00=6<GooOol01Goo0WNm0TYB00=oog`0O0000Sg_0W`087oo
1G_N0goo00<mkgooOol0=goo0P000Woo0P001Woo0006Ool2O0000cg_Oomoo`0cOol2?Nl2Ool4;F/F
Ool2<H`00gooJeY[FP06Ool00c6<Oomoo`02Ool00f]J=Jeoo`02OolCO1l014HaOomoogNm0goo00=6
<GooOol01Woo00Eg_G`0O01l03g_00=l02Ioo`9kgP03?Nmoogoo04Aoo`001Woo0W`000<mkgooOol0
=7oo00<]Jcg_;F/067oo0S6<00=oof]JJeX01goo00<aS7ooOol00Woo00=[FSF]Ool00goo4G`O0goo
00A6<GooOomg_@=oo`03AS5oogoo00Aoo`Al0003?Nml07`002Uoo`03?Nmoogoo04Eoo`001Woo00=l
03g_O000<Woo12e[0Woo0Sg_5Goo0S6<00=oof]JJeX01goo0S6<17oo00=[FSF]Ool00goo00<e[Fmk
Ool037`O0Woo00=cW7ooOol00Woo00A6<GooOomg_@=oo`04AS5oogooOol4O002?Nl00g`0Mkeoo`0X
Ool00cg_Oomoo`16Ool000Eoo`9l0003?Nml07oo02eoo`@]J`Qoo`03?Nmoogoo00moo`<aS003Oom[
FV]J00Qoo`03<Haoogoo00=oo`03JeXe[Goo00=oo`03=Jeoofmk009oo`04>LioogooKg/2Ool01Cg_
OomcW7oo@Q000goo00EcW7ooOomoodHa00=oo`04MkeoogooOol2AS401GooO01l07`0?Nl00W`00Woo
0WNm9Woo00<mkgooOol0Agoo0005Ool2O0000cg_O01oo`0YOol4;F/=Ool2?Nl=Ool2<H`2Ool2JeX8
Ool2<H`5Ool00f]J=Jeoo`04Ool01CF]Kg]oogoo>Lh00Woo00U_NcW>Oomoocg_OomcW7oo@Q000goo
00=cW7ooOol00Woo00E6<GooOomoogNm00Aoo`9l008mk`03O01oogoo00Aoo`9g_B=oo`03?Nmoogoo
04Qoo`001Goo0W`000<mkg`0Ool09Goo12e[4goo00<mkgooOol027oo0S6<0Woo0V]J2Goo00<aS7oo
Ool017oo00=[FSF]Ool017oo00<e[GooKg/00Woo00DicWooOom_NcW>009oo`05?Nmoog>LOom24004
Ool00g>LOomoo`02Ool014HaOomoogNm0goo0W`000<mkg`0Ool02Goo0WNm87oo00<mkgooOol0BGoo
0004Ool2O0000cg_O01l000ROol4;F/HOol2?Nl6Ool2<H`2Ool2JeX:Ool00c6<Oomoo`04Ool00f]J
=Jeoo`05Ool01CF]Kg]oogoo>Lh00goo00E_NcW>Oomoocg_009oo`03Lia247oo00=oo`03Liaoogoo
00=oo`04AS5oogooMkd2Ool2O0000cg_Oomoo`0;Ool2MkdMOol00cg_Oomoo`1:Ool000Eoo`03O00m
kg`001moo`@]Jaioo`04?NmoogooOol2<H`2Ool2JeX:Ool2<H`6Ool00f]JOole[@05Ool00cF]Kg]o
o`02Ool01CW>OomoogooKg/00goo00DmkgooOomcW48@00Eoo`03Liaoogoo009oo`05AS5oogooOomg
_@02O0000cg_O01oo`0>Ool2MkdJOol00cg_Oomoo`1;Ool000Eoo`03O00mkg`001aoo`<]Jb=oo`8m
k`03<Haoogoo009[FP]oo`03<Haoogoo00Eoo`03JeYoocF]00Eoo`03=Jeoofmk00=oo`05>Lioogoo
Oom_N`03Ool01Sg_Oomoog>LOom240Aoo`03Liaoogoo00=oo`03AS5oogoo009l0003?Nml07oo015o
o`03Mkeoogoo01Ioo`03?Nmoogoo04aoo`001Goo00=l03g_O00067oo12e[9Goo0S6<00Aoocg_?Nm[
FPaoo`03<Haoogoo00Eoo`03JeYoocF]00Ioo`03=Je_Ngoo009oo`06>LioogooOom_NcW>0goo00Hm
kgooOomcW7oo@Q05Ool00g>LOomoo`03Ool01THaOoml07`0?Nml01=oo`9g_AAoo`8mkdmoo`001Goo
00=l03g_O00057oo12e[9goo0S6<1Goo13g_1goo0S6<1goo00=[FWoo=Jd01Woo00<e[GooKg/00goo
00HicWooOomoofmk>Lh3Ool01Sg_Oomoog>LOom240Eoo`03Liaoogoo00Aoo`05AS5l03g_O01g_@0E
Ool2MkdAOol00cg_Oomoo`1?Ool000Eoo`03O00mkg`0011oo`@]JbUoo`8aS0]oo`@mk`9oo`03<Hao
ogoo00Ioo`03JeYoocF]00Ioo`03=Jeoofmk00=oo`03>Lioogoo009oo`03Kg/icWoo009oo`06?Nmo
ogooLiaood8@1Goo00=cW7ooOol017oo00Il03g_O01l07ooMkdFOol2Mkd>Ool00cg_Oomoo`1@Ool0
00Eoo`03O00mkg`000aoo`@]JbYoo`<aS15oo`8mk`Qoo`03JeYoocF]00Moo`03=Jeoofmk00=oo`03
>Lioogoo009oo`03Kg]oogoo009oo`06?NmoogooLiaood8@1Woo00=cW7ooOol00goo00=l03g_O000
0goo00=g_GooOol05Goo0WNm2Woo0Sg_Dgoo0005Ool00g`0?Nml0008Ool4;F//Ool2<H`COol2<H`0
0goo?Nlmk`02?Nl3Ool00f]JOole[@07Ool00cF]Oom_N`04Ool00cW>Oomoo`02Ool00fmkOomoo`02
Ool013g_Oomoog>L0Woo00=247ooOol00goo00=cW7ooOol00Woo0W`000<mkg`0Ool00goo00=g_Goo
Ool05Woo0WNm1Woo0Sg_EGoo0005Ool00g`0?Nml0004Ool4;F/^Ool2<H`DOol00c6<Oomoo`05Ool8
?Nl5Ool00cF]Oom_N`03Ool00cW>Oomoo`02Ool00fmk>Lioo`03Ool01cg_OomoogooLiaood8@00Io
o`07LiaoogooOoml03g_O0001Woo00=g_GooOol05goo0WNm0Woo0Sg_Egoo0005Ool00g`0?Nml0004
;F/`Ool2<H`EOol00c6<Oomoo`09Ool00cF]Oomoo`02Ool??Nl00gooKg/icP04Ool01cg_Oomoogoo
Liaood8@00Ioo`07LiaoogooOoml03g_O0001goo00=g_GooOol067oo0Sg_FGoo0005Ool00g`0?Nml
000bOol2<H`EOol2<H`;Ool00cF]Oomoo`06Ool00cF]Oomoo`05Ool013W>Oomoogoo1Sg_00=oocg_
Ool00Woo00=cW7oo@Q001goo00IcW7ooO01l03g_O008Ool00gNmOomoo`0EOol2?NmKOol000Eoo`03
O00mkg`0031oo`8aS1Ioo`03<Haoogoo00Yoo`03=Jeoogoo00Moo`03=Jeoogoo00Aoo`03>Lioogoo
00Aoo`04>LioogooOol3?Nl2Ool00g>LOom24007Ool01G>LOoml03g_O0002Goo00=g_GooOol04Woo
0cg_GGoo0005Ool00g`0?Nml000^Ool2<H`GOol00c6<Oomoo`0:Ool00cF]Oomoo`07Ool00cF]Oomo
o`05Ool00cW>Oomoo`03Ool00cW>Oomoo`03Ool00`00?Nlmk`03?Nl00goo@Q1oo`06Ool2O0000cg_
O01oo`09Ool00gNmOomoo`0?Ool2?NmPOol000Aoo`=l0003?Nml07oo02Yoo`8aS1Moo`8aS0aoo`03
=Jeoogoo00Qoo`03=Jeoogoo00Aoo`03>Lioogoo00Aoo`03>Lioogoo00=oo`03000mkgoo00=oo`<m
k`Ioo`9l0003?Nmoogoo00Yoo`03Mkeoogoo00aoo`8mkf9oo`001Goo0W`000<mkg`0Ool0:7oo0S6<
67oo00<aS7ooOol02goo00<e[GooOol027oo00<e[GooOol01Goo00<icWooOol017oo00<icWooOol0
0goo00<003g_Ool017oo00=247oo?Nl00cg_0Woo00=l03g_O0003Goo00=g_GooOol01Goo1Sg_I7oo
0006Ool00g`0?Nml000VOol3<H`IOol00c6<Oomoo`0<Ool00cF]Oomoo`07Ool00cF]Oomoo`06Ool0
0cW>Oomoo`04Ool00cW>Oomoo`03Ool00`00?Nmoo`04Ool00d8@Oomoo`03Ool5?Nl>Ool017NmOomo
ogoo0cg_JWoo0006Ool00g`0?Nml000TOol2<H`JOol2<H`>Ool00cF]Oomoo`08Ool00cF]Oomoo`05
Ool00cW>Oomoo`05Ool00cW>Oomoo`03Ool00`00?Nmoo`05Ool00d8@Oomoo`03Ool2O0000cg_Oolm
k`0A?Nm]Ool000Eoo`9l0003?Nml07oo025oo`8aS1]oo`03<Haoogoo00eoo`03=Jeoogoo00Qoo`03
=Jeoogoo00Ioo`03>Lioogoo00Eoo`03>Lioogoo00=oo`03000mkgoo00Eoo`03@Q1oogoo00=oo`03
O00mkg`0081oo`001Goo0W`000<mkg`0Ool07goo0S6<6goo0S6<3goo00<e[GooOol027oo00<e[Goo
Ool01goo00<icWooOol017oo00<icWooOol017oo00<003g_Ool01Goo00=247ooOol00Woo0W`000<m
kg`0Ool0Ogoo0006Ool2O0000cg_Oomoo`0LOol2<H`LOol00c6<Oomoo`0>Ool00cF]Oomoo`09Ool0
0cF]Oomoo`06Ool00cW>Oomoo`05Ool00cW>Oomoo`04Ool00`00?Nmoo`05Ool00d8@Oomoo`02Ool2
O0000cg_Oomoo`1oOol000Ioo`9l0003?Nml07oo01Yoo`8aS1eoo`03<Haoogoo00ioo`03=Jeoogoo
00Uoo`03=Jeoogoo00Moo`03>Lioogoo00Eoo`03>Lioogoo00Aoo`03000mkgoo00Eoo`03@Q1oogoo
009oo`03O00mkg`0085oo`001goo00=l03g_O0006Goo0S6<7Goo0S6<47oo00<e[GooOol02Woo00<e
[GooOol01Woo00<icWooOol01Woo00<icWooOol017oo00<003g_Ool01Woo00=247ooOol00W`000<m
kg`0Ool0P7oo0007Ool00g`0?Nml000GOol2<H`NOol00c6<Oomoo`0?Ool00cF]Oomoo`0:Ool00cF]
Oomoo`07Ool00cW>Oomoo`06Ool00cW>Oomoo`04Ool00`00?Nmoo`06Ool00d8@Oomoo`02O0000cg_
Oomoo`20Ool000Moo`9l0003?Nmoogoo019oo`<aS1moo`03<Haoogoo00moo`03=Jeoogoo00Yoo`03
=Jeoogoo00Qoo`03>Lioogoo00Ioo`03>Lioogoo00Aoo`03000mkgoo00Ioo`06@Q1oog`0O00mkg`0
PWoo0007Ool2O0000cg_O01oo`0@Ool2<H`POol2<H`AOol00cF]Oomoo`0;Ool00cF]Oomoo`07Ool0
0cW>Oomoo`06Ool00cW>Oomoo`05Ool00`00?Nmoo`06Ool01D8@Ooml07`0?Nl0Pgoo0007Ool2O000
0cg_O01oo`0>Ool2<H`QOol00c6<Oomoo`0@Ool00cF]Oomoo`0;Ool00cF]Oomoo`08Ool00cW>Oomo
o`06Ool00cW>Oomoo`05Ool00`00?Nmoo`06Ool01D8@O01l03g_O000Pgoo0008Ool2O0000cg_Oomo
o`0;Ool2<H`ROol00c6<Oomoo`0@Ool00cF]Oomoo`0;Ool00cF]Oomoo`08Ool00cW>Oomoo`07Ool0
0cW>Oomoo`05Ool00`00?Nmoo`07Ool2O0000cg_Oomoo`22Ool000Qoo`9l0003?Nml07oo00Uoo`8a
S29oo`8aS19oo`03=Jeoogoo00aoo`03=Jeoogoo00Qoo`03>Lioogoo00Moo`03>Lioogoo00Eoo`03
000mkgoo00Ioo`9l0003?Nml07oo08=oo`002Goo00=l03g_O00027oo0S6<8goo00<aS7ooOol04Goo
00<e[GooOol037oo00<e[GooOol02Goo00<icWooOol01goo00<icWooOol01Goo00<003g_Ool01Woo
00=l03g_O000QGoo0009Ool00g`0?Nml0006Ool2<H`TOol00c6<Oomoo`0BOol00cF]Oomoo`0<Ool0
0cF]Oomoo`08Ool00cW>Oomoo`08Ool00cW>Oomoo`05Ool00`00?Nmoo`05Ool2O0000cg_O01oo`24
Ool000Uoo`9l0003?Nml07oo009oo`8aS2Aoo`8aS1Aoo`03=Jeoogoo00aoo`03=Jeoogoo00Uoo`03
>Lioogoo00Moo`03>Lioogoo00Ioo`03000mkgoo00Eoo`03O00mkg`008Ioo`002Woo00Al03g_O01o
o`8aS2Eoo`03<Haoogoo01=oo`03=Jeoogoo00aoo`03=Jeoogoo00Yoo`03>Lioogoo00Moo`03>Lio
ogoo00Ioo`03000mkgoo00Aoo`04O00mkg`0O026Ool000Yoo`9l0003?Nml07oo02Eoo`03<Haoogoo
01=oo`03=Jeoogoo00eoo`03=Jeoogoo00Uoo`03>Lioogoo00Qoo`03>Lioogoo00Ioo`03000mkgoo
00Aoo`03O00mkg`008Moo`002goo00=l03g_O00097oo0S6<5Goo00<e[GooOol03Goo00<e[GooOol0
2Woo00<icWooOol027oo00<icWooOol01Woo00<003g_Ool00goo00Al03g_O01l08Moo`002goo0W`0
00<mkg`0Ool08Goo00<aS7ooOol057oo00<e[GooOol03Goo00<e[GooOol02Woo00<icWooOol02Goo
00<icWooOol01Woo00<003g_Ool00goo00<mkg`0O000R7oo000<Ool00g`0?Nml000POol2<H`FOol0
0cF]Oomoo`0>Ool00cF]Oomoo`0:Ool00cW>Oomoo`08Ool00cW>Oomoo`07Ool00`00?Nmoo`02Ool0
0g`0?Nml0029Ool000aoo`9l0003?Nml07oo01eoo`03<Haoogoo01Eoo`03=Jeoogoo00ioo`03=Jeo
ogoo00]oo`03>Lioogoo00Qoo`03>Lioogoo00Moo`06000mkgooOoml03g_0W`0RGoo000=Ool00g`0
?Nml000MOol00c6<Oomoo`0EOol00cF]Oomoo`0?Ool00cF]Oomoo`0:Ool00cW>Oomoo`09Ool00cW>
Oomoo`07Ool01@00?Nmoog`0?Nl00W`0RWoo000=Ool2O0000cg_O01oo`0IOol2<H`GOol00cF]Oomo
o`0?Ool00cF]Oomoo`0;Ool00cW>Oomoo`09Ool00cW>Oomoo`07Ool01000?Nml03g_0W`0Rgoo000>
Ool2O0000cg_Oomoo`0GOol00c6<Oomoo`0FOol00cF]Oomoo`0?Ool00cF]Oomoo`0<Ool00cW>Oomo
o`09Ool00cW>Oomoo`07Ool01@00O01l03g_O000S7oo000>Ool3O0000cg_Oomoo`0EOol00c6<Oomo
o`0FOol00cF]Oomoo`0@Ool00cF]Oomoo`0;Ool00cW>Oomoo`0:Ool00cW>Oomoo`07Ool01000O00m
kg`0SGoo000?Ool2O0000cg_Oomoo`0COol2<H`HOol00cF]Oomoo`0@Ool00cF]Oomoo`0<Ool00cW>
Oomoo`09Ool00cW>Oomoo`08Ool00g`0?Nml002>Ool000moo`=l0003?Nmoogoo015oo`03<Haoogoo
01Moo`03=Jeoogoo015oo`03=Jeoogoo00]oo`03>Lioogoo00Yoo`03>Lioogoo00Moo`9l0003?Nml
07oo08eoo`0047oo0g`000<mkgooOol03goo00<aS7ooOol067oo00<e[GooOol047oo00<e[GooOol0
37oo00<icWooOol02Woo00<icWooOol01Woo0W`000<mkg`0Ool0SWoo000AOol2O0000cg_O01oo`0=
Ool2<H`JOol00cF]Oomoo`0@Ool00cF]Oomoo`0=Ool00cW>Oomoo`0:Ool00cW>Oomoo`05Ool2O000
0cg_O01oo`2?Ool0019oo`9l0003?Nmoogoo00]oo`03<Haoogoo01Uoo`03=Jeoogoo015oo`03=Jeo
ogoo00aoo`03>Lioogoo00]oo`03>Lioogoo00Aoo`9l0003?Nml0000091oo`004goo0W`000<mkgoo
Ool02Goo00<aS7ooOol06Goo00<e[GooOol04Goo00<e[GooOol03Goo00<icWooOol02goo00<icWoo
Ool00goo0W`000@mkg`0Ool0091oo`004goo0W`000<mkg`0Ool01goo0S6<6goo00<e[GooOol04Goo
00<e[GooOol03Goo00<icWooOol02goo00<icWooOol00goo00Al03g_?Nml009oo`03001oogoo08io
o`0057oo0W`000<mkg`0Ool01Goo00<aS7ooOol06Woo00<e[GooOol04Woo00<e[GooOol03Goo00<i
cWooOol02goo00<icWooOol00Woo00Al03g_O01l00=oo`03001oogoo08ioo`005Goo0W`000<mkg`0
Ool00goo00<aS7ooOol06Woo00<e[GooOol04Woo00<e[GooOol03Woo00<icWooOol02goo00HicWoo
Oomoog`0?Nl2O004Ool00`00Oomoo`2>Ool001Ioo`9l008mk`03OolaS36<01aoo`03=Jeoogoo01=o
o`03=Jeoogoo00eoo`03>Lioogoo00aoo`05>Lioog`0O00mk`02O005Ool00`00Oomoo`2>Ool001Mo
o`=l0003?Nmoogoo01]oo`03=Jeoogoo01=oo`03=Jeoogoo00ioo`03>Lioogoo00aoo`04>Lil07`0
?Nl2O006Ool00`00Oomoo`2>Ool001Qoo`=l0003?Nml07oo01Uoo`03=Jeoogoo01=oo`03=Jeoogoo
00moo`03>Lioogoo00aoo`9l0003?Nml07oo00Moo`03001oogoo08ioo`006Goo0g`00Sg_67oo00<e
[GooOol057oo00<e[GooOol03Woo00<icWooOol02goo0g`000<mkg`0Ool027oo00<007ooOol0SWoo
000KOol3O0000cg_Oomoo`0DOol00cF]Oomoo`0DOol00cF]Oomoo`0?Ool00cW>Oomoo`09Ool3O002
?Nl2O009Ool00`00Oomoo`2>Ool001aoo`=l0003?Nml07oo019oo`03=Jeoogoo01Aoo`03=Jeoogoo
00moo`03>Lioogoo00Qoo`Al0003?Nml07`000]oo`03001oogoo08ioo`0077oo17`00Sg_00=l07oo
Ool03Woo00<e[GooOol05Goo00<e[GooOol03goo00<icWooOol01Woo1G`000<mkg`0Ool037oo00<0
07ooOol0SWoo000NOol4O0000cg_O01l000>Ool00cF]Oomoo`0DOol00cF]Oomoo`0@Ool00cW>Oomo
o`06Ool3O002?Nl?Ool00`00Oomoo`2>Ool0021oo`=l008mk`9l00]oo`03=Jeoogoo01Eoo`03=Jeo
ogoo00moo`03>Lioogoo00Eoo`=l008mk`03O01oogoo00ioo`03001oogoo08ioo`008Woo0g`00Sg_
00=l07ooOol01goo00<e[GooOol05Goo00<e[GooOol047oo00<icWooOol00goo0g`00Sg_0W`04Goo
00<007ooOol0SWoo000SOol4O002?Nl00g`0Oomoo`04Ool00cF]Oomoo`0EOol00cF]Oomoo`0AOol0
13W>Oomoogoo0g`00Sg_0W`04goo00<007ooOol0SWoo000UOol4O0000cg_O01l0003Ool00cF]Oomo
o`0FOol00cF]Oomoo`0@Ool00cW>Oomoo`03O002?Nl2O00EOol00`00Oomoo`2>Ool002Moo`=l008m
k`=l01Qoo`03=Jeoogoo015oo`03>Lil07`000<mk`=l01Ioo`03001oogoo08ioo`00:Goo0g`00Sg_
0g`05Goo00<e[GooOol03goo0g`00cg_17`067oo00<007ooOol0SWoo000[Ool3O004?Nl2O00BOol0
0cF]Oomoo`0<Ool3O003?Nl4O00KOol00`00Oomoo`2>Ool002eoo`El00<mk`9l00ioo`03=Jeoogoo
00Uoo`Al00<mk`El01eoo`03001oogoo08ioo`00<7oo1G`00cg_6G`013g_17`08Goo00<007ooOol0
SWoo000cOol5O00I?Nl4O00UOol00`00Oomoo`2>Ool003Mooa]l02Qoo`03001oogoo08ioo`00NWoo
00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08io
o`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<0
07ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo
001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00
Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool0
07Yoo`03001oogoo08ioo`00\
\>"],
  ImageRangeCache->{{{0, 266.938}, {360.25, 0}} -> {-8.03071, -15.7001, 
  0.0822356, 0.0822356}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.35429 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12  scalefont  setfont
% Scaling calculations
0.457143 0.0571429 0.897143 0.0571429 [
[ 0 0 0 0 ]
[ 1 1.35429 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
0 .89714 m
1 .89714 L
s
.45714 0 m
.45714 1.35429 L
s
0 0 m
1 0 L
1 1.35429 L
0 1.35429 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 1 0 r
.68988 .89714 m
.68988 .89714 .02857 0 365.73 arc
F
0 g
2.5 Mabswid
.67274 .89714 m
.70703 .89714 L
s
.3 g
.45714 .89714 m
.73945 .85317 L
s
.016 g
.5 Mabswid
.45714 .89714 m
.78848 .82694 L
s
.032 g
.45714 .89714 m
.82881 .7912 L
s
.048 g
.45714 .89714 m
.85367 .74588 L
s
.065 g
.45714 .89714 m
.85791 .69525 L
s
.081 g
.45714 .89714 m
.83973 .64693 L
s
.097 g
.45714 .89714 m
.80157 .60948 L
s
.113 g
.45714 .89714 m
.7495 .5895 L
s
.129 g
.45714 .89714 m
.69114 .58956 L
s
.145 g
.45714 .89714 m
.63322 .60782 L
s
.161 g
.45714 .89714 m
.58025 .63931 L
s
.177 g
.45714 .89714 m
.53479 .67774 L
s
.194 g
.45714 .89714 m
.49838 .71685 L
s
.21 g
.45714 .89714 m
.47133 .7508 L
s
.226 g
.45714 .89714 m
.45179 .77458 L
s
.242 g
.45714 .89714 m
.43527 .78497 L
s
.258 g
.45714 .89714 m
.41558 .78172 L
s
.274 g
.45714 .89714 m
.38686 .76801 L
s
.29 g
.45714 .89714 m
.34547 .74971 L
s
.306 g
.45714 .89714 m
.291 .73416 L
s
.323 g
.45714 .89714 m
.2262 .72892 L
s
.339 g
.45714 .89714 m
.15661 .74097 L
s
.355 g
.45714 .89714 m
.09035 .77536 L
s
.371 g
.45714 .89714 m
.03759 .83318 L
s
.387 g
.45714 .89714 m
.00857 .9098 L
s
.403 g
.45714 .89714 m
.01056 .99485 L
s
.419 g
.45714 .89714 m
.04499 1.07466 L
s
.435 g
.45714 .89714 m
.10654 1.1363 L
s
.452 g
.45714 .89714 m
.18487 1.17142 L
s
.468 g
.45714 .89714 m
.26791 1.17803 L
s
.484 g
.45714 .89714 m
.34498 1.15992 L
s
.5 g
.45714 .89714 m
.40865 1.12478 L
s
.516 g
.45714 .89714 m
.45549 1.08209 L
s
.532 g
.45714 .89714 m
.48654 1.0412 L
s
.548 g
.45714 .89714 m
.50723 1.00913 L
s
.565 g
.45714 .89714 m
.52603 .98834 L
s
.581 g
.45714 .89714 m
.55149 .97555 L
s
.597 g
.45714 .89714 m
.58877 .96264 L
s
.613 g
.45714 .89714 m
.6372 .93941 L
s
.629 g
.45714 .89714 m
.68988 .89714 L
s
.645 g
.45714 .89714 m
.73522 .8315 L
s
.661 g
.45714 .89714 m
.75946 .74445 L
s
.677 g
.45714 .89714 m
.75013 .6451 L
s
.694 g
.45714 .89714 m
.70001 .5491 L
s
.71 g
.45714 .89714 m
.61095 .47557 L
s
.726 g
.45714 .89714 m
.49542 .44161 L
s
.742 g
.45714 .89714 m
.37403 .45615 L
s
.758 g
.45714 .89714 m
.26948 .51649 L
s
.774 g
.45714 .89714 m
.19943 .60913 L
s
.79 g
.45714 .89714 m
.17178 .71472 L
s
.806 g
.45714 .89714 m
.18378 .81405 L
s
.823 g
.45714 .89714 m
.22444 .89311 L
s
.839 g
.45714 .89714 m
.27874 .94592 L
s
.855 g
.45714 .89714 m
.33249 .97511 L
s
.871 g
.45714 .89714 m
.37698 .99 L
s
.887 g
.45714 .89714 m
.41199 1.00213 L
s
.903 g
.45714 .89714 m
.44537 1.01925 L
s
.919 g
.45714 .89714 m
.48864 1.04075 L
s
.935 g
.45714 .89714 m
.55042 1.05685 L
s
.952 g
.45714 .89714 m
.63076 1.05215 L
s
.968 g
.45714 .89714 m
.71878 1.01194 L
s
.984 g
.45714 .89714 m
.79433 .92896 L
s
1 g
.45714 .89714 m
.83331 .80848 L
s
1 0 0 r
2.5 Mabswid
.73945 .85317 m
.75813 .84442 L
.77791 .83362 L
.79753 .82057 L
.81379 .8071 L
.82962 .79021 L
.83662 .78082 L
.84326 .77011 L
.84844 .75976 L
.85236 .74988 L
.85528 .74019 L
.85645 .73523 L
.85748 .72971 L
.8582 .72453 L
.85851 .72159 L
.85873 .71885 L
.85888 .71621 L
.85896 .71382 L
.85899 .71106 L
.85897 .70845 L
.85889 .70607 L
.85875 .70356 L
.8586 .70142 L
.85838 .69907 L
.85771 .69384 L
.85688 .68899 L
.85564 .68338 L
.85421 .67811 L
.85086 .6684 L
.84629 .65826 L
.84023 .6477 L
.82769 .6314 L
.81931 .62303 L
.81069 .61585 L
.79141 .60361 L
.77958 .59814 L
.76823 .59406 L
.75755 .59115 L
.75155 .58988 L
.74583 .5889 L
.74044 .58817 L
.73758 .58786 L
.73454 .58758 L
.73198 .5874 L
.72915 .58724 L
.72656 .58713 L
.72414 .58707 L
.72106 .58704 L
.71931 .58705 L
.71769 .58708 L
Mistroke
.71471 .58716 L
.71153 .5873 L
.70841 .5875 L
.70546 .58774 L
.69995 .5883 L
.69341 .58919 L
.68741 .59021 L
.67392 .59319 L
.66258 .59642 L
.65058 .60056 L
.62939 .60963 L
.58425 .63644 L
.54339 .66963 L
.51094 .70246 L
.46684 .75662 L
.45173 .77465 L
.44806 .77812 L
.4442 .7811 L
.44244 .78221 L
.44058 .78319 L
.43882 .78395 L
.43721 .78449 L
.43641 .78471 L
.43553 .78492 L
.43477 .78506 L
.43392 .78519 L
.43301 .78529 L
.43251 .78532 L
.43203 .78535 L
.43118 .78537 L
.43025 .78536 L
.42937 .78531 L
.4284 .78523 L
.42747 .78512 L
.4266 .78499 L
.42491 .78467 L
.42306 .78424 L
.41865 .78287 L
.41417 .78115 L
.40255 .77581 L
.37729 .76336 L
.3596 .75539 L
.34087 .74801 L
.31836 .74071 L
.29591 .73514 L
.28284 .73269 L
.27006 .73086 L
.26288 .73008 L
.25617 .72951 L
.25232 .72926 L
Mistroke
.2487 .72907 L
.2449 .72891 L
.24287 .72885 L
.24069 .7288 L
.23879 .72878 L
.237 .72876 L
.23364 .72876 L
.23 .72881 L
.22795 .72886 L
.22606 .72892 L
.22287 .72905 L
.21937 .72924 L
.21227 .72976 L
.2044 .73057 L
.19592 .7317 L
.18058 .73451 L
.16504 .7384 L
.1504 .74309 L
.12354 .75464 L
.0977 .77004 L
.0724 .79055 L
.05312 .81133 L
.03499 .83748 L
.02721 .85198 L
.02019 .86798 L
.01522 .88219 L
.01089 .89821 L
.00898 .90747 L
.00759 .91599 L
.00697 .92074 L
.0064 .92592 L
.00598 .93083 L
.0057 .93537 L
.00551 .93958 L
.00541 .94353 L
.00539 .94787 L
.00541 .9503 L
.00545 .95253 L
.00561 .95701 L
.00573 .95954 L
.00588 .96189 L
.00665 .97077 L
.00719 .97533 L
.00785 .98014 L
.00931 .98871 L
.01382 1.00787 L
.01907 1.02412 L
.02622 1.04148 L
.04312 1.07186 L
.06282 1.09764 L
Mistroke
.09001 1.12389 L
.11911 1.14434 L
.14736 1.15877 L
.16395 1.1652 L
.17958 1.17004 L
.19543 1.17382 L
.20423 1.17546 L
.21262 1.17671 L
.22039 1.17762 L
.2245 1.17801 L
.22887 1.17834 L
.23291 1.17858 L
.23657 1.17875 L
.24025 1.17886 L
.2437 1.17892 L
.24778 1.17893 L
.25225 1.17886 L
.2545 1.1788 L
.25691 1.17871 L
.26124 1.1785 L
.26554 1.17822 L
.26959 1.17789 L
.27716 1.1771 L
.28598 1.1759 L
.29406 1.17454 L
.31199 1.17061 L
.32641 1.1665 L
.34148 1.16128 L
.36726 1.15 L
.39515 1.13407 L
.41787 1.11775 L
.45352 1.08428 L
.48142 1.0488 L
.50117 1.01831 L
.51574 .99801 L
.5233 .99052 L
.52762 .98717 L
.53255 .984 L
.54281 .97893 L
.5539 .97469 L
.58411 .96436 L
.61858 .94969 L
.63837 .9387 L
.65778 .92557 L
.69997 .88592 L
Mfstroke
.5 g
1 Mabswid
.73945 .85317 m
.76875 .83886 L
.79854 .81982 L
.81208 .80866 L
.82511 .79553 L
.83572 .78212 L
.84394 .76888 L
.85151 .75224 L
.85449 .74314 L
.85573 .73842 L
.85684 .73329 L
.85763 .72878 L
.85819 .72463 L
.85861 .72044 L
.85887 .71644 L
.85895 .7142 L
.85899 .7118 L
.85894 .70749 L
.85883 .70485 L
.85867 .70236 L
.85848 .70014 L
.85823 .69773 L
.85767 .69357 L
.85701 .68971 L
.85503 .68099 L
.85244 .67264 L
.84897 .66389 L
.84089 .64873 L
.8316 .6359 L
.82006 .62372 L
.80598 .61241 L
.79265 .60427 L
.77678 .59703 L
.76746 .59382 L
.75868 .59142 L
.74881 .58938 L
.74378 .5886 L
.73823 .58792 L
.73327 .58748 L
.72874 .58722 L
.72622 .58712 L
.72348 .58706 L
.71849 .58706 L
.7138 .58719 L
.70883 .58747 L
.70457 .58782 L
.69989 .58831 L
.69029 .5897 L
.67985 .59176 L
.661 .59693 L
Mistroke
.64297 .60356 L
.62664 .61097 L
.59149 .63145 L
.55746 .65721 L
.50242 .71211 L
.46717 .7562 L
.45482 .77135 L
.44887 .7774 L
.44607 .77975 L
.44355 .78153 L
.44139 .78279 L
.43903 .78387 L
.43771 .78434 L
.43649 .78469 L
.4353 .78496 L
.43403 .78517 L
.43273 .78531 L
.43131 .78537 L
.42995 .78534 L
.42867 .78526 L
.42721 .78509 L
.42559 .78481 L
.42384 .78443 L
.42217 .78399 L
.41484 .78142 L
.40576 .77736 L
.3856 .76739 L
.36097 .75597 L
.33318 .74532 L
.31592 .74002 L
.29907 .73582 L
.27922 .73212 L
.26784 .7306 L
.26262 .73006 L
.25678 .72956 L
.25119 .72919 L
.24588 .72895 L
.24023 .7288 L
.23704 .72876 L
.23409 .72876 L
.22911 .72883 L
.22362 .72902 L
.21786 .72934 L
.21247 .72974 L
.20602 .73038 L
.1999 .73113 L
.18841 .73296 L
.17601 .73554 L
.16259 .73911 L
.14061 .74684 L
Mistroke
.12051 .75621 L
.09934 .76892 L
.078 .78544 L
.05777 .80579 L
.04099 .82787 L
.02831 .84976 L
.0174 .87555 L
.01329 .88873 L
.00978 .90336 L
.0085 .91019 L
.00739 .91746 L
.00663 .92372 L
.006 .93062 L
.0056 .93738 L
.00541 .94357 L
.00541 .95073 L
.00563 .95752 L
.00601 .9638 L
.00653 .96961 L
.00727 .97597 L
.00826 .98272 L
.01092 .99644 L
.01474 1.01106 L
.02414 1.03683 L
.031 1.05124 L
.0393 1.06586 L
.05668 1.09038 L
.07601 1.11143 L
.09561 1.12835 L
.12026 1.14503 L
.14509 1.15778 L
.1691 1.16692 L
.19177 1.17305 L
.20375 1.17537 L
.21696 1.17725 L
.22362 1.17793 L
.23076 1.17846 L
.23749 1.17878 L
.24362 1.17892 L
.25061 1.1789 L
.25715 1.1787 L
.263 1.17839 L
.26929 1.17791 L
.27612 1.17722 L
.28327 1.1763 L
.29591 1.1742 L
.31794 1.16901 L
.34102 1.16145 L
.36454 1.15133 L
.38781 1.13867 L
Mistroke
.42426 1.11253 L
.45393 1.08383 L
.47811 1.05353 L
.4936 1.03026 L
.50709 1.00933 L
.51289 1.00144 L
.51925 .99425 L
.52571 .98858 L
.53225 .98418 L
.54055 .97992 L
.55102 .97572 L
.57436 .96778 L
.60285 .95699 L
.63366 .94151 L
.65173 .92994 L
.6715 .91459 L
.68904 .89802 L
.70473 .88012 L
.71974 .85919 L
.73201 .83795 L
.74358 .81208 L
.74885 .79688 L
.75304 .78191 L
.75629 .76694 L
.7577 .75856 L
.7588 .75057 L
.75953 .74372 L
.76013 .73625 L
.76036 .73219 L
.76054 .72789 L
.76068 .72014 L
.76058 .71173 L
.7604 .70699 L
.76017 .70267 L
.7595 .69422 L
.75862 .68621 L
.75727 .67684 L
.75572 .66817 L
.75111 .64857 L
.74618 .6326 L
.74074 .61812 L
.72527 .58625 L
.70695 .5581 L
.68612 .5331 L
.65802 .50686 L
.62851 .48573 L
.59285 .4667 L
.57166 .45817 L
.55184 .45182 L
.53392 .44736 L
Mistroke
.51391 .44374 L
.50372 .44242 L
.49809 .44184 L
.49275 .44139 L
.48235 .44079 L
.47285 .44056 L
.46392 .44061 L
.45443 .44095 L
.44635 .44148 L
.43745 .44231 L
.42793 .44349 L
.41774 .4451 L
.39947 .44888 L
.37992 .45426 L
.35906 .46159 L
.31913 .48078 L
.28533 .50337 L
.25722 .528 L
.23149 .55716 L
.20858 .59164 L
.19987 .60822 L
.19193 .62614 L
.18611 .64186 L
.18096 .65889 L
.17702 .67549 L
.17433 .69064 L
.17334 .69792 L
.17248 .70583 L
.17188 .71327 L
.1715 .72013 L
.17127 .72801 L
.17126 .73536 L
.17147 .74337 L
.17196 .75194 L
.17269 .76034 L
.17374 .7691 L
.17627 .78446 L
.17987 .80039 L
.18407 .81495 L
.19381 .84078 L
.20667 .86628 L
.22286 .891 L
.2384 .91 L
.2558 .92745 L
.28788 .95212 L
.32108 .97022 L
.35322 .98266 L
.39968 .99729 L
.42118 1.00634 L
.44548 1.01932 L
Mistroke
.47348 1.03403 L
.48932 1.04103 L
.50567 1.047 L
.52504 1.05241 L
.53607 1.0547 L
.54191 1.05569 L
.54833 1.05659 L
.55411 1.05725 L
.55949 1.05773 L
.565 1.05809 L
.57031 1.05831 L
.57659 1.0584 L
.5825 1.05834 L
.58909 1.05809 L
.59246 1.05789 L
.5962 1.05761 L
.60333 1.05691 L
.61095 1.05592 L
.62479 1.05347 L
.63998 1.04979 L
.65682 1.04445 L
.68723 1.03124 L
.71513 1.01451 L
.73745 .99727 L
.76023 .97513 L
.77867 .95268 L
.79602 .92606 L
.80938 .89971 L
.81547 .8849 L
.82116 .8684 L
.82558 .85277 L
.8289 .83811 L
.83152 .82305 L
.83331 .80848 L
Mfstroke
0 g
.5 Mabswid
.45714 .89714 m
1 .89714 L
s
% Start of user PostScript
0 0 9.5 0 MAarrowhead1
% End of user PostScript
0 0 1 r
.45714 .89714 m
.45714 .89714 .05714 0 365.73 arc
F
1 0 1 r
2.5 Mabswid
newpath
.45714 .89714 .05714 0 365.73 arc
s
.38286 .36408 m
.38286 .42122 L
.41714 .42122 L
.41714 .36408 L
F
.4 .42122 m
.4 .89714 L
s
0 g
gsave
.97143 .93714 -66.3438 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.812500 moveto
 460.000000 19.812500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.812500 lineto
closepath
clip newpath
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
69.687500 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Helvetica-Bold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica-Bold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Helvetica-Bold
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}},
  ImageSize->{214.375, 289},
  ImageMargins->{{144.75, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004;0001JA000`40O003h00ONWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08io
o`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<0
07ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo
001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00
Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool0
07Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001o
ogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00
NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007oo
Ool0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001j
Ool00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomo
o`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yo
o`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo
08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo
00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08io
o`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<0
07ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo
001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00
Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool0
07Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001o
ogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00
NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool006Ioo`Ul7`]oo`03001oogoo08ioo`00IWoo
2G`O2goo00<007ooOol0SWoo001VOol9O1l;Ool00`00Oomoo`2>Ool006Ioo`Ul7`]oo`03001oogoo
08ioo`00IWoo2G`O2goo00<007ooOol0SWoo001VOol9O1l;Ool00`00Oomoo`2>Ool006Ioo`Ul7`]o
o`03001oogoo08ioo`00IWoo2G`O2goo00<007ooOol0SWoo001VOol9O1l;Ool00`00Oomoo`2>Ool0
06Ioo`Ul7`]oo`03001oogoo08ioo`00IWoo2G`O2goo00<007ooOol0SWoo001VOol9O1l;Ool00`00
Oomoo`2>Ool006Ioo`Ul7`]oo`03001oogoo08ioo`00IWoo2G`O2goo00<007ooOol0SWoo001VOol9
O1l;Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0
SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo
00<003g_?Nl00Sg_S7oo001YOol3O1l5Ool:?Nl4Ool=?NmoOol006Uoo`=l7`03Oolmkcg_008mk`Uo
o`03001oogoo00Moo`03F]Ioogoo00Eoo`DmkgYoo`00J7oo00Dmkg`OO1ml7cg_00eoo`03001oogoo
00Moo`03F]Ioogoo00Yoo`@mkgIoo`00I7oo13g_00Aoog`OO1ml7`ioo`03001oogoo00Moo`03F]Io
ogoo00ioo`8mkgAoo`00HGoo0cg_1Goo0g`O3Woo00<007ooOol01goo00=JeWooOol047oo0cg_LGoo
001OOol2?Nl2Ool00ekgOomoo`03Ool3O1l>Ool00`00Oomoo`07Ool00e[FOomoo`0COol3?Nm^Ool0
05eoo`8mk`Aoo`03G_Moogoo00=oo`=l7`ioo`03001oogoo00Moo`03F]Ioogoo01Ioo`8mkfaoo`00
Fgoo0Sg_1goo00=NmgooOol00Woo0g`O3Woo00<007ooOol01Woo00=JeWooOol06Goo0Sg_JWoo001I
Ool2?Nl9Ool00ekgOomoo`02Ool3O1l>Ool00`00Oomoo`06Ool00e[FOomoo`0KOol2?NmXOol005Mo
o`8mk`]oo`03G_Moogoo009oo`=l7`ioo`03001oogoo00Ioo`03F]Ioogoo01aoo`03F]Hmkcg_06Io
o`00EGoo0Sg_3Goo00=NmgooOol00Woo0g`O3Woo00<007ooOol01Woo00=JeWooOol077oo00=JeWoo
Ool00Sg_I7oo001COol2?Nl?Ool00ekgOomoo`02Ool3O1l>Ool00`00Oomoo`06Ool00e[FOomoo`0K
Ool00e[FOomoo`03Ool00cg_Oomoo`1QOol0059oo`03?Nmoogoo011oo`04G_MoogooOol3O1l>Ool0
0`00Oomoo`06Ool00e[FOomoo`0KOol00e[FOomoo`04Ool00cg_Oomoo`1POol0051oo`8mka=oo`04
G_MoogooOol3O1l>Ool00`00Oomoo`06Ool00e[FOomoo`0KOol00e[FOomoo`05Ool2?NmPOol004mo
o`03?Nmoogoo01=oo`04G_MoogooOol3O1l>Ool00`00Oomoo`06Ool00e[FOomoo`0JOol00e[FOomo
o`08Ool00cg_Oomoo`1MOol004eoo`8mkaIoo`04G_MoogooOol3O1l>Ool00`00Oomoo`06Ool00e[F
Oomoo`0JOol00e[FOomoo`09Ool00cg_Oomoo`1LOol004aoo`03?Nmoogoo01Ioo`04G_MoogooOol3
O1l>Ool00`00Oomoo`06Ool00e[FOomoo`0IOol00e[FOomoo`0;Ool2?NmLOol004]oo`03?Nmoogoo
01Qoo`03G_Moogoo00=l7`ioo`03001oogoo00Ioo`03F]Ioogoo01Uoo`03F]Ioogoo00eoo`03?Nmo
ogoo05Uoo`00BWoo00<mkgooOol06Goo00=NmgooOol00g`O3Woo00<007ooOol01Woo00=JeWooOol0
6Goo00=JeWooOol03Woo00<mkgooOol0F7oo0019Ool00cg_Oomoo`0JOol00ekgOomoo`03O1l>Ool0
0`00Oomoo`05Ool00e[FOomoo`0IOol00e[FOomoo`0@Ool00cg_Oomoo`1GOol004Moo`8mkaeoo`03
G_Moogoo00=l7`ioo`03001oogoo00Eoo`03F]Ioogoo01Uoo`03F]Ioogoo015oo`03?Nmoogoo05Io
o`00AWoo00<mkgooG_L07Goo00=NmgooOol00g`O3Woo00<007ooOol01Goo00=JeWooOol06Goo00=J
eWooOol04Woo00<mkgooOol0EGoo0015Ool01Cg_OomoogooG_L07Goo00=NmgooO1l00W`O3Woo00<0
07ooOol01Goo00=JeWooOol067oo00=JeWooOol057oo00<mkgooOol0E7oo0014Ool00cg_Oomoo`02
Ool00ekgOomoo`0KOol00ekgOoml7`02O1l>Ool00`00Oomoo`05Ool00e[FOomoo`0HOol00e[FOomo
o`0EOol00cg_Oomoo`1COol004=oo`03?Nmoogoo00Aoo`03G_Moogoo01Yoo`03G_Moog`O009l7`io
o`03001oogoo00Eoo`03F]Ioogoo01Qoo`03F]Ioogoo01Ioo`03?Nmoogoo059oo`00@Woo00<mkgoo
Ool01Goo00=NmgooOol06Woo00=NmgooO1l00W`O3Woo00<007ooOol01Goo00=JeWooOol05goo00=J
eWooOol067oo00<mkgooOol0DGoo0011Ool00cg_Oomoo`07Ool00ekgOomoo`0IOol00ekgOoml7`02
O1l>Ool00`00Oomoo`05Ool00e[FOomoo`0GOol00e[FOomoo`0IOol00cg_Oomoo`1@Ool0045oo`03
?Nmoogoo00Moo`03G_Moogoo01Yoo`04G_Ml7g`OO1l>Ool00`00Oomoo`05Ool00e[FOomoo`0GOol0
0e[FOomoo`0JOol00cg_Oomoo`1?Ool0041oo`03?Nmoogoo00Uoo`03G_Moogoo01Uoo`04G_Ml7g`O
O1l>Ool00`00Oomoo`05Ool00e[FOomoo`0FOol00e[FOomoo`0KOol00cg_E[Eoo`1?Ool003moo`03
?Nmoogoo00Yoo`03G_Moogoo01Uoo`04G_Ml7g`OO1l>Ool00`00Oomoo`05Ool00e[FOomoo`0FOol0
0e[FOomoo`0KOol00eJe?Nmoo`1?Ool003ioo`03?Nmoogoo00aoo`03G_Moogoo01Qoo`04G_Ml7g`O
O1l>Ool00`00Oomoo`05Ool00e[FOomoo`0EOol00e[FOomoo`0LOol00eJeOolmk`1?Ool003eoo`03
?Nmoogoo00eoo`03G_Moogoo01Qoo`04G_Ml7g`OO1l>Ool00`00Oomoo`04Ool00e[FOomoo`0FOol0
0e[FOomoo`0KOol01EJeOomoogoo?Nl0CWoo000mOol00cg_Oomoo`0>Ool00ekgOomoo`0HOol3O1l>
Ool00`00Oomoo`04Ool00e[FOomoo`0FOol00e[FOomoo`0JOol00eJeOomoo`03Ool00cg_Oomoo`1;
Ool003aoo`03?Nmoogoo00moo`03G_Moogoo01Qoo`=l7`ioo`03001oogoo00Aoo`03F]Ioogoo01Eo
o`03F]Ioogoo01]oo`03E[Eoogoo00=oo`03?Nmoogoo04]oo`00>goo00<mkgooOol04Goo00=Nmgoo
Ool05goo0g`O3Woo00<007ooOol017oo00=JeWooOol05Goo00=JeWooOol06Woo00=F]GooOol01Goo
00<mkgooOol0BWoo000jOol00cg_Oomoo`0BOol00ekgOomoo`0GOol3O1l>Ool00`00Oomoo`04Ool0
0e[FOomoo`0EOol00e[FOomoo`0IOol00eJeOomoo`07Ool00cg_Oomoo`19Ool003Yoo`03?Nmoogoo
01=oo`03G_Moogoo01Ioo`=l7`ioo`03001oogoo00Aoo`03F]Ioogoo01Aoo`03F]Ioogoo01Uoo`03
E[Eoogoo00Uoo`03?Nmoogoo04Qoo`00>Goo00<mkgooOol057oo00=NmgooOol05Woo0g`O3Woo00<0
07ooOol017oo00=JeWooOol057oo00=JeWooOol06Goo00=F]GooOol01Goo17`000@mkg`0O01l04Mo
o`00>7oo00<mkgooOol05Woo00=NmgooOol05Goo0g`O3Woo00<007ooOol017oo00=JeWooOol057oo
00=JeWooOol067oo00=F]GooOol027`01Cg_27`0@7oo000hOol00cg_Oomoo`0FOol00ekgOomoo`0E
Ool3O1l>Ool00`00Oomoo`04Ool00e[FOomoo`0COol00e[FOomoo`0HOol5O007?Nl3O0000cg_O00m
k`05?Nl5O00mOol003Moo`03?Nmoogoo01Qoo`03G_Moogoo01Aoo`=l7`ioo`03001oogoo00Aoo`03
F]Ioogoo01=oo`03F]Ioogoo01Aoo`El00@mk`Ml00Aoo`03?Nml07`000Al00Dmk`=l03Yoo`00=Woo
00<mkgooOol06Goo00=NmgooOol057oo0g`O3Woo00<007ooOol017oo00=JeWooOol04goo00=JeWoo
Ool04Goo17`013g_0g`000<<HgooOol02Goo00@mkgooOol<H`=oo`El008mk`9l03Uoo`00=Woo00<m
kgooOol06Woo00=NmgooOol04goo0g`O3Woo00<007ooOol017oo00=JeWooOol04Woo00=JeWooOol0
47oo17`00Sg_17`00goo00<<HgooOol02Woo00<mk`aSOol01Woo17`00Sg_0W`0=goo000eOol00cg_
Oomoo`0KOol00ekgOomoo`0COol3O1l>Ool00`00Oomoo`03Ool00e[FOomoo`0COol00e[FOomoo`0<
Ool6O002?Nl3O0000eJeOomoo`02Ool00`aSOomoo`0;Ool00cg_Oomoo`09Ool3O002?Nl00g`0Oomo
o`0dOol003Eoo`03?Nmoogoo01aoo`03G_Moogoo019oo`=l7`ioo`03001oogoo00=oo`03F]Ioogoo
019oo`03F]Ioogoo00eoo`Al008mk`9l009oo`03E[Eoogoo009oo`0336=oogoo00]oo`0336=oocg_
00]oo`Al008mk`03O01oogoo039oo`00=Goo00<mkf<HOol077oo00=NmgooOol04Woo0g`O3Woo00<0
07ooOol00goo00=JeWooOol04Woo00=JeWooOol02goo17`00Sg_00=l07ooOol00Woo00=F]GooOol0
0Woo00<<HgooOol02goo00@<HgooOolmk`eoo`Al0004?Nml07`0O00aOol003Aoo`04?NmoogooHaPM
Ool00ekgOomoo`0AOol3O1l>Ool00`00Oomoo`03Ool00e[FOomoo`0BOol00e[FOomoo`0:Ool3O002
?Nl00g`0Oomoo`04Ool00eJeOomoo`02Ool00`aSOomoo`0:Ool00`aSOomoo`02Ool00cg_Oomoo`0;
Ool01@Q2O01l07`0?Nl00W`0<Goo000dOol01Cg_OomoogooHaP077oo00=NmgooOol04Goo0g`O3Woo
00<007ooOol00goo00=JeWooOol04Goo00=JeWooOol02Goo0g`00Sg_00=l0124Ool01Goo00=F]Goo
Ool00Woo00<<HgooOol02Woo00<<HgooOol00goo00<mkgooOol02Goo0PQ20goo0W`00Sg_00=l07oo
Ool0;Woo000cOol00cg_Oomoo`03Ool00f<HOomoo`0JOol00ekgOomoo`0@Ool3O1l00ekgOomoo`0;
Ool00`00Oomoo`03Ool00e[FOomoo`0AOol00e[FOomoo`07Ool3O002?Nl017`0Oomooa241Goo00=F
]GooOol00Woo00<<HgooOol02goo00<<HgooOol00goo00<mkgooOol027oo00<8@WooOol01Goo0W`0
00<mkg`0Ool0;Woo000cOol00cg_Oomoo`03Ool00f<HOomoo`0JOol00ekgOomoo`0@Ool3O1l00ekg
Oomoo`0;Ool00`00Oomoo`03Ool00e[FOomoo`0AOol00e[FOomoo`06Ool2O002?Nl2O002Ool00a24
Oomoo`04Ool01EJeOomoogoo36<03Goo00<<HgooOol01Goo00<mkgooOol01Woo00<8@WooOol01goo
0W`000<mkg`0O000;Goo000bOol00cg_Oomoo`05Ool00f<HOomoo`0JOol00ekgOomoo`0?Ool3O1l0
0ekgOomoo`0;Ool00`00Oomoo`03Ool00e[FOomoo`0@Ool00e[FOomoo`05Ool2O002?Nl2O003Ool0
0a24Oomoo`04Ool00eJeOomoo`02Ool00`aSOomoo`0:Ool00`aSOomoo`06Ool00cg_Oomoo`05Ool0
0`Q2Oomoo`09Ool2O0000cg_O01oo`0/Ool0039oo`03?Nmoogoo00Ioo`03HaQoogoo01Uoo`03G_Mo
ogoo00moo`=l7`03G_Moogoo00]oo`03001oogoo00=oo`03F]Ioogoo011oo`03F]Ioogoo00=oo`=l
0003?Nml07`000Eoo`0348Aoogoo00=oo`03E[Eoogoo009oo`0336=oogoo00Yoo`0336=oogoo00Mo
o`03?Nmoogoo00Aoo`03249oogoo00]oo`9l0003?Nml07oo02]oo`00<Goo00<mkgooOol027oo00=S
67ooOol06Goo00=NmgooOol03Woo0g`O00=NmgooOol02goo00<007ooOol00goo00=JeWooOol047oo
00=JeWooOol00goo00=l03g_?Nl00W`01Goo00<@Q7ooOol00goo00=F]GooOol00Woo00<<HgooOol0
2Woo00<<HgooOol02Goo00@mkgooOomoo`88@Pmoo`9l0003?Nmoogoo02Yoo`00<Goo00<mkgooOol0
2Goo00=S67ooOol067oo00=NmgooOol03Woo0g`O00=ooekgOol02goo00<007ooOol00goo00=JeWoo
Ool03goo00=JeWooOol00Woo0W`000<mkg`0O0001goo00<@Q7ooOol00goo00EF]GooOomoo`aS00ao
o`0336=oogoo00Yoo`04?Nmoogoo248AOol3O0000cg_Oomoo`0YOol0035oo`03?Nmoogoo00Yoo`03
HaQoogoo01Qoo`03G_Moogoo00eoo`=l7`03OomNmgoo00]oo`03001oogoo00=oo`03F]Ioogoo00mo
o`04F]IoogooOol2O0000cg_O01l0007Ool00a24Oomoo`03Ool00eJeOomoo`02Ool00`aSOomoo`09
Ool00`aSOomoo`0<Ool00cg_249oo`0BOol2O0000cg_Oomoo`0YOol0035oo`03?Nmoogoo00]oo`03
HaQoogoo01Moo`03G_Moogoo00eoo`=l7`03OomNmgoo00]oo`03001oogoo009oo`03F]Ioogoo011o
o`04F]IoogooO002?Nl00g`048Aoo`06Ool00a24Oomoo`03Ool00eJeOomoo`02Ool00`aSOomoo`09
Ool00`aSOomoo`0<Ool00eJe?Nmoo`0COol3O0000cg_Oomoo`0XOol0031oo`03?Nmoogoo00eoo`03
HaQoogoo01Moo`03G_Moogoo00aoo`=l7`03OomNmgoo00]oo`03001oogoo009oo`03F]Ioogoo00mo
o`05F]IoogooO00mk`02O0000a24Oomoo`06Ool00a24Oomoo`03Ool01EJeOomoogoo36<02goo00<<
HgooOol037oo00=F]@Q2?Nl04goo00<8@WooO0000W`000<mkgooOol09goo000`Ool00cg_Oomoo`0>
Ool00f<HOomoo`0FOol00ekgOomoo`0<Ool3O1l00gooG_Moo`0;Ool00`00Oomoo`02Ool00e[FOomo
o`0?Ool015[FOoml03g_0W`000=ooa24Ool01Woo00<@Q7ooOol00goo00EF]GooOomoo`aS00]oo`03
36=oogoo00]oo`9F]@03249oocg_015oo`88@P=oo`9l0003?Nml07oo02Moo`00<7oo00<mkgooOol0
3goo00=S67ooOol05Woo00=NmgooOol02goo0g`O0Woo00=NmgooOol02Goo00<007ooOol00Woo00=J
eWooOol03Woo00AJeW`0O00mk`9l0003Ool@Q7oo00Moo`0348Aoogoo009oo`03E[Eoogoo009oo`03
36=oogoo00Qoo`0336=oogoo00]oo`03E[D8@PQ200=oo`03?Nmoogoo00eoo`03249oogoo00Aoo`9l
0003?Nmoogoo02Ioo`00<7oo00<mkgooOol03goo00=S67ooOol05Woo00=NmgooOol02goo0g`O0Woo
00=NmgooOol02Goo00<007ooOol00Woo00=JeWooOol03Woo0W`000<mkg`0O0000Woo00<@Q7ooOol0
1Goo00<@Q7ooOol00goo00EF]GooOomoo`aS00Yoo`0336=oogoo00]oo`03E[D8@Woo00Aoo`03?Nmo
ogoo00]oo`88@PMoo`9l0003?Nmoogoo02Ioo`00;goo00<mkgooOol04Goo00=S67ooOol05Woo00=N
mgooOol02Woo0g`O0Woo00=NmgooOol02Goo00<007ooOol00Woo00=JeWooOol03Goo0W`000<mkg`0
Ool00Woo00<@Q7ooOol01Goo00<@Q7ooOol00goo00EF]GooOomoo`aS00Yoo`0336=oogoo00]oo`03
E[D8@Woo00Eoo`03?Nmoogoo00Yoo`03249oogoo00Moo`=l0003?Nmoogoo02Eoo`00;goo00<mkgoo
Ool04Woo00=S67ooOol05Goo00=NmgooOol02Woo0g`O0Woo00=NmgooOol02Goo00<007ooOol00Woo
00=JeWooOol037oo0W`000<mkg`0Ool00goo00<@Q7ooOol01Goo00<@Q7ooOol00Woo00EF]GooOomo
o`aS00Yoo`0336=oogoo00]oo`03E[D8@Woo00Ioo`03?Nmoogoo00Qoo`88@P]oo`9l0003?Nmoogoo
02Eoo`00;goo00<mkgooOol04goo00=S67ooOol05Goo00=NmgooOol02Goo0g`O0Woo00=NmgooOol0
2Goo00<007ooOol00Woo00=JeWooOol02goo0W`000<mkg`0Ool00goo00<@Q7ooOol01Goo00<@Q7oo
Ool00goo00EF]GooOomoo`aS00Uoo`0336=oogoo00]oo`03E[D8@Woo00Moo`03?Nmoogoo00Moo`03
249oogoo00]oo`9l0003?Nmoogoo02Eoo`00;goo00<mkgooOol057oo00=S67ooOol057oo00=Nmgoo
Ool02Goo0g`O0goo00=NmgooOol027oo00<007ooOol00Woo00=JeWooOol02Woo0W`000<mkg`0Ool0
17oo00<@Q7ooOol01Goo00<@Q7ooOol00Woo00EF]GooOomoo`aS00Uoo`0336=oogoo00Yoo`9F]@03
249oogoo00Moo`03?Nmoogoo00Eoo`88@Pioo`9l0003?Nml07`002Eoo`00;Woo00<mkgooOol05Woo
00=S67ooOol057oo00=NmgooOol027oo0g`O0goo00=NmgooOol027oo00<007ooOol00Woo00=JeWoo
Ool02Goo0W`000<mkg`0Ool017oo00<@Q7ooOol01Goo00<@Q7ooOol00Woo00EF]GooOomoo`aS00Yo
o`0336=oogoo00Uoo`03E[D8@Woo00]oo`03?Nmoogoo00=oo`03249oogoo00moo`04O00mkg`0O00U
Ool002ioo`03?Nmoogoo01Moo`03HaQoogoo01=oo`03G_Moogoo00Qoo`=l7`=oo`03G_Moogoo00Qo
o`03001oogoo009oo`03F]Ioogoo00Qoo`=l0003?NmJeWoo00Aoo`0348Aoogoo00Aoo`0348Aoogoo
00=oo`04E[Eoogoo36<:Ool00`aSOomoo`09Ool00eJe249oo`0<Ool013g_Oomoogoo0PQ24goo00=l
03g_O0009Goo000^Ool00cg_Oomoo`0HOol00f<HOomoo`0COol00ekgOomoo`07Ool3O1l3Ool00ekg
Oomoo`08Ool00`00Oomoo`02Ool00e[FOomoo`07Ool3O0000cg_5:EJeP05Ool00a24Oomoo`04Ool0
0a24Oomoo`02Ool01EJeOomoogoo36<02Goo00<<HgooOol02Goo00=F]@Q2Ool03Goo00@mkgooOol8
@QEoo`03O00mkg`002Eoo`00;Woo00<mkgooOol06Goo00=S67ooOol04Woo00=NmgooOol01goo0g`O
0goo00=NmgooOol027oo00D007ooOomooe[F00Uoo`=l0003?Nmooe[F00Eoo`0348Aoogoo00Aoo`03
48Aoogoo009oo`05E[EoogooOol<H`09Ool00`aSOomoo`09Ool00eJe249oo`0>Ool00cg_2488@P0F
Ool00g`0?Nml000UOol002ioo`03?Nmoogoo01Yoo`03HaQoogoo019oo`03G_Moogoo00Ioo`=l7`Ao
o`03G_Moogoo00Moo`05001oogooOomJeP08Ool3O00013g_OolDYE[F1Goo00<@Q7ooOol017oo00D@
Q7ooOomooeJe00=oo`0336=oogoo00Moo`0336=oogoo00Uoo`03E[D8@Woo00moo`03?Nmoogoo01Eo
o`04125l03g_O00UOol002ioo`03?Nmoogoo01Yoo`03HaQoogoo019oo`03G_Moogoo00Ioo`=l7`Ao
o`03G_Moogoo00Moo`05001oogooOomJeP07Ool3O0001Cg_OomooaBUF]H017oo00<@Q7ooOol017oo
00<@Q7ooOol00Woo00AF]GooOol<H`Uoo`0336=oogoo00Qoo`9F]@03249oogoo00eoo`88@P03?Nmo
ogoo01=oo`848@04Ooml03g_O00UOol002ioo`03?Nmoogoo01]oo`03HaQoogoo019oo`03G_Moogoo
00Eoo`=l7`Aoo`03G_Moogoo00Moo`05001oogooOomJeP07Ool2O0001Cg_OomoogooF]H01Goo00<@
Q7ooOol00goo00<@Q7ooOol00Woo00EF]GooOomoo`aS00Qoo`0336=oogoo00Qoo`03E[D8@Woo00mo
o`04249oogoo?NlCOol21243Ool00g`0?Nml000UOol002ioo`03?Nmoogoo01aoo`03HaQoogoo015o
o`03G_Moogoo00Eoo`=l7`Aoo`03G_Moogoo00Moo`05001oogooOomJeP06Ool2O0001Sg_Oomoogoo
5:EJePAoo`0348Aoogoo00Aoo`0548AoogooOomF]@03Ool00`aSOomoo`06Ool00`aSOomoo`08Ool0
0eJe249oo`0>Ool22483Ool00cg_Oomoo`0?Ool21245Ool00g`0?Nml000UOol002ioo`03?Nmoogoo
01eoo`03HaQoogoo015oo`03G_Moogoo00Aoo`=l7`Aoo`03G_Moogoo00Moo`05001oogooOomJeP05
Ool2O0000cg_O01oo`02Ool00e[FOomoo`03Ool00a24Oomoo`03Ool00a24Oomoo`02Ool015JeOomo
o`aS27oo00<<HgooOol027oo00=F]@Q2Ool03Woo00<8@WooOol00goo00<mkgooOol03Goo0P@Q1goo
00=l03g_O0009Goo000^Ool00cg_HaQS600NOol00f<HOomoo`0@Ool00ekgOomoo`04Ool3O1l5Ool0
0ekgOomoo`06Ool01@00OomoogooF]H017oo0W`000<mkg`0Ool00goo00=JeWooOol00Woo00<@Q7oo
Ool017oo00D@Q7ooOomooeJe009oo`0336=oogoo00Ioo`0336=oogoo00Qoo`03E[D8@Woo00eoo`88
@PIoo`03?Nmoogoo00]oo`848@Uoo`03O00mkg`002Eoo`00;Woo00@mkgooOomS61ioo`03HaQoogoo
011oo`03G_Moogoo00=oo`=l7`Eoo`03G_Moogoo00Ioo`05001oogooOomJeP03Ool2O0000cg_O01o
o`03Ool00aBUF]Ioo`03Ool00a24Oomoo`03Ool01A24OomoogooE[D00goo00<<HgooOol01Goo00<<
HgooOol027oo00=F]@Q2Ool03Goo00<8@WooOol01Woo00<mkgooOol02Goo0P@Q2goo00=l03g_O000
9Goo000^Ool013g_Oomoogoo0V<H0goo4G`02Goo00=S67ooOol03goo00=NmgooOol00goo0g`O1Goo
00=NmgooOol01Woo00D007ooOomooe[F009oo`9l0003?Nml01BU00Aoo`03F]Ioogoo009oo`0348Ao
ogoo00=oo`0348Aoogoo009oo`04E[Eoogoo36<7Ool00`aSOomoo`07Ool2E[D>Ool22489Ool00cg_
Oomoo`07Ool2124=Ool00g`0?Nml000UOol002ioo`03?Nmoogoo009oo`El00lmk`Il00Eoo`03HaQo
ogoo00moo`03G_Moogoo009oo`=l7`Eoo`03G_Moogoo00Ioo`05001oogooOomJeP02Ool017`0?Nml
01BU1Goo00=JeWooOol00Woo00<@Q7ooOol00goo00D@Q7ooOomooeJe009oo`0336=oogoo00Eoo`03
36=oogoo00Moo`03E[D8@Woo00eoo`03249oogoo00Uoo`03?Nmoogoo00Eoo`848@moo`03O00mkg`0
02Eoo`00;Woo00<mkg`0O0001cg_3g`01Sg_17`00Woo00=S67ooOol03Woo00=NmgooOol00Woo0g`O
1Goo00=NmgooOol01Woo00/007ooOomooe[FOoml03g_O01ooaBU00Aoo`035:EJeWoo009oo`0348Ao
ogoo00=oo`0548AoogooOomF]@02Ool00`aSOomoo`05Ool00`aSOomoo`07Ool00eJe249oo`0<Ool2
248<Ool00cg_Oomoo`03Ool2124AOol00g`0?Nml000UOol002]oo`=l00<mk`Ml0003HaQoogoo00Ao
o`039BUoogoo00Aoo`Ml00Dmk`El00ioo`04G_MoogooOol3O1l6Ool00ekgOomoo`05Ool01@00Oomo
ogooF]H00W`000@mkg`0OolDY@Aoo`03F]Ioogoo009oo`0348Aoogoo00=oo`0548AoogooOomF]@02
Ool00`aSOomoo`04Ool00`aSOomoo`07Ool00eJe249oo`0<Ool00`Q2Oomoo`0<Ool013g_Oomoogoo
0P@Q4Woo0W`000<mkg`0Ool097oo000WOol3O005?Nl4O006Ool00f<HOomoo`04Ool00bDYOomoo`09
Ool6O004?Nl3O00<Ool015kgOomoogoo0g`O1Woo00=NmgooOol01Goo00@007ooOomJeP9l0005?Nml
07ooOolDY@03Ool00aBUF]Ioo`02Ool00a24Oomoo`03Ool01A24OomoogooE[D00Woo00<<HgooOol0
17oo00<<HgooOol01goo00=F]@Q2Ool02goo0PQ23goo00@mkgoo12448A=oo`=l0003?Nml07oo02Ao
o`009Goo0W`00cg_17`000<mkgooOol02Goo0V<H1Goo0RDY37oo00<U:GooO00017`00Sg_1G`02Goo
00=NmgooOol00g`O1Woo00=NmgooOol01Goo00<007ooOol00W`000Dmkg`0OomooaBU00Aoo`035:EJ
eWoo009oo`0348Aoogoo009oo`0548AoogooOomF]@02Ool00`aSOomoo`04Ool00`aSOomoo`07Ool0
0eJe249oo`0;Ool00`Q2Oomoo`0?Ool00cg_125oo`0EOol00g`0?Nml000VOol0029oo`9l00<mk`Al
009oo`03:DXmkgoo00aoo`03HaQoogoo00Aoo`039BUoogoo00Yoo`039BUoogoo009oo`=l00<mk`Al
00Moo`03G_Moogoo00=l7`Ioo`03G_Moogoo00Eoo`06001oog`0O00mkg`00goo00<DYGooOol00Woo
00=JeWooOol00Woo00<@Q7ooOol00Woo00L@Q7ooOomooeJeOol<H`07Ool00`aSOomoo`05Ool2E[D<
Ool2248@Ool2DY@00cg_Oomoo`0EOol00cg_O01l000VOol001moo`=l008mk`Al00Ioo`03?NlYBRU:
00aoo`9S60Eoo`039BUoogoo00Yoo`039BUoogoo00=oo`04HaQl07`0O004?Nl3O005Ool00ekgOoml
7`02O1l6Ool00ekgOomoo`05Ool01@00Ooml03g_O00017oo00HDYGooOomooaBUF]H3Ool00a24Oomo
o`02Ool01a24OomoogooE[Eoo`aS00Moo`0336=oogoo00Eoo`03E[D8@Woo00]oo`03249oogoo00io
o`9BU09oo`03?Nmoogoo01=oo`03125l03g_009l02Ioo`007Woo0W`00Sg_17`027oo00<mkgooOol0
0RU:37oo00=S67ooOol00goo0RDY2goo00<U:GooOol00goo00=S67ooOol017`00cg_00=l07ooOol0
0Woo00=NmgooO1l00W`O1goo00=NmgooOol017oo00@007`0?Nml00Eoo`065:EoogooOolDYE[F0goo
00<@Q7ooOol00Woo00@@Q7ooOomF]@9oo`0336=oogoo00Aoo`0336=oogoo00Eoo`03E[D8@Woo00Yo
o`88@Pmoo`9BU0Aoo`03?Nmoogoo011oo`<48@03Ooml03g_009l02Ioo`0077oo0W`00Sg_0g`02goo
00<mkgooOol00Woo0RU:2goo0V<H1Goo00<U:GooOol02Goo00<U:GooOol00goo00=S67ooOol00Woo
17`00Sg_0W`00Woo00ANmg`OO1ml7`Moo`03G_Moogoo00Aoo`04O00mkg`0O004Ool00aBUOomoo`02
Ool01E[FOomoogoo48@017oo00@@Q7ooOomF]@9oo`0336=oogoo00Aoo`0336=oogoo00Eoo`03E[D8
@Woo00Yoo`03249oogoo00eoo`9BU0Ioo`03?Nmoogoo00eoo`<48@=oo`04O00mkg`0O00WOol001Yo
o`=l0004?Nml07`0O00=Ool00cg_Oomoo`04Ool2:DX;Ool00f<HOomoo`03Ool29BT:Ool00bDYOomo
o`03Ool01V<HOomoogoo8@Qoo`Al008mk`03O01ooekg00=l7`Moo`03G_Moogoo00=oo`05O00mkg`0
O01JeP04Ool01QBUOomoogoo5:EJeP=oo`0348Aoogoo009oo`0648AoogooE[Eoo`aS1Woo00<<Hgoo
Ool01Goo00=F]@Q2Ool02Goo0PQ23Woo0U:D1goo00<mkgooOol037oo0P@Q1Woo00=l03g_O000:7oo
000HOol3O002?Nl2O00?Ool00cg_Oomoo`06Ool2:DX:Ool2HaP5Ool00bDYOomoo`08Ool00bDYOomo
o`03Ool01F<HOomoogoo8@P00Woo17`00Sg_00Al07`OO1ml7`Moo`03G_Moogoo009oo`9l0004?Nml
07ooF]H4Ool01ABUOomoogooF]H00goo00<@Q7ooOol00Woo00H@Q7ooOomF]Goo36<6Ool00`aSOomo
o`05Ool00eJeOomoo`09Ool00`Q2Oomoo`0<Ool2DY@9Ool00cg_Oomoo`09Ool31247Ool017`0?Nml
07`0:7oo000HOol2O0000cg_O01l000AOol00cg_Oomoo`08Ool2:DX:Ool2HaP4Ool00bDYOomoo`08
Ool00bDYOomoo`03Ool01F<HOomoogoo8@P00goo17`000@mkg`OO1ml7`Moo`04G_MoogooOol2O000
1Cg_O01oogooF]H017oo00DDYGooOomooe[F00=oo`0548AoogooOol@Q002Ool015JeOomoo`aS1Goo
00<<HgooOol01Goo00=F]GooOol027oo0PQ23Goo0U:D2goo00<mkgooOol01Woo0`@Q2Goo0W`000<m
kg`0Ool0:7oo000GOol2O0000cg_O01oo`0BOol00cg_Oomoo`0:Ool2:DX:Ool00f<HOomoo`02Ool2
9BT9Ool00bDYOomoo`02Ool00f<HOomoo`02Ool00b48Oomoo`02Ool3O003O1l00g`0Oomoo`05Ool0
1ekgOoml07`0?Nml0000009oo`03F]Ioogoo009oo`055:Eoogoo5:EJeP02Ool00a24Oomoo`02Ool0
1Q24OomooeJeOol<H`Eoo`0336=oogoo00Aoo`9F]@Uoo`88@Peoo`9BU0aoo`03?Nmoogoo00Eoo`84
8@aoo`04O00mkg`0O00YOol001Ioo`04O00mkcg_O003:DXBOol00cg_Oomoo`0;Ool00bU:Oomoo`08
Ool2HaP4Ool00bDYOomoo`07Ool29BT3Ool01F<HOomoogoo8@P01Woo00El07`OO1ml7cg_00Al00=o
o`0:G_Ml07`0?Nml07oo001ooaS6F]H3Ool01ABUOomoogooF]H00goo00D@Q7ooOomooa24009oo`03
E[Eoo`aS00Eoo`0336=oogoo00Aoo`03E[D8@Woo00Qoo`03249oogoo00]oo`9BU0ioo`03?Nmoogoo
009oo`<48@ioo`03O00mkg`002Yoo`0057oo0W`000<mkg`0O00017oo0bU:3goo00<mkgooOol037oo
0RU:2Woo00=S67ooOol00Woo00<U:GooOol027oo00DU:GooOomoof<H00=oo`038@Qoogoo00Aoo`=l
7`03O00mkcg_00Il00<mk`066<Ioo`00OolHaU[F0goo00DDYGooOomooe[F009oo`0348Aoogoo009o
o`0548AooeJeOol<H`05Ool00`aSOomoo`04Ool00eJe249oo`07Ool2248<Ool2DY@@Ool00cg_Oomo
o`02124@Ool017`0?Nml07`0:Woo000COol2O0000cg_O01l0008Ool3:DX<Ool00cg_Oomoo`0>Ool2
:DX9Ool2HaP3Ool29BT9Ool01BDYOomoogooHaP00goo00<Q27ooOol00goo0g`O0g`01cg_00Ml07oo
6<Ioo`00OomJeP04Ool01ABUOomooaBUF]H00Woo00D@Q7ooOomooa24009oo`03E[Eoo`aS00Aoo`03
36=oogoo00Aoo`03E[D8@Woo00Moo`03249oogoo00Yoo`9BU19oo`03?Nl48@@Q015oo`04O00mkg`0
O00[Ool0019oo`9l0003?Nml07oo00aoo`<YBPUoo`03?Nmoogoo011oo`8YBPUoo`03HaQoogoo009o
o`039BUoogoo00Moo`059BUoogooOomS6003Ool00b48Oomoo`02Ool3O1l00ekgOomoo`08O0001Woo
6<Ioo`00OomJePAoo`045:EoogooF]H2Ool01A24Oomoogoo48@00Woo00=F]Goo36<017oo00<<Hgoo
Ool017oo00=F]GooOol01Woo0PQ22goo0U:D4Goo0P@Q00<mkgooOol04Goo00Al03g_O01l02aoo`00
4Goo0W`000<mkg`0Ool047oo0bU:1goo00<mkgooOol04Goo0RU:27oo0V<H0goo0RDY27oo00DU:Goo
Oomoof<H009oo`038@Qoogoo009oo`=l7`05G_MoogooOolLi`03Ool02EkgOomoogoo6<Ioo`00OomJ
eP03Ool01ABUOomoogooF]H00Woo00T@Q7ooOomooa24OomF]Goo36<017oo00<<HgooOol017oo00=F
]GooOol01Woo00<8@WooOol02Goo0U:D4Goo0P@Q0Woo00<mkgooOol047oo0W`000<mkg`0Ool0;7oo
000@Ool2O0000cg_O01oo`0DOol3:DX4Ool00cg_Oomoo`0COol2:DX8Ool00f<HOomoo`02Ool00bDY
Oomoo`06Ool01BDYOomoogooHaP00Woo00@Q27ooOomoo`=l7`05OomNmgooOolLi`04Ool025kgOomo
oaS6Ool007ooF]H3Ool01ABUOomooaBUF]H00Woo00@@Q7ooOol@Q09oo`03E[D<Hgoo00=oo`0336=o
ogoo00=oo`9F]@Moo`88@PYoo`9BU11oo`<48@Aoo`03?Nmoogoo00eoo`80009l0003?Nml07oo02eo
o`003goo0W`000<mkg`0Ool067oo0bU:00=oocg_Ool05Woo0RU:1goo0V<H0goo00<U:GooOol01Woo
00DU:GooOomoof<H009oo`038@Qoogoo00=l7`03OomNmgoo009oo`057>MoogooOomNm`02Ool01AS6
Ool007ooF]H00goo00@DYGooOomJeP9oo`0948AoogooOol@Q7ooE[Eoo`aS00=oo`0336=oogoo00=o
o`03E[D8@Woo00Ioo`03249oogoo00Qoo`9BU003125oogoo00aoo`<48@Moo`03?Nmoogoo00Yoo`<0
0005Ooml07`0?Nml000_Ool000ioo`9l0003?Nml07oo01aoo`03:DXmkbU:01Qoo`8YBPMoo`04HaQo
ogooOol29BT7Ool01BDYOomoogooHaP00Woo00<Q27ooO1l00W`O00<Q27ooG_L00Woo00DLigooOomo
oekg009oo`056<Ioo`00OomJeP03Ool011BUOomooe[F0Woo00P@Q7ooOol@Q7ooE[Eoo`aS0goo00<<
HgooOol00goo00=F]@Q2Ool01Goo0PQ22Goo0U:D00<48GooOol037oo0P@Q2Goo00<mkgooOol01goo
10000goo0W`000<mkg`0Ool0;goo000<Ool3O0000cg_O01oo`0OOol013g_:DXYBRU:5goo0RU:1Woo
0V<H0goo00<U:GooOol01Goo00@U:GooOomS60=oo`078@Ql7g`OO1moob48G_L00Woo00DLigooOomo
oekg00=oo`046<H007ooF]H2Ool01aBUOomooaBUF]Iooa24009oo`0548AoogooE[D<H`04Ool00`aS
Oomoo`02Ool00eJeOomoo`05Ool00`Q2Oomoo`07Ool2DY@00`@QOomoo`0;Ool3124;Ool00cg_Oomo
o`04Ool30006Ool2O0000cg_O01oo`03Ool00cg_Oomoo`0ZOol000aoo`9l0003?Nml07oo021oo`04
?NmoogooOol3:DXFOol2:DX6Ool2HaP2Ool00bDYOomoo`05Ool012DYOomoof<H0Woo00PQ27`OO1ml
7goo8@Qooekg0Woo00@LigooOomNm`=oo`046<H007ooF]H2Ool011BUOomooe[F0Woo00L@Q7ooOol@
Q7ooE[D<H`04Ool00`aSOomoo`02Ool00eJeOomoo`04Ool22488Ool2DY@00`@QOomoo`0;Ool2124>
Ool00cg_Oomoo`040008Ool2O0000cg_O01oo`04Ool00cg_Oomoo`0ZOol000]oo`9l0003?Nml07oo
025oo`03?NmW>Goo00Aoo`<YBQEoo`8YBPIoo`03HaQoogoo008U:@Ioo`049BUoogooHaP2Ool3O1l2
Ool01B48G_Moogoo7>L00goo00MNmgooOolHaP00OomJeP02Ool01QBUOomooe[FOol@Q09oo`0548Ao
oeJeOol<H`03Ool00`aSOomoo`02Ool00eJeOomoo`04Ool00`Q2Oomoo`06Ool2DY@00`@QOomoo`0:
Ool3124@Ool00cg_0000000;Ool017`0?Nlmkg`01Goo00<mkgooOol0:goo000;Ool2O0000cg_Oomo
o`0QOol00cg_OomW>@02IcT5Ool3:DXDOol00bU:Oomoo`04Ool2HaP2Ool00bDYOomoo`04Ool01BDY
Oomoof<HOol00g`O0Woo00<Q27ooG_L00Woo00@LigooOomNm`9oo`046<H007ooF]H2Ool00aBUOomJ
eP02Ool01a24Oomooa24E[Eoo`aS00=oo`0436=oogooOol2E[D5Ool22488Ool00e:D125oo`0:Ool3
124?Ool300000cg_Oomoo`0;Ool017`0?Nml07`01Woo00<mkgooOol0:goo000:Ool2O0000cg_O01o
o`0SOol013g_Oomoogoo16Li17oo0bU:4Woo0RU:1Woo00=S67ooOol00RDY1Goo00@U:GooOomS60=l
7`=oo`058@QNmgooOolLi`02Ool01ekgOomooaS6001ooe[F009oo`055:Eooe[FOol@Q002Ool01124
OomF]@aS0goo00H<HgooOomooeJe2485Ool00`Q2Oomoo`06Ool2DY@;Ool2124?Ool30003Ool00cg_
Oomoo`09Ool00g`0?Nlmk`02O007Ool00cg_Oomoo`0[Ool000Uoo`9l0003?Nml07oo02Aoo`03?Nmo
ogoo00Eoo`=W>@Aoo`<YBQ5oo`8YBPEoo`9S609oo`039BUoogoo00=oo`039BUoogoo00=l7`=oo`05
8@QooekgOolLi`02Ool02EkgOomooaS6000HaU[FOolDY@02Ool025[FOol@Q7oo48AooeJe36<3Ool0
1PaSOomoogooE[D8@PAoo`88@PMoo`9BU0Yoo`<48@eoo`@000Eoo`03?Nmoogoo00Qoo`9l0003?Nml
07`0009l00Moo`03?Nmoogoo02]oo`002Goo00=l03g_O0009goo00<mkgooOol01goo0fLi17oo0bU:
47oo0RU:1Goo00AS67ooOolU:@Eoo`039BUoog`O009l7`068@QoogooOolQ25kg0Woo00<LigooG_L0
0Woo00<HaP00F]H00Woo00DDYGooF]Iooa24009oo`0448AF]Goo36<2Ool01@aSOomoogooE[D01Goo
00<8@WooOol01Goo0U:D2Goo0`@Q3Goo0`001goo00=BU7oo?Nl01goo00<007`0O0000Sg_0g`027oo
00<mkgooOol0;7oo0008Ool2O00013g_O00]Jbe[9Goo00<mkgooOol02Woo16Li0goo0RU:47oo0RU:
17oo0V<H00=oobDY9BT017oo00HU:G`OO1ml7goo8@P3Ool01248G_MooacW0Woo00ENmgoo6<H005[F
009oo`0:5:Eooe[FOol@Q7oo48AooeJe36<2Ool01@aSOomoogooE[D017oo0PQ21Woo0U:D2Goo0P@Q
37oo10001Woo00=BU7ooOol00Woo00@mkgooOomoo`D00003O00mkcg_00=l00Yoo`03?Nmoogoo02ao
o`001goo0W`000<mkg`0Ool00Woo1Re[87oo00<mkgooOol03Goo0fLi0Woo0bU:3goo0RU:17oo00AS
67ooOolU:@Aoo`=l7`03HaQoob48009oo`038@QNmgoo00al7`07F]H@Q7ooOol@Q5Je36<00Woo00D<
HgooOomooeJe00Aoo`03249oogoo00Aoo`9BU0Qoo`<48@]oo`<000Ioo`03DYAoogoo00Eoo`03000m
k`00008000=oo`9l0003?Nml07`0009l00]oo`03?Nmoogoo02aoo`001goo00Al03g_O01l00Uoo`L]
JaUoo`03?Nmoogoo011oo`=W>@9oo`<YBPioo`8YBP=oo`9S6003OolU:BDY009oo`=l7`03OomS6248
00=ooa5l7`0348AF]@aS009oo`0336=oogoo009F]@=oo`88@PEoo`9BU0Qoo`848@Yoo`@000Eoo`03
DYAoogoo00Eoo`@00003?Nmoogoo00=oo`9l008mk`=l00eoo`03?Nmoogoo02aoo`001Woo0W`000<m
kg`0Ool047oo1be[4Woo00<mkgooOol04goo16Li00AoobU::DXYBPeoo`8YBP=oo`9S6003OolU:Goo
00=l7`04OomS67oo8@PCO1l01GooE[D<Hgoo36<00Woo00=F]@Q2Ool00Woo00<8@WooOol00goo0U:D
1goo0`@Q2Goo0`001Goo00=BU7ooOol017oo1@0017oo00@mkgooOomoo`9l008mk`=l00moo`03?Nmo
ogoo02aoo`001Woo00=l03g_O0006Goo1Re[3Goo00<mkgooOol05Woo0fLi00AoobU::DXYBPaoo`8Y
BP=oo`03HaQoobDY00=l7`039BUoog`O00Il7`T07`Il7`0336=oo`aS009oo`04E[EoogooOol22484
Ool2DY@6Ool31248Ool40004Ool00e:DOomoo`03Ool50008Ool00cg_Ooml0002O002?Nl4O00@Ool0
0cg_Oomoo`0/Ool000Eoo`9l0003?Nml07oo01ioo`L]J`Ioo`03?Nmoogoo01Uoo`=W>@04OolYBRU:
:DX;Ool2:DX2Ool2HaP3O1l00goo9BUl7`05O1l=01l4O1l010aSOomooeJe0goo00<8@WooOol00Woo
0U:D1Woo0P@Q27oo0`002Woo10002Goo00HU:B489BTmkbDY8@P2O0000cg_O01l0002O00BOol00cg_
Oomoo`0/Ool000Eoo`03O00mkg`002Moo`H]J`03Oolmkgoo01aoo`AW>@<YBPYoo`04:DYoogooOol3
O1l00gooO1ml7`03O1l@01l5O1l00eJeOomoo`022483Ool2DY@5Ool31246Ool40008Ool50007Ool0
3B489BTQ22DY8@PU:B489BTQ23g_8@PU:B4800=l01Aoo`03?Nmoogoo02eoo`0017oo0W`000<mkg`0
Ool0;7oo00<]Jcg_;F/012e[77oo0fLi0bU:27oo0RU:00=oog`OO1l01G`O4`0O17`O0Woo00@8@Woo
Oomoo`9BU0Aoo`<48@Ioo`<000Qoo`@000Ioo`0B9BTQ22DY8@PU:B489BTQ22DY8@PU:B489BTQ23g_
8@PU:B4867oo00<mkgooOol0;Goo0004Ool2O0000cg_Oomoo`0^Ool00cg_Oomoo`02Ool6;F/IOol3
IcT3:DX7Ool00bU:O1ml7`04O1lE01l4O1l00`Q2Oomoo`02DY@4Ool21245Ool400000gooDYAoo`03
Ool50004Ool052489BTQ22DY8@PU:B489BTQ22DY8@PU:B489BTQ22DY8@PU:Goo?NlKOol00cg_Oomo
o`0^Ool000=oo`=l0003?Nmoogoo02ioo`03?Nmoogoo00Qoo`L]JaEoo`AW>@8YBPEoo`El7aL07`=l
7`03OomBU5:D00=oo`<48@Aoo`<00003OomBU7oo00=oo`@000=oo`0B9BTQ22DY8@PU:B489BTQ22DY
8@PU:B489BTQ22DY8@PU:B481Woo00<mkgooOol06Woo00<mkgooOol0;Woo0003Ool2O0000cg_Oomo
o`0`Ool00cg_Oomoo`0>Ool7;F/BOol3IcT2:DX2Ool5O1lG01l4O1l3Ool21243Ool400000e:DOomo
o`02Ool30002Ool04R489BTQ22DY8@PU:B489BTQ22DY8@PU:B489BTQ22DY8@PU:@Aoo`H3h09oo`03
?Nmoogoo01Yoo`03?Nmoogoo02ioo`000goo0W`000<mkgooOol0<7oo00<mkgooOol05Goo1Re[3goo
0fLi00<YBW`OO1l00W`O6@0O0g`O0`@Q0Woo0`001Goo0`00018U:B489BTQ22DY8@PU:B489BTQ22DY
8@PU:B489BTQ22DY8@P7Ool:0n000cg_Oomoo`0KOol00cg_Oomoo`0^Ool000=oo`9l0003?Nmoogoo
035oo`03?Nmoogoo01Yoo`L]J`]oo`03IcUl7g`O009l7aT07`Al7`<000Aoo`<0000A9BTQ22DY8@PU
:B489BTQ22DY8@PU:B489BTQ22DY8@PU:@0=Ool90n000cg_0n1oo`0KOol00cg_Oomoo`0_Ool0009o
o`9l0003?Nml07oo03=oo`03?Nmoogoo021oo`H]J`Ioo`Al7aX07`=l7`=oo`80000@9BTQ22DY8@PU
:B489BTQ22DY8@PU:B489BTQ22DY8@PBOol80n000g`0?Nl3h0020n0KOol00cg_Oomoo`0_Ool0009o
o`9l0003?Nmoogoo03=oo`03?Nmoogoo02Ioo`H]J`=l7a/07`Al7`0>8@PU:B489BTQ22DY8@PU:B48
9BTQ22DY8@PU:AQoo`L3h004O00mkg`0O0020n0KOol00cg_Oomoo`0QOol3000;Ool0009oo`9l0003
?Nmoogoo03Aoo`03?Nmoogoo02]oo`=l7a/07`Al7`089BTQ22DY8@PU:B489BTQ21ioo`H3h09l0003
?Nml00?P00<3h1Uoo`03?Nmoogoo029oo`L000Moo`000Woo0W`000<mkgooOol0=Goo00<mkfLiIcT0
76Li3Goo17`O700O0g`O00<Q22DYOol08Woo0P?P10000W`000<mkg`000000`0000<3h7ooOol05goo
00<mkgooOol08Woo2`000goo00001@00O01l03g_O000>00000<mk`0000006`003FLi17`O700O0g`O
P000000017ooO01l03g_>Goo00<mkgoo;F/09be[00=oog`OO1l00g`O6P0O17`O9Goo0P?P0P000W`0
00<mkg`000001@0000<3h7ooOol05Woo00<mkgooOol08goo2`000goo000017ooO01l03g_4goo9be[
00<mkgooOol0:7oo17`O6P0O17`O2g_N6Woo0P?P0g`000<mkg`00n001P?P6Goo00<mkgooOol08goo
1`001goo0002O0000cg_O00]J`0B;F/XOol00cg_Oomoo`0XOol3O1lI01l4O1l<Ool;Nmh@Ool4O000
0cg_0n03h0060n0HOol00cg_Oomoo`0TOol3000;Ool0009l0003?Nml07oo03]oo`03?Nmoogoo02=o
o`<aS0Al7aT07`Al7`A>La=oo`akgP=oo`Al0003?Nl3h0?P00L3h1Qoo`03?Nmoogoo039oo`0000Ao
og`0?Nml03eoo`03?Nmoogoo01eoo`DaS0A[FP=l7aX07`=l7`Aoo`A>La]oo`9kgPAl0003?NmkgW_N
009kgPD3h1Qoo`03?Nmoogoo03=oo`0000Aoog`0?Nml03ioo`03?Nmoogoo01Qoo`@aS09oo`=[FPAo
o`Al7aP07`Al7`Qoo`A>LaQoo`=l008mk`D3h0]kgQ9oo`03?Nmoogoo02Moo`80009oo`8000Ioo`00
00Aoog`0?Nml03moo`03?Nmoogoo019oo`DaS09oo`A[FPIoo`8aS0=l7aL07`El7`9kgPYoo`E>La9o
o`=l0004?NmoogooOol60n09Ool;Nmh6Ool00cg_Oomoo`0XOol20002Ool20006Ool00004Ooml03g_
O010Ool00cg_Oomoo`0=Ool4<H`3Ool4JeX8Ool2<H`2Ool4O1lE01l4O1l2Ool2BU82Nmh=Ool4CW<=
Ool2O002?NlNOol6Nmh00cg_Oomoo`0YOol40007Ool0009l0003?Nml07oo041oo`03?Nmoogoo00Mo
o`DaS0=oo`A[FPUoo`<aS0Aoo`04JeYl7g`OO1lE01l3O1l5Ool2BU82Nmh?Ool4CW<7Ool3O0000cg_
O01oo`0SOol00cg_Oomoo`0[Ool20008Ool00004O00mkg`0O012Ool2?Nl2Ool5<H`5Ool3JeX;Ool2
<H`6Ool00f]J=Jel7`04O1lB01l4O1l7Ool2BU83Nmh@Ool4CW<2Ool3O0000cg_O01oo`0TOol00cg_
Oomoo`0[Ool20008Ool00003O00mkg`004=oo`8aS003?NlaS7oo00Eoo`A[FPaoo`8aS0Ioo`9[FP03
=Jeoog`O00Il7`l07`Al7`03Mke:DWoo00Moo`9:DP03OomkgW_N019oo`=l008mkbIoo`03?Nmoogoo
02]oo`@000Moo`0000=l03g_O000?Woo1C6<0goo00<mkgooOol016]J3Goo0c6<1Woo0V]J0SF]17oo
1G`O3P0O1G`O00=oogNmMkd02Goo0TYB00=oog_NNmh03Woo0g`00Sg_0W`09Goo00<mkgooOol0:goo
0P000Woo0P001Woo00000g`0?Nml000jOol4<H`9Ool2?Nl?Ool2<H`8Ool00f]JOole[@05Ool00cF]
Oom_N`04O1l901l7O1l00dHaOomoo`02Ool00gNmBU9oo`08Ool2BU8017ooNmikgW_N2Goo0g`00Sg_
0W`09Woo00<mkgooOol0;7oo0P000Woo0P001Woo00000g`0?Nml000eOol5<H`?Ool00cg_Oomoo`0:
Ool2<H`8Ool2JeX2=Jd5Ool01CF]Oom_Ngoo>Lh04g`O00=oodHaOol00goo00=g_DYBOol02Goo0TYB
0Woo0W_N1Woo0W`00Sg_0W`0:7oo00<mkgooOol0>7oo00000g`0?Nml000aOol4<H`EOol00cg_Oomo
o`06Ool3<H`8Ool2JeX00goo=Jeoo`05Ool00cF]Oom_N`02Ool00cW>O1ml7`0?O1l017ooMkeoodHa
1Goo00=g_DYBOol02Woo0TYB0Woo0W_N00Aoog`0O01l008mk`=l02Qoo`03?Nmoogoo03Uoo`0000Al
03g_O01l02]oo`DaS1Yoo`8mk`Aoo`8aS0Yoo`04JeYoocF]=Jd6Ool00cF]Oom_N`02Ool013W>Oomo
ogoo37`O0Woo00=6<GooMkd00Woo00=6<GooOol00goo00=g_DYBOol02goo0TYB0g`00cg_0g`0:Goo
00<mkgooOol0>Woo0002O0000cg_O01oo`0UOol5<H`QOol2?Nl2<H`:Ool2JeX00goo=Jeoo`06Ool0
0cF]Oom_N`02Ool00cW>Oomoo`02Ool026mkOomoocg_OomcW7oo@Q02Ool01D8@LiaoogooAS400Woo
00Ag_GooOom6<@Eoo`03Mke:DWoo00Uoo`Al008mk`Al02Yoo`03?Nmoogoo03]oo`0000Aoog`0?Nml
029oo`@aS2Eoo`<aS08mk`Uoo`04JeYoocF]=Jd7Ool00cF]Oom_N`03Ool01CW>OomoogooKg/00goo
00DmkgooLiaood8@009oo`03@Q1cW7oo009oo`03AS5oogNm00=oo`03AS5oogoo00=oo`03Mke:DTYB
00Ioo`Al008mk`=l00=oo`9kgRMoo`03?Nmoogoo03aoo`0000Aoog`0?Nml01eoo`DaS2Moo`8aS0Eo
o`<mk`Aoo`9[FP03Oole[Goo00Moo`03=Jeoofmk00=oo`03>Lioogoo009oo`09Kg]oogooOolmkgoo
Liaood8@00=oo`05LiaoogooOom6<@02Ool017NmOomoodHa1Woo00=g_GooBU800goo0g`00cg_0W`0
27oo0W_N9Goo00<mkgooOol0?7oo000017ooO00mkg`06Goo136<:Woo0S6<2Woo0Sg_0V]J00=oocF]
=Jd027oo00<e[GooKg/00goo00<icWooOol00Woo00=_NgooOol00Woo00Dmkg>LOomood8@00=oo`03
Liaoogoo009oo`03AS5oogNm00=oo`03AS5oogoo00Aoo`03Mkel07`0009l00<mk`=l00aoo`=kgR5o
o`03?Nmoogoo03eoo`0000Aoog`0?Nml01Aoo`DaS2]oo`<aS0eoo`04JeXmkcg_=Jd9Ool013F]Oomo
ofmk0goo00<icWooOol00Woo00M_NgooOomoocg_OomcW002Ool01D8@OomoogooLi`017oo00A6<Goo
Oomg_@=oo`04AS5oogooOol4O003?Nl3O00BOol2NmhNOol00cg_Oomoo`0nOol00004Ooml03g_O00@
Ool4<H`^Ool2<H`AOol2=Jd2?Nl7Ool013F]Oomoofmk0goo00<icWooOol00goo00M_NgooOomoocg_
OomcW002Ool01T8@Oomoogoo@Q1cW0Aoo`04AS5oogooMkd3Ool00dHaO01l0002O002?Nl4O00FOol2
NmhKOol00cg_Oomoo`0oOol0009l0003?Nml07oo00Yoo`DaS31oo`8aS19oo`03=Jeoogoo009oo`<m
k`=oo`04=JeoogooKg/3Ool00cW>Oomoo`03Ool00fmkOomoo`02Ool00cg_OomcW002Ool01T8@Oomo
ogoo@Q1cW0Aoo`04AS5oogooMkd2Ool4O002?Nl3O0000gooMkeoo`0HOol3NmhGOol00cg_Oomoo`10
Ool0009l0003?Nml07oo00Eoo`DaS39oo`<aS1=oo`03=Jeoogoo00Ioo`<mk`9oo`03Kg]oogoo009o
o`03>Lioogoo00=oo`03Kg]oogoo009oo`03?Nmoog>L009oo`06@Q1oogooOom247>L17oo00I6<Goo
OomoogNmOol2O002?Nl2O005Ool00gNmOomoo`0IOol2NmhDOol00cg_Oomoo`11Ool00004Ooml07`0
?Nl2Ool4<H`eOol2<H`DOol2=Jd:Ool00cF]Oolmk`02?Nl3Ool00cW>Oomoo`03Ool00fmkOomoo`03
Ool01Sg_OomcW7oo@Q0000Aoo`03Liaoogoo00=oo`04AS5oogooMkd2O0000cg_O01l0008Ool00gNm
Oomoo`0JOol2NmhAOol00cg_Oomoo`12Ool00006Ooml07`0?Nml036<=Woo0c6<5Goo00<e[GooOol0
2Goo00<e[GooOol00goo0cg_1Woo00=_NgooOol00Woo00LmkgooOomcW7oo@Q000004Ool00g>LOomo
o`03Ool00dHaOomoo`02O0000cg_O01oo`0:Ool00gNmOomoo`0KOol2Nmh>Ool00cg_Oomoo`13Ool0
009oo`03O00mkg`003Eoo`8aS1Ioo`8e[@]oo`03=Jeoogoo00Ioo`04>Lhmkcg_?Nl2Ool00fmkOomo
o`03Ool01cg_Oomoog>LOom2400000Aoo`03@Q1cW7oo00Aoo`05AS5l07`0?Nml000=Ool00gNmOomo
o`0LOol3Nmh:Ool00cg_Oomoo`14Ool0009oo`9l0003?Nmoogoo035oo`8aS1Moo`03=Jeoogoo00Yo
o`03=Jeoogoo00Ioo`03>Lioogoo009oo`<mk`Eoo`03?Nmoog>L009oo`03@Q0007oo00=oo`03@Q1c
W7oo00Aoo`9l0003?Nml07Nm00ioo`03Mkeoogoo01ioo`9kgPIoo`8mkdMoo`000Woo0W`000<mkg`0
Ool0;Woo0c6<5goo0SF]37oo00<e[GooOol01Woo00<icWooOol01Goo00<icSg_?Nl00goo00<mkgoo
Li`00Woo00=24000Ool00goo00=247>LOol017oo00=l03g_O0000Woo00=g_GooOol037oo0WNm87oo
0W_N0goo00<mkgooOol0Agoo0003Ool00g`0?Nml000]Ool2<H`IOol00cF]Oomoo`0;Ool00cF]Oomo
o`07Ool00cW>Oomoo`04Ool013W>Oomoogoo0cg_0Woo00EcW7ooOom2400000Eoo`03Liaoogoo009o
o`9l0005?NmoogooOomg_@0@Ool00gNmOomoo`0OOol00g_N?Nlmk`1:Ool000=oo`03O00mkg`002]o
o`8aS1Uoo`8e[@eoo`03=Jeoogoo00Moo`03>Lioogoo00Eoo`03>Lioogoo00=oo`8mk`06OomcW7oo
Oom240001Goo00=247>LOol00g`000<mkg`0Ool00goo00=g_GooOol03Woo00=g_GooOol07Woo00<m
kgooOol0BWoo0003Ool2O0000cg_Oomoo`0VOol3<H`JOol00cF]Oomoo`0<Ool00cF]Oomoo`07Ool0
0cW>Oomoo`05Ool00cW>Oomoo`04Ool013g_Oolmkcg_0Woo00=24000Ool017oo00=247>LOol00W`0
00<mkg`0Ool017oo00=g_GooOol03goo00=g_GooOol06goo0Sg_CGoo0003Ool2O0000cg_O01oo`0T
Ool2<H`KOol2=Jd>Ool00cF]Oomoo`08Ool00cW>Oomoo`05Ool00cW>Oomoo`04Ool013g_Oomoogoo
0Sg_00=24000Ool017oo00=247>LO0000W`000<mkgooOol01Goo00=g_GooOol03goo00=g_GooOol0
6Goo00<mkgooOol0CGoo0003Ool2O0000cg_O01oo`0ROol2<H`LOol00cF]Oomoo`0=Ool00cF]Oomo
o`08Ool00cW>Oomoo`05Ool00cW>Oomoo`05Ool00cg_Oomoo`03Ool2?Nl5Ool01D8@Lial07`0?Nl0
27oo00=g_GooOol047oo00=g_GooOol05goo00<mkgooOol0CWoo0004Ool00g`0?Nml000POol3<H`L
Ool2=Jd?Ool00cF]Oomoo`08Ool00cW>Oomoo`06Ool00cW>Oomoo`04Ool00cg_Oomoo`04Ool0148@
000mkcg_0goo00E247`0O00mkg`000Uoo`03Mkeoogoo011oo`03Mkeoogoo01Aoo`8mke5oo`0017oo
0W`000<mkg`0Ool077oo0S6<7Woo00<e[GooOol03Woo00<e[GooOol02Goo00<icWooOol01Woo00<i
cWooOol017oo00<mkgooOol017oo00A24000Oomoo`8mk`9oo`03O00mkg`000]oo`03Mkeoogoo011o
o`03Mkeoogoo015oo`8mke=oo`001Goo00=l03g_O0006goo0S6<7Woo0SF]47oo00<e[GooOol02Goo
00<icWooOol01Woo00<icWooOol01Goo00<mkgooOol017oo00=24000Ool00goo0Sg_00=l03g_O000
2goo00=g_GooOol04Goo0WNm3goo0Sg_EGoo0005Ool2O0000cg_O01oo`0FOol3<H`OOol00cF]Oomo
o`0?Ool00cF]Oomoo`09Ool00cW>Oomoo`07Ool00cW>Oomoo`05Ool00cg_Oomoo`04Ool00d8@001o
o`04Ool00g`0?Nlmk`0=Ool00gNmOomoo`0BOol00gNmOomoo`09Ool3?NmGOol000Ioo`03O00mkg`0
01Eoo`8aS21oo`8e[A5oo`03=Jeoogoo00Uoo`03>Lioogoo00Moo`03>Lioogoo00Ioo`03?Nmoogoo
00Aoo`03@Q0007oo009oo`9l0003?Nml07`0008mk`]oo`03Mkeoogoo01=oo`03Mkeoogoo00Aoo`@m
keYoo`001Woo0W`000<mkg`0Ool04Goo0S6<8Goo00<e[GooOol047oo00<e[GooOol02Woo00<icWoo
Ool01goo00<icWooOol01Goo00<mkgooOol01Goo00=24000Ool00Woo0W`000<mkg`0Ool00Woo13g_
27oo00=g_GooOol04goo00=g_Goo?Nl00cg_GWoo0007Ool00g`0?Nml000?Ool3<H`ROol00cF]Oomo
o`0@Ool00cF]Oomoo`0:Ool00cW>Oomoo`07Ool00cW>Oomoo`06Ool00cg_Oomoo`05Ool0148@001o
ogoo0W`000<mkg`0O0001goo1Cg_0goo00=g_GooOol04Goo13g_HWoo0007Ool2O0000cg_O01oo`0;
Ool2<H`SOol2=JdBOol00cF]Oomoo`0:Ool00cW>Oomoo`08Ool00cW>Oomoo`06Ool00cg_Oomoo`05
Ool01d8@001oogooO00mkg`000ioo`Hmk`aoo`DmkfIoo`0027oo00=l03g_O0002Woo0S6<97oo00<e
[GooOol04Goo00<e[GooOol02goo00<icWooOol027oo00<icWooOol01Woo00<mkgooOol01Goo00=2
4000Ool00W`000<mkg`0Ool04goo33g_Jgoo0008Ool2O0000cg_O01oo`05Ool3<H`TOol2=JdCOol0
0cF]Oomoo`0;Ool00cW>Oomoo`08Ool00cW>Oomoo`06Ool00cg_Oomoo`06Ool01T8@001l07`0?Nml
08aoo`002Goo00=l03g_O00017oo0S6<9Woo00<e[GooOol04Woo00<e[GooOol02goo00<icWooOol0
2Goo00<icWooOol01Woo00<mkgooOol01Woo00E24000O00mkg`008eoo`002Goo0W`000<mkg`0Ool0
0S6<9Woo0SF]57oo00<e[GooOol037oo00<icWooOol027oo00<icWooOol01goo00<mkgooOol01Woo
00E247`0O00mkg`008eoo`002Woo0W`000<mkg`0Ool09Woo00<e[GooOol04goo00<e[GooOol037oo
00<icWooOol02Goo00<icWooOol01goo00<mkgooOol01Woo0W`000<mkg`0Ool0SGoo000;Ool2O000
0cg_O01oo`0SOol2=JdEOol00cF]Oomoo`0<Ool00cW>Oomoo`09Ool00cW>Oomoo`08Ool00cg_Oomo
o`06Ool00g`0?Nml002?Ool000aoo`03O00mkg`002=oo`03=Jeoogoo01Aoo`03=Jeoogoo00eoo`03
>Lioogoo00Uoo`03>Lioogoo00Moo`03?Nmoogoo00Ioo`9l0003?Nml07oo08ioo`003Goo00=l03g_
O00087oo0SF]5Woo00<e[GooOol03Goo00<icWooOol02Woo00<icWooOol01goo00<mkgooOol01Goo
0W`000<mkg`0Ool0Sgoo000=Ool2O0000cg_O01oo`0MOol00cF]Oomoo`0EOol00cF]Oomoo`0=Ool0
0cW>Oomoo`0:Ool00cW>Oomoo`08Ool00cg_Oomoo`04Ool2O0000cg_O01l002@Ool000ioo`9l0003
?Nml07oo01Yoo`8e[AMoo`03=Jeoogoo00ioo`03>Lioogoo00Yoo`03>Lioogoo00Qoo`03?Nmoogoo
00=oo`9l0004?Nml07oo002@Ool000moo`9l0003?Nml07oo01Qoo`03=Jeoogoo01Ioo`03=Jeoogoo
00ioo`03>Lioogoo00Yoo`03>Lioogoo00Uoo`03?Nmoogoo009oo`9l0005?Nml07ooOol0002@Ool0
011oo`9l0003?Nml07oo01Eoo`8e[AQoo`03=Jeoogoo00ioo`03>Lioogoo00]oo`03>Lioogoo00Qo
o`04?NmoogooOol2O002?Nl01G`0Oomoogoo0000T7oo000AOol017`0?Nml07`057oo00<e[GooOol0
5goo00<e[GooOol03goo00<icWooOol02Woo00<icWooOol02Goo00<mkgooOol00W`000<mkg`0O000
17oo00<007ooOol0SWoo000BOol017`0?Nml07`04Woo00<e[GooOol05goo00<e[GooOol03goo00<i
cWooOol02goo00<icWooOol02Goo00HmkgooO01l03g_O006Ool00`00Oomoo`2>Ool001=oo`04O00m
kg`0O00?Ool2=JdIOol00cF]Oomoo`0?Ool00cW>Oomoo`0<Ool00cW>Oomoo`09Ool01Cg_O01l03g_
O0001goo00<007ooOol0SWoo000DOol017`0?Nml07`03Goo00<e[GooOol067oo00<e[GooOol047oo
00<icWooOol02goo00<icWooOol02Goo00Dmkg`0?Nlmkg`000Qoo`03001oogoo08ioo`005Goo00Al
03g_?Nml00Yoo`8e[AYoo`03=Jeoogoo011oo`03>Lioogoo00aoo`03>Lioogoo00Uoo`04O00mkg`0
O009Ool00`00Oomoo`2>Ool001Ioo`9l0003?Nml07oo00Moo`03=Jeoogoo01Uoo`03=Jeoogoo011o
o`03>Lioogoo00aoo`03>Lioogoo00Qoo`9l0004?Nml07`0O009Ool00`00Oomoo`2>Ool001Ioo`=l
0003?Nml07oo00Aoo`8e[A]oo`03=Jeoogoo015oo`03>Lioogoo00aoo`03>Lioogoo00Ioo`9l008m
k`=l00Yoo`03001oogoo08ioo`005goo0g`00Sg_00Al07ooOole[Aaoo`03=Jeoogoo015oo`03>Lio
ogoo00aoo`03>Lioogoo00Eoo`=l0004?Nml07`0O00<Ool00`00Oomoo`2>Ool001Uoo`=l0003?Nml
07`001aoo`03=Jeoogoo015oo`03>Lioogoo00eoo`03>Lioogoo00Aoo`9l008mk`9l00ioo`03001o
ogoo08ioo`006Woo0g`000<mkg`0O0006Woo00<e[GooOol04Goo00<icWooOol03Woo00<icWooOol0
0Woo0g`000@mkg`0O01l00moo`03001oogoo08ioo`0077oo0W`00Sg_0W`05goo00<e[GooOol04Woo
00<icWooOol03Goo00@icWooOomoo`=l008mk`9l015oo`03001oogoo08ioo`007Woo0W`00Sg_00=l
07ooOol04goo00<e[GooOol04Woo00<icWooOol03Woo00<icWooO0000g`000<mkg`0O0004goo00<0
07ooOol0SWoo000NOol4O002?Nl2O00AOol00cF]Oomoo`0BOol00cW>Oomoo`0>Ool00cW>Ooml0002
O002?Nl00g`0Oomoo`0COol00`00Oomoo`2>Ool0021oo`Al008mk`=l00eoo`03=Jeoogoo01=oo`03
>Lioogoo00eoo`Al008mk`9l01Ioo`03001oogoo08ioo`008Woo17`00Sg_0g`02Woo00<e[GooOol0
4goo00<icWooOol02goo17`00cg_0W`067oo00<007ooOol0SWoo000UOol3O002?Nl4O006Ool00cF]
Oomoo`0COol00cW>Oomoo`0;Ool2O003?Nl3O00JOol00`00Oomoo`2>Ool002Moo`=l008mk`El009o
o`03=Jeoogoo01Aoo`03>Lioogoo00Qoo`9l00<mk`=l01eoo`03001oogoo08ioo`00:Woo0W`013g_
1G`057oo00<icWooOol01Woo0W`00cg_17`07goo00<007ooOol0SWoo000]Ool3O005?Nl6O00=Ool0
0cW>O01l0006O003?Nl5O00QOol00`00Oomoo`2>Ool0035oo`Al00Hmk`il00Pmk`El02Aoo`03001o
ogoo08ioo`00=7oo1g`03Sg_2G`0:7oo00<007ooOol0SWoo000iOolAO00`Ool00`00Oomoo`2>Ool0
07Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001o
ogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00
NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007oo
Ool0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001j
Ool00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomo
o`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yo
o`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo
08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo
00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool00001\
\>"],
  ImageRangeCache->{{{0, 266.938}, {360.25, 0}} -> {-8.03071, -15.7001, 
  0.0822356, 0.0822356}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.35429 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12  scalefont  setfont
% Scaling calculations
0.457143 0.0571429 0.897143 0.0571429 [
[ 0 0 0 0 ]
[ 1 1.35429 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
0 .89714 m
1 .89714 L
s
.45714 0 m
.45714 1.35429 L
s
0 0 m
1 0 L
1 1.35429 L
0 1.35429 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 1 0 r
.74286 .89714 m
.74286 .89714 .02857 0 365.73 arc
F
0 g
2.5 Mabswid
.72571 .89714 m
.76 .89714 L
s
.3 g
.45714 .89714 m
.742 .9192 L
s
.016 g
.5 Mabswid
.45714 .89714 m
.79574 .90494 L
s
.032 g
.45714 .89714 m
.84321 .87942 L
s
.048 g
.45714 .89714 m
.87782 .84102 L
s
.065 g
.45714 .89714 m
.89358 .79272 L
s
.081 g
.45714 .89714 m
.88698 .74152 L
s
.097 g
.45714 .89714 m
.85844 .6963 L
s
.113 g
.45714 .89714 m
.81236 .6649 L
s
.129 g
.45714 .89714 m
.75555 .65154 L
s
.145 g
.45714 .89714 m
.69498 .65601 L
s
.161 g
.45714 .89714 m
.63619 .67449 L
s
.177 g
.45714 .89714 m
.58312 .70145 L
s
.194 g
.45714 .89714 m
.53869 .73114 L
s
.21 g
.45714 .89714 m
.50457 .75798 L
s
.226 g
.45714 .89714 m
.48009 .77663 L
s
.242 g
.45714 .89714 m
.46163 .78295 L
s
.258 g
.45714 .89714 m
.44321 .77526 L
s
.274 g
.45714 .89714 m
.4184 .75531 L
s
.29 g
.45714 .89714 m
.38232 .728 L
s
.306 g
.45714 .89714 m
.33289 .70035 L
s
.323 g
.45714 .89714 m
.27103 .68036 L
s
.339 g
.45714 .89714 m
.20052 .67611 L
s
.355 g
.45714 .89714 m
.12814 .69436 L
s
.371 g
.45714 .89714 m
.06351 .7385 L
s
.387 g
.45714 .89714 m
.01766 .8064 L
s
.403 g
.45714 .89714 m
6e-005 .88964 L
s
.419 g
.45714 .89714 m
.01524 .97523 L
s
.435 g
.45714 .89714 m
.06098 1.04936 L
s
.452 g
.45714 .89714 m
.12914 1.10154 L
s
.468 g
.45714 .89714 m
.20844 1.12704 L
s
.484 g
.45714 .89714 m
.28761 1.12713 L
s
.5 g
.45714 .89714 m
.35765 1.10755 L
s
.516 g
.45714 .89714 m
.41304 1.07676 L
s
.532 g
.45714 .89714 m
.45266 1.0441 L
s
.548 g
.45714 .89714 m
.48016 1.01764 L
s
.565 g
.45714 .89714 m
.50324 1.00172 L
s
.581 g
.45714 .89714 m
.53095 .99513 L
s
.597 g
.45714 .89714 m
.5702 .99113 L
s
.613 g
.45714 .89714 m
.62267 .97965 L
s
.629 g
.45714 .89714 m
.68366 .95061 L
s
.645 g
.45714 .89714 m
.74286 .89714 L
s
.661 g
.45714 .89714 m
.78645 .81799 L
s
.677 g
.45714 .89714 m
.8002 .71916 L
s
.694 g
.45714 .89714 m
.77347 .61421 L
s
.71 g
.45714 .89714 m
.70369 .52219 L
s
.726 g
.45714 .89714 m
.59905 .46258 L
s
.742 g
.45714 .89714 m
.47757 .44886 L
s
.758 g
.45714 .89714 m
.36195 .48355 L
s
.774 g
.45714 .89714 m
.27249 .55763 L
s
.79 g
.45714 .89714 m
.22132 .65404 L
s
.806 g
.45714 .89714 m
.21018 .75347 L
s
.823 g
.45714 .89714 m
.23159 .83976 L
s
.839 g
.45714 .89714 m
.27231 .90363 L
s
.855 g
.45714 .89714 m
.31791 .94438 L
s
.871 g
.45714 .89714 m
.35779 .9691 L
s
.887 g
.45714 .89714 m
.38908 .98895 L
s
.903 g
.45714 .89714 m
.41763 1.01328 L
s
.919 g
.45714 .89714 m
.45481 1.04415 L
s
.935 g
.45714 .89714 m
.51124 1.07401 L
s
.952 g
.45714 .89714 m
.5905 1.08789 L
s
.968 g
.45714 .89714 m
.68541 1.06898 L
s
.984 g
.45714 .89714 m
.77801 1.00557 L
s
1 g
.45714 .89714 m
.84362 .89727 L
s
1 0 0 r
2.5 Mabswid
.742 .9192 m
.7627 .91486 L
.78497 .90867 L
.80731 .90026 L
.82683 .89035 L
.84657 .87679 L
.86219 .86213 L
.8697 .85312 L
.87683 .84267 L
.88249 .83229 L
.88682 .82213 L
.88985 .81279 L
.8911 .8079 L
.89222 .80249 L
.89274 .79941 L
.89315 .79654 L
.8935 .79355 L
.89374 .79083 L
.89392 .78815 L
.89403 .78561 L
.89409 .78293 L
.8941 .78142 L
.89408 .78003 L
.89401 .77738 L
.89387 .77453 L
.89367 .77184 L
.89344 .76939 L
.89264 .76341 L
.8916 .75777 L
.88872 .74668 L
.88661 .74052 L
.88436 .7349 L
.87985 .72551 L
.87408 .71577 L
.86137 .69941 L
.85278 .69082 L
.84285 .68256 L
.83279 .67562 L
.82309 .67002 L
.80192 .66083 L
.78961 .65706 L
.78383 .65564 L
.77764 .65435 L
.77228 .65342 L
.76632 .65258 L
.76086 .65197 L
.75572 .65155 L
.75261 .65136 L
.74964 .65123 L
.74697 .65115 L
Mistroke
.74405 .65109 L
.74088 .65109 L
.7391 .6511 L
.73749 .65113 L
.73436 .65122 L
.7314 .65134 L
.72841 .65151 L
.7252 .65173 L
.71942 .65225 L
.71254 .65306 L
.70628 .65397 L
.69271 .65648 L
.67997 .65951 L
.65784 .66622 L
.63451 .6752 L
.58978 .69755 L
.54873 .72387 L
.49506 .76567 L
.48551 .77296 L
.47673 .77863 L
.47252 .7807 L
.47024 .78158 L
.46816 .78221 L
.46718 .78244 L
.46626 .78262 L
.46545 .78275 L
.46457 .78286 L
.46361 .78293 L
.46313 .78295 L
.4626 .78296 L
.46166 .78295 L
.46079 .7829 L
.45987 .7828 L
.45941 .78274 L
.45889 .78266 L
.45712 .78229 L
.45503 .78167 L
.45304 .78091 L
.44933 .77911 L
.44512 .77656 L
.42714 .76259 L
.40134 .74169 L
.36299 .71586 L
.34156 .7044 L
.31614 .6934 L
.30293 .68875 L
.28997 .68486 L
.27703 .68163 L
.26459 .67916 L
.2512 .67717 L
Mistroke
.24398 .67639 L
.23992 .67604 L
.23614 .67577 L
.2322 .67555 L
.2301 .67547 L
.22787 .67539 L
.22574 .67533 L
.22372 .6753 L
.21995 .67528 L
.21621 .67532 L
.21276 .6754 L
.20896 .67556 L
.20495 .67578 L
.1982 .67631 L
.19095 .6771 L
.17785 .67912 L
.16986 .68073 L
.16231 .68253 L
.14825 .68664 L
.11937 .69846 L
.10531 .7061 L
.09037 .71582 L
.0658 .73624 L
.04544 .75899 L
.02671 .7877 L
.01898 .80337 L
.01195 .82131 L
.00716 .83726 L
.00504 .84621 L
.00337 .85475 L
.00211 .8628 L
.00157 .86707 L
.00108 .87159 L
.00075 .87542 L
.00045 .87963 L
.00025 .88347 L
.00012 .88707 L
4e-005 .89166 L
3e-005 .89423 L
5e-005 .89655 L
.00016 .90109 L
.00035 .90536 L
.00049 .90779 L
.00067 .91036 L
.00106 .91494 L
.00229 .92527 L
.00373 .93417 L
.00539 .94241 L
.01028 .9609 L
.01604 .97729 L
Mistroke
.02233 .9918 L
.03991 1.02259 L
.06274 1.05128 L
.08734 1.07424 L
.11743 1.09508 L
.13356 1.10377 L
.15189 1.11188 L
.16925 1.11803 L
.18598 1.12267 L
.2011 1.12584 L
.20968 1.12723 L
.21764 1.12826 L
.22211 1.12873 L
.22694 1.12916 L
.23119 1.12946 L
.23567 1.1297 L
.23971 1.12986 L
.24413 1.12996 L
.24813 1.12999 L
.25186 1.12996 L
.2541 1.12992 L
.25653 1.12986 L
.25882 1.12978 L
.26093 1.12969 L
.26491 1.12947 L
.26912 1.12918 L
.27778 1.12837 L
.28722 1.12718 L
.30275 1.12451 L
.3186 1.12084 L
.34543 1.11238 L
.37189 1.10108 L
.39767 1.08689 L
.43544 1.05948 L
.46483 1.03234 L
.48583 1.01275 L
.49107 1.00873 L
.49662 1.00512 L
.50151 1.00251 L
.50698 1.00021 L
.51252 .99844 L
.5179 .99715 L
.52368 .99611 L
.52957 .9953 L
.54448 .99379 L
.55369 .99295 L
.56305 .99199 L
.57263 .99081 L
.58367 .98913 L
.60451 .98481 L
Mistroke
.6155 .98185 L
.62752 .97803 L
.64987 .96914 L
.67468 .9562 L
.70128 .93803 L
.72551 .91652 L
.74603 .89314 L
.7533 .88329 L
Mfstroke
.5 g
1 Mabswid
.742 .9192 m
.75855 .91582 L
.7738 .912 L
.79156 .90646 L
.80717 .90032 L
.83666 .88414 L
.85102 .87305 L
.86306 .86117 L
.87362 .84766 L
.87856 .83974 L
.88262 .83202 L
.88835 .81777 L
.89061 .80994 L
.89243 .80135 L
.89315 .79654 L
.89364 .79205 L
.89384 .78945 L
.89397 .78709 L
.89407 .78436 L
.8941 .78178 L
.89408 .7795 L
.894 .77709 L
.89375 .77276 L
.89354 .77036 L
.89329 .76811 L
.89258 .76302 L
.89175 .75848 L
.8908 .7542 L
.88859 .74626 L
.88558 .73784 L
.8816 .72892 L
.87309 .71428 L
.86327 .70154 L
.85064 .6889 L
.83508 .67709 L
.81793 .66743 L
.80798 .66308 L
.79838 .65964 L
.78924 .65696 L
.78075 .65497 L
.77115 .65324 L
.7658 .65251 L
.76073 .65196 L
.75626 .65159 L
.75143 .6513 L
.74685 .65114 L
.74266 .65108 L
.73774 .65112 L
.73495 .6512 L
.73236 .6513 L
Mistroke
.72761 .65156 L
.72255 .65195 L
.71725 .65248 L
.71153 .65319 L
.70118 .65482 L
.68198 .65899 L
.66387 .66421 L
.64518 .67085 L
.61317 .68504 L
.55106 .72223 L
.50774 .7554 L
.48949 .77001 L
.48197 .77541 L
.47569 .77919 L
.47293 .78052 L
.47042 .78152 L
.46787 .78228 L
.46654 .78257 L
.46511 .78279 L
.46378 .78292 L
.46233 .78296 L
.46159 .78294 L
.46081 .7829 L
.45941 .78274 L
.45799 .78249 L
.45665 .78217 L
.45411 .78134 L
.45127 .78012 L
.44853 .77867 L
.44189 .77432 L
.42594 .76158 L
.38501 .72983 L
.35347 .71051 L
.33567 .70161 L
.31791 .69408 L
.3012 .68819 L
.28178 .68274 L
.27206 .68057 L
.26135 .67861 L
.25537 .67771 L
.24983 .677 L
.24457 .67644 L
.23882 .67595 L
.23294 .67559 L
.22736 .67537 L
.22189 .67528 L
.21682 .67531 L
.21132 .67545 L
.20525 .67576 L
.20218 .67598 L
Mistroke
.19888 .67625 L
.19291 .67687 L
.18129 .67851 L
.17027 .68064 L
.14969 .68617 L
.13809 .69025 L
.1259 .69536 L
.10462 .70651 L
.08077 .72307 L
.06097 .74107 L
.04415 .76068 L
.02889 .78378 L
.01818 .8052 L
.00912 .83019 L
.00534 .84482 L
.00276 .85843 L
.00169 .86604 L
.00124 .87008 L
.00083 .87438 L
.00054 .87814 L
.0003 .88229 L
6e-005 .88964 L
6e-005 .89701 L
.00027 .90377 L
.00074 .91119 L
.00106 .91492 L
.00149 .91899 L
.00237 .92587 L
.00356 .93319 L
.00628 .94628 L
.01018 .96055 L
.01529 .97537 L
.02691 1.00094 L
.04272 1.02665 L
.06364 1.05224 L
.08428 1.07172 L
.10864 1.08967 L
.13328 1.10363 L
.15679 1.11376 L
.18166 1.12158 L
.19572 1.12482 L
.20847 1.12705 L
.22042 1.12856 L
.22714 1.12917 L
.23328 1.12958 L
.23867 1.12982 L
.24455 1.12997 L
.25066 1.12998 L
.25633 1.12986 L
.26296 1.12958 L
Mistroke
.26667 1.12936 L
.27009 1.1291 L
.27621 1.12854 L
.2829 1.12777 L
.29432 1.12607 L
.30618 1.12379 L
.33181 1.11704 L
.35427 1.10895 L
.39402 1.08911 L
.42499 1.06793 L
.4667 1.03051 L
.48238 1.01567 L
.49023 1.00933 L
.49758 1.00456 L
.50469 1.0011 L
.50889 .99954 L
.51293 .99833 L
.52059 .99663 L
.52473 .99595 L
.52952 .9953 L
.55318 .993 L
.56693 .99154 L
.58093 .98958 L
.59844 .98624 L
.61904 .98079 L
.63756 .97433 L
.65796 .96529 L
.69581 .94218 L
.71662 .92506 L
.73481 .90663 L
.76452 .86585 L
.77684 .84217 L
.78776 .81405 L
.79221 .79869 L
.7942 .7904 L
.79602 .78148 L
.79738 .77358 L
.7986 .76477 L
.79945 .75666 L
.80003 .749 L
.8004 .74095 L
.80053 .73325 L
.80046 .7263 L
.80017 .71867 L
.79961 .71037 L
.79873 .70149 L
.79762 .69309 L
.79638 .68547 L
.79241 .66684 L
.78757 .64978 L
Mistroke
.78107 .63159 L
.7724 .61198 L
.75418 .5801 L
.7302 .54871 L
.70144 .52023 L
.67042 .49685 L
.63985 .4793 L
.60428 .46435 L
.58513 .4584 L
.56356 .45333 L
.55258 .45138 L
.54067 .44973 L
.53518 .44913 L
.52938 .4486 L
.51901 .44794 L
.50936 .44765 L
.49906 .44768 L
.48935 .44802 L
.48056 .4486 L
.47024 .44961 L
.45912 .4511 L
.43918 .45483 L
.42099 .45948 L
.4019 .46568 L
.36889 .47993 L
.33265 .50159 L
.303 .52527 L
.27613 .55322 L
.25186 .58666 L
.23398 .62025 L
.22711 .63693 L
.22183 .65238 L
.21776 .6669 L
.21426 .68281 L
.21172 .69873 L
.21074 .70737 L
.21008 .71538 L
.20967 .72295 L
.20948 .73005 L
.20947 .73639 L
.20962 .74321 L
.20998 .75057 L
.21058 .75828 L
.21126 .76479 L
.21218 .77188 L
.21494 .78767 L
.21823 .80163 L
.22798 .83117 L
.23945 .85597 L
.252 .87709 L
Mistroke
.27968 .91166 L
.3102 .93875 L
.35863 .96958 L
.39815 .99607 L
.4179 1.01353 L
.44329 1.03547 L
.47353 1.05628 L
.49477 1.06729 L
.50608 1.07206 L
.51747 1.07617 L
.52836 1.07948 L
.54079 1.08255 L
.55262 1.0848 L
.56399 1.08637 L
.57047 1.08702 L
.57667 1.08747 L
.58357 1.08778 L
.59113 1.08789 L
.59876 1.08775 L
.60263 1.08759 L
.6069 1.08734 L
.61454 1.08671 L
.62173 1.0859 L
.62958 1.08476 L
.63798 1.08325 L
.65318 1.07977 L
.66968 1.07484 L
.68789 1.06795 L
.72018 1.05162 L
.74936 1.03156 L
.7761 1.00754 L
.79839 .98184 L
.82084 .94795 L
.83814 .912 L
.84362 .89727 L
Mfstroke
0 g
.5 Mabswid
.45714 .89714 m
1 .89714 L
s
% Start of user PostScript
0 0 9.5 0 MAarrowhead1
% End of user PostScript
0 0 1 r
.45714 .89714 m
.45714 .89714 .05714 0 365.73 arc
F
1 0 1 r
2.5 Mabswid
newpath
.45714 .89714 .05714 0 365.73 arc
s
.38286 .35083 m
.38286 .40797 L
.41714 .40797 L
.41714 .35083 L
F
.4 .40797 m
.4 .89714 L
s
0 g
gsave
.97143 .93714 -66.3438 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.812500 moveto
 460.000000 19.812500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.812500 lineto
closepath
clip newpath
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
69.687500 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Helvetica-Bold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica-Bold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Helvetica-Bold
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}},
  ImageSize->{214.375, 289},
  ImageMargins->{{144.75, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004;0001JA000`40O003h00ONWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08io
o`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<0
07ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo
001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00
Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool0
07Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001o
ogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00
NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007oo
Ool0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001j
Ool00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomo
o`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yo
o`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo
08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo
00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08io
o`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<0
07ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo
001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00
Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool0
07Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001o
ogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool006Ioo`Ul7`]oo`03001oogoo
08ioo`00IWoo2G`O2goo00<007ooOol0SWoo001VOol9O1l;Ool00`00Oomoo`2>Ool006Ioo`Ul7`]o
o`03001oogoo08ioo`00IWoo2G`O2goo00<007ooOol0SWoo001VOol9O1l;Ool00`00Oomoo`2>Ool0
06Ioo`Ul7`]oo`03001oogoo08ioo`00IWoo2G`O2goo00<007ooOol0SWoo001VOol9O1l;Ool00`00
Oomoo`2>Ool006Ioo`Ul7`]oo`03001oogoo08ioo`00IWoo2G`O2goo00<007ooOol0SWoo001VOol9
O1l;Ool00`00Oomoo`2>Ool006Ioo`Ul7`]oo`03001oogoo08ioo`00IWoo2G`O2goo00<007ooOol0
SWoo001VOol9O1l;Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo
00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00
JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001o
ogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l
7`ioo`03001oogoo00Eoo`Xmkgmoo`00JGoo0g`O37oo2Sg_2Woo2Cg_MWoo001YOol3O1l7Ool5?Nl2
Ool00`00Oomoo`02Ool00ekgOomoo`0COol4?NmbOol006Uoo`=l7`=oo`@mk`Moo`03001oogoo009o
o`03G_Moogoo01Moo`Dmkfeoo`00JGoo0g`O00=oocg_?Nl02goo00<007ooOol00Woo00=NmgooOol0
77oo0Sg_Jgoo001YOol3O1l00cg_Oomoo`0;Ool00`00Oomoo`02Ool00ekgOomoo`0MOol015[F?Nlm
kcg_J7oo001XOol013g_O1ml7g`O3Woo00<007ooOol00Woo00=NmgooOol077oo00=JeWooOol00Woo
0Sg_IWoo001VOol2?Nl017ooO1ml7g`O3Woo00<007ooOol00Woo00=NmgooOol077oo00=JeWooOol0
17oo0Sg_I7oo001TOol2?Nl3Ool3O1l>Ool00`00Oomoo`02Ool00ekgOomoo`0LOol00e[FOomoo`06
Ool2?NmROol0069oo`8mk`Eoo`=l7`ioo`03001oogoo009oo`03G_Moogoo01]oo`03F]Ioogoo00Uo
o`8mkf1oo`00H7oo0Sg_1goo0g`O3Woo00<007ooOol00Woo00=NmgooOol06goo00=JeWooOol02goo
0Sg_GWoo001NOol2?Nl00ekgOomoo`06Ool3O1l>Ool00`00Oomoo`02Ool00ekgOomoo`0KOol00e[F
Oomoo`0=Ool2?NmLOol005eoo`04?NmoogooG_L8Ool3O1l>Ool00`00Oomoo`02Ool00ekgOomoo`0J
Ool00e[FOomoo`0@Ool2?NmJOol005]oo`8mk`Aoo`03G_Moogoo00Eoo`=l7`ioo`05001oogooOomN
m`0MOol00e[FOomoo`0BOol2?NmHOol005Uoo`8mk`Ioo`03G_Moogoo00Eoo`=l7`ioo`05001oogoo
OomNm`0MOol00e[FOomoo`0DOol00cg_Oomoo`1EOol005Qoo`03?Nmoogoo00Ioo`03G_Moogoo00Eo
o`=l7`ioo`05001oogooOomNm`0LOol00e[FOomoo`0FOol2?NmEOol005Moo`03?Nmoogoo00Moo`03
G_Moogoo00Eoo`=l7`ioo`05001oogooOomNm`0LOol00e[FOomoo`0HOol00cg_Oomoo`1BOol005Io
o`03?Nmoogoo00Uoo`03G_Moogoo00Aoo`=l7`ioo`05001oogooOomNm`0LOol00e[FOomoo`0IOol0
0cg_Oomoo`1AOol005Aoo`8mk`aoo`03G_Moogoo00Aoo`=l7`ioo`05001oogooOomNm`0LOol00e[F
Oomoo`0JOol2?NmAOol005=oo`03?Nmoogoo00aoo`03G_Moogoo00Aoo`=l7`ioo`05001oogooOomN
m`0KOol00e[FOomoo`0MOol00cg_Oomoo`1>Ool0059oo`03?Nmoogoo00eoo`03G_Moogoo00Aoo`=l
7`ioo`05001oogooOomNm`0KOol00e[FOomoo`0NOol00cg_Oomoo`1=Ool0055oo`03?Nmoogoo00mo
o`03G_Moogoo00=oo`=l7`ioo`05001oogooOomNm`0KOol00e[FOomoo`0MOol00e[FOolmk`1>Ool0
051oo`03?Nmoogoo011oo`03G_Moogoo00=oo`=l7`ioo`05001oogooOomNm`0JOol00e[FOomoo`0N
Ool015[FOomoocg_CGoo001?Ool00cg_Oomoo`0AOol00ekgOomoo`03Ool3O1l>Ool01@00Oomoogoo
G_L06Woo00=JeWooOol07Goo00=JeWooOol00Woo00<mkgooOol0BWoo001>Ool00cg_Oomoo`0BOol0
0ekgOomoo`03Ool3O1l>Ool01@00OomoogooG_L06Woo00=JeWooOol077oo00=JeWooOol017oo00<m
kgooOol0BGoo001<Ool2?NlFOol00ekgOomoo`02Ool3O1l>Ool01@00OomoogooG_L06Goo00=JeWoo
Ool07Goo00=JeWooOol01Goo00<mkgooOol0B7oo001;Ool00cg_Oomoo`0FOol00ekgOomoo`02Ool3
O1l>Ool01@00OomoogooG_L06Goo00=JeWooOol077oo00=JeWooOol01goo00<mkgooOol0Agoo001:
Ool00cg_Oomoo`0GOol00ekgOomoo`02Ool3O1l>Ool01@00OomoogooG_L06Goo00=JeWooOol06goo
00=JeWooOol02Goo00<mkgooOol0AWoo0019Ool00cg_Oomoo`0HOol00ekgOomoo`02Ool3O1l>Ool0
1@00OomoogooG_L067oo00=JeWooOol077oo00=JeWooOol02Woo00<mkgooOol0AGoo0018Ool00cg_
Oomoo`0IOol00ekgOomoo`02Ool3O1l>Ool01@00OomoogooG_L067oo00=JeWooOol06goo00=JeWoo
Ool037oo00<mkgooOol0A7oo0018Ool00cg_Oomoo`0JOol015kgOomoogoo0g`O3Woo00D007ooOomo
oekg01Qoo`03F]Ioogoo01Yoo`03F]Ioogoo00eoo`03?Nmoogoo04Aoo`00Agoo00<mkgooHaP06goo
00ANmgooOomoo`=l7`ioo`05001oogooOomNm`0GOol00e[FOomoo`0KOol00e[FOomoo`0>Ool00cg_
Oomoo`13Ool004Ioo`04?NmoogooHaPKOol015kgOomoogoo0g`O3Woo00D007ooOomooekg01Moo`03
F]Ioogoo01Yoo`03F]Ioogoo011oo`03?Nmoogoo049oo`00AWoo00DmkgooOomoof<H01Yoo`04G_Mo
ogooOol3O1l>Ool01@00OomoogooG_L05goo00=JeWooOol06Woo00=JeWooOol04Goo00<mkgooOol0
@Goo0015Ool00cg_Oomoo`02Ool00f<HOomoo`0IOol00ekgOomoo`03O1l>Ool01@00OomoogooG_L0
5Woo00=JeWooOol06Woo00=JeWooOol04Woo00<mkgooOol0@Goo0014Ool00cg_Oomoo`04Ool00f<H
Oomoo`0HOol00ekgOomoo`03O1l>Ool01@00OomoogooG_L05Woo00=JeWooOol06Goo00=JeWooOol0
57oo00<mkgooOol0@7oo0014Ool00cg_Oomoo`04Ool00f<HOomoo`0HOol00ekgOomoo`03O1l>Ool0
1@00OomoogooG_L05Woo00=JeWooOol06Goo00=JeWooOol05Goo00<mkgooOol0?goo0013Ool00cg_
Oomoo`06Ool00f<HOomoo`0GOol00ekgOomoo`03O1l>Ool01000Oomooekg5Woo00=JeWooOol06Goo
00=JeWooOol05goo00<mkgooOol0?Woo0012Ool00cg_Oomoo`07Ool00f<HOomoo`0HOol00ekgOoml
7`02O1l>Ool01000Oomooekg5Woo00=JeWooOol067oo00=JeWooOol067oo00<mkgooOol0?Woo0012
Ool00cg_Oomoo`08Ool00f<HOomoo`0GOol00ekgOoml7`02O1l>Ool01000Oomooekg5Woo00=JeWoo
Ool067oo00=JeWooOol06Goo00<mkgooOol0?Goo0011Ool00cg_Oomoo`0:Ool00f<HOomoo`0FOol0
0ekgOoml7`02O1l>Ool01000Oomooekg5Woo00=JeWooOol05goo00=JeWooOol06Woo00<mkgooOol0
?Goo0011Ool00cg_Oomoo`0:Ool00f<HOomoo`0FOol00ekgOoml7`02O1l>Ool01000Oomooekg5Goo
00=JeWooOol05goo00=JeWooOol077oo00<mkgooOol0?7oo0010Ool00cg_Oomoo`0<Ool00f<HOomo
o`0FOol015kgO1ml7g`O3Woo00@007ooOomNmaEoo`03F]Ioogoo01Moo`03F]Ioogoo01aoo`03?Nmo
ogoo03aoo`00@7oo00<mkgooOol037oo00=S67ooOol05Woo00ANmg`OO1ml7`ioo`04001oogooG_LE
Ool00e[FOomoo`0FOol00e[FOomoo`0NOol00cg_Oomoo`0kOol003moo`03?Nmoogoo00ioo`03HaQo
ogoo01Eoo`04G_Ml7g`OO1l>Ool01000Oomooekg57oo00=JeWooOol05Woo00=JeWooOol07goo00<m
kgooOol0>goo000oOol00cg_Oomoo`0>Ool00f<HOomoo`0EOol015kgO1ml7g`O3Woo00@007ooOomN
maAoo`03F]Ioogoo01Ioo`03F]Ioogoo021oo`03?Nmoogoo03Yoo`00?Woo00<mkgooOol047oo00=S
67ooOol05Goo0g`O3Woo00@007ooOomNmaAoo`03F]Ioogoo01Eoo`03F]Ioogoo021oo`03E[Dmkgoo
03]oo`00?Woo00<mkgooOol047oo00=S67ooOol05Goo0g`O3Woo00@007ooOomNma=oo`03F]Ioogoo
01Eoo`03F]Ioogoo021oo`04E[Eoogoo?NlkOol003eoo`03?Nmoogoo019oo`03HaQoogoo01Aoo`=l
7`ioo`04001oogooG_LCOol00e[FOomoo`0EOol00e[FOomoo`0OOol01EJeOomoogoo?Nl0>goo000m
Ool00cg_Oomoo`0COol00f<HOomoo`0COol3O1l>Ool01000Oomooekg4goo00=JeWooOol057oo00=J
eWooOol07Woo0UJe1Goo00<mkgooOol0>7oo000lOol00cg_Oomoo`0DOol00f<HOomoo`0COol3O1l>
Ool01000Oomooekg4Woo00=JeWooOol057oo00=JeWooOol07Woo00=F]GooOol01Goo00<mkgooOol0
>7oo000lOol00cg_Oomoo`0EOol00f<HOomoo`0BOol3O1l>Ool01000Oomooekg4Woo00=JeWooOol0
57oo00=JeWooOol07Goo00=F]GooOol01Woo00<mkgooOol0>7oo000lOol00cg_Oomoo`0EOol00f<H
Oomoo`0BOol3O1l>Ool01000Oomooekg4Woo00=JeWooOol04goo00=JeWooOol07Goo00=F]GooOol0
27oo00<mkgooOol0=goo000kOol00cg_Oomoo`0GOol00f<HOomoo`0AOol3O1l>Ool01000Oomooekg
4Goo00=JeWooOol057oo00=JeWooOol06Goo1g`027oo00<mkgooOol0=goo000kOol00cg_Oomoo`0G
Ool00f<HOomoo`0AOol3O1l>Ool01000Oomooekg4Goo00=JeWooOol04goo00=JeWooOol04goo27`0
1Sg_27`000<mkgooOol0=goo000kOol00cg_Oomoo`0HOol00f<HOomoo`0@Ool3O1l>Ool01000Oomo
oekg4Goo00=JeWooOol04Woo00=JeWooOol047oo0W`02Sg_1W`02Cg_0W`0=goo000kOol00cg_HaQo
o`0HOol00f<HOomoo`0@Ool3O1l>Ool01000Oomooekg47oo00=JeWooOol04goo00=JeWooOol037oo
17`00Sg_37`00Woo2W`00Sg_17`0=7oo000jOol013g_Oomoof<H6Goo00=S67ooOol03goo0g`O3Woo
00@007ooOomNma1oo`03F]Ioogoo019oo`03F]Ioogoo00Qoo`Il00<mk`Al00Ioo`03E[Eoogoo009o
o`8<H`Moo`=l00@mk`=l039oo`00>Woo00DmkgooOomoof<H01Uoo`03HaQoogoo00ioo`=l7`ioo`04
001oogooG_L@Ool00e[FOomoo`0AOol00e[FOomoo`07Ool4O004?Nl4O007Ool2E[D4Ool00`aSOomo
o`0:Ool017`0?Nml07`00cg_17`0;Woo000jOol00cg_Oomoo`02Ool00f<HOomoo`0FOol00f<HOomo
o`0>Ool3O1l00ekgOomoo`0;Ool01000Oomooekg3goo00=JeWooOol04Woo00=JeWooOol01Goo17`0
0Sg_17`00Woo00<@Q7ooOol01Goo00=F]GooOol00goo00<<HgooOol037oo00<mkgooO0000g`00Sg_
0W`0;Woo000bOol8O0000cg_O01l0008O00DOol00f<HOomoo`0=Ool3O1l00ekgOomoo`0;Ool01000
Oomooekg3goo00=JeWooOol04Goo00=JeWooOol00goo17`00cg_00=l07ooOol017oo00<@Q7ooOol0
1Goo00=F]GooOol00goo00<<HgooOol03Goo00<mkgoo36<00Woo0g`00Sg_00=l07ooOol0:goo000/
Ool6O00A?Nl5O00AOol00f<HOomoo`0=Ool3O1l00ekgOomoo`0;Ool00`00OomNm`0@Ool00e[FOomo
o`0@Ool00e[FOomoo`03Ool2O003?Nl2O007Ool00a24Oomoo`05Ool00eJeOomoo`03Ool00`aSOomo
o`0>Ool00cg_36=oo`05Ool2O002?Nl00g`0Oomoo`0YOol002Uoo`=l00Hmk`Ml0003?Nml07`000Ml
00Lmk`El00]oo`03HaQoogoo00aoo`=l7`03G_Moogoo00]oo`03001ooekg00moo`03F]Ioogoo015o
o`05F]IoogooOoml0003?Nl3O008Ool00a24Oomoo`05Ool00eJeOomoo`02Ool236<@Ool00`aSOolm
k`06Ool4O0000cg_O01l000YOol002Ioo`Al008mk`Il00Eoo`03:DYoocg_00Uoo`Ml00@mk`Al00Qo
o`03HaQoogoo00aoo`=l7`03OomNmgoo00]oo`03001ooekg00moo`03F]Ioogoo011oo`04F]Ioogoo
O002?Nl4O009Ool00a24Oomoo`05Ool00eJeOomoo`02Ool00`aSOomoo`0>Ool236<2Ool00cg_Oomo
o`06Ool3O002?Nl00g`0Oomoo`0VOol002Aoo`=l00<mk`=l00]oo`03:DXmkgoo00Uoo`03HaQoogoo
00Ml00@mk`9l00Moo`03HaQoogoo00]oo`=l7`03OomNmgoo00]oo`03001ooekg00moo`03F]Ioogoo
00moo`03F]Ioog`0008mk`Al000348Aoogoo00Moo`0348Aoogoo00Eoo`03E[Eoogoo009oo`0336=o
ogoo00ioo`0336=oogoo009oo`03?Nmoogoo00Moo`Al0003?Nml07`002Ioo`008Goo0g`00cg_0g`0
3Woo00<mkgoo:DX02Woo00=S67ooOol00goo00<U:GooOol017`00Sg_0W`01Goo00=S67ooOol02goo
0g`O00=ooekgOol02goo00<007ooG_L03goo00=JeWooOol03goo0W`000<mkg`0O0000W`000=ooa24
Ool027oo00<@Q7ooOol01Goo00=F]GooOol00Woo00<<HgooOol03Goo0PaS1Goo00<mkgooOol02Goo
0g`000<mkg`0Ool09Goo000NOol3O003?Nl3O00AOol013g_OomoobU:2Woo00=S67ooOol00Woo00<U
:GooOol00goo0g`00Sg_00=l07ooOol00goo00=S67ooOol02Woo0g`O00=ooekgOol02goo00<007oo
G_L03Woo00=JeWooOol03Goo0g`00Sg_0g`00Woo00<@Q7ooOol01goo00<@Q7ooOol017oo0UJe17oo
00<<HgooOol03Goo00<<HgooOol01Goo00<mkgooOol02goo0W`000<mkg`0O00097oo000MOol2O002
?Nl4O00COol01Cg_Oomoogoo:DX02Woo00=S67ooOol00Woo00<U:GooOol00goo17`00Sg_0W`00goo
00=S67ooOol02Goo0g`O00=ooekgOol02goo00<007ooG_L03Woo00=JeWooOol03Goo00=l03g_?Nl0
0g`00goo00<@Q7ooOol01goo00<@Q7ooOol017oo00=F]GooOol00Woo0PaS3Woo0PaS27oo00<mkgoo
Ool02goo00D8@W`0O00mkg`002Aoo`006Woo0g`00Sg_0g`00goo0RU:4Goo00<mkgooOol00Woo00<Y
BWooOol027oo00=S67ooOol00Woo00<U:GooOol017oo17`00cg_0W`000=S67ooOol02Goo0g`O0Woo
00=NmgooOol02Goo00<007ooG_L03Woo00=JeWooOol02goo0W`000@mkg`0O01l00Aoo`0348Aoogoo
00Moo`0348Aoogoo00Aoo`03E[Eoogoo009oo`0336=oogoo00eoo`0336=oogoo00Qoo`03?Nmoogoo
00Uoo`88@P9oo`9l0003?Nml07oo029oo`006Woo0W`000@mkg`0O01l00Moo`03:DYoogoo00ioo`03
?Nmoogoo00=oo`03:DYoogoo00Qoo`03HaQoogoo009oo`039BUoogoo00Eoo`El008mk`03O01S67oo
00Uoo`=l7`9oo`03G_Moogoo00Uoo`03001ooekg00eoo`03F]Ioogoo00Yoo`9l008mk`=l00Eoo`03
48Aoogoo00Ioo`0348Aoogoo00Aoo`03E[Eoogoo009oo`0336=oogoo00aoo`8<H`aoo`03?Nmoogoo
00Ioo`88@PEoo`9l0003?Nmoogoo025oo`0067oo0W`00Sg_0W`02Woo0RU:3Woo00<mkgooOol017oo
0RU:2Goo00=S67ooOol00Woo00<U:GooOol01goo17`00Sg_00=l07ooOol01goo0g`O0Woo00=Nmgoo
Ool02Goo00<007ooG_L03Goo00=JeWooOol02Goo0W`000@mkg`0O01l00Ioo`0348Aoogoo00Ioo`03
48Aoogoo00Aoo`03E[Eoogoo009oo`0336=oogoo00aoo`0336=oogoo00aoo`03?Nmoogoo00Aoo`88
@PMoo`9l0003?Nml07oo025oo`005Woo0g`000@mkg`0O01l00eoo`03:DYoogoo00]oo`03?Nmoogoo
00Ioo`03:DYoogoo00Moo`03HaQoogoo009oo`039BUoogoo00Qoo`Al008mk`9l00Ioo`=l7`9oo`03
G_Moogoo00Uoo`03001ooekg00eoo`03F]Ioogoo00Moo`9l008mk`9l0003F]Ioogoo00Aoo`0348Ao
ogoo00Ioo`0348Aoogoo00Aoo`04E[EoogooOol236<=Ool236<?Ool00cg_Oomoo`02Ool2248:Ool2
O0000cg_Oomoo`0POol001Ioo`9l0003?Nml07`0011oo`8YBP]oo`03?Nmoogoo00Moo`03:DYoogoo
00Ioo`03HaQoogoo00=oo`039BUoogoo00Qoo`039BUl07`0009l0003?Nml07oo00Eoo`=l7`=oo`03
G_Moogoo00Qoo`03001ooekg00aoo`03F]Ioogoo00Ioo`9l008mk`9l00035:EJeWoo00Eoo`0348Ao
ogoo00Ioo`0348Aoogoo00Aoo`05E[EoogooOol<H`0>Ool00`aSOomoo`0?Ool00cg_Oomoo`02248<
Ool3O0000cg_Oomoo`0OOol001Aoo`9l008mk`9l01=oo`8YBPUoo`03?Nmoogoo00Qoo`03:DYoogoo
00Ioo`03HaQoogoo009oo`039BUoogoo00Qoo`039BUoogoo00=l008mk`03O01oogoo009oo`=l7`=o
o`03G_Moogoo00Qoo`03001ooekg00aoo`03F]Ioogoo00Aoo`=l0007?Nml07`0O01ooaBUF]H01Goo
00<@Q7ooOol01Woo00<@Q7ooOol017oo00EF]GooOomoo`aS00eoo`8<Ha9oo`03?Nl8@PQ200moo`9l
0003?Nml07oo01moo`004goo0W`000@mkg`0O01l01Ioo`03:DYoogoo00Ioo`03?Nmoogoo00Uoo`03
:DYoogoo00Ioo`03HaQoogoo009oo`039BUoogoo00Qoo`039BUoogoo00Al008mk`=oo`=l7`=oo`03
G_Moogoo00Qoo`03001ooekg00aoo`03F]Ioogoo00Aoo`9l0003?Nml07`0009oo`035:EJeWoo00Eo
o`0348Aoogoo00Eoo`0348Aoogoo00=oo`9F]@=oo`0336=oogoo00Yoo`8<Ha9oo`9F]@03?Nmoogoo
011oo`9l0003?Nml07oo01ioo`004Goo0g`000<mkg`0O0006Goo0RU:1Woo00<mkgooOol02Woo00<Y
BWooOol01Woo00=S67ooOol00Woo00<U:GooOol01goo00DU:GooOomoof<H00Al0003?Nml07oo00=l
7`=oo`03G_Moogoo00Qoo`03001ooekg00]oo`03F]Ioogoo00=oo`9l008mk`03O01oogoo009oo`03
F]Ioogoo00Aoo`0348Aoogoo00Eoo`0348Aoogoo00=oo`03E[Eoogoo009oo`0336=oogoo00Yoo`03
36=oogoo011oo`9F]@03249oocg_01=oo`03O00mkg`001moo`003goo0g`00Sg_00=l07ooOol06goo
0RU:17oo00<mkgooOol02goo0RU:1goo00=S67ooOol00Woo00<U:GooOol01goo00HU:GooOomoof<H
Ool3O0000cg_O01l7`02O1l4Ool00ekgOomoo`07Ool00`00OomNm`0;Ool00e[FOomoo`02Ool2O000
0cg_O01l0004Ool00aBUF]Ioo`04Ool00a24Oomoo`05Ool00a24Oomoo`03Ool015JeOomoogoo0PaS
2goo0PaS4Goo0UJe00D8@WooOomoocg_01=oo`9l0003?Nmoogoo01eoo`003goo0W`000<mkg`0O000
87oo00DYBWooOomoocg_00moo`03:DYoogoo00Eoo`03HaQoogoo009oo`039BUoogoo00Moo`049BUo
ogooHaP2Ool3O00013g_O1ml7g`O17oo00=NmgooOol01goo00<007ooG_L02goo00AJeWooOomoo`9l
0003?Nml07oo00Aoo`035:EJeWoo00Aoo`0348Aoogoo00Eoo`0348Aoogoo00=oo`05E[EoogooOol<
H`0<Ool00`aSOomoo`0?Ool2E[D00`Q2Oomoo`03Ool00cg_Oomoo`0AOol2O0000cg_O01l000MOol0
00ioo`9l0003?Nml02e[029oo`8YBP03Oolmkgoo00moo`03:DYoogoo00Eoo`03HaQoogoo009oo`03
9BUoogoo00Ioo`059BUoogooOomS6003Ool2O003O1l01G`0OomoogooG_L02Goo00<007ooG_L02Woo
00EJeWooOomoog`0008mk`03O01oogoo00Aoo`03F]Ioogoo00=oo`0348Aoogoo00Eoo`0348Aoogoo
00=oo`05E[EoogooOol<H`0;Ool236<@Ool2E[D00`Q2Oomoo`05Ool00cg_Oomoo`0BOol2O0000cg_
O01oo`0LOol000ioo`03O00mkg`0009oo`8]Jb9oo`03:DXmkgoo011oo`03:DYoogoo00Eoo`03HaQo
ogoo009oo`039BUoogoo00Ioo`049BUoogooHaP4Ool01G`0O1ml7g`OO0000goo00=NmgooOol01goo
00<007ooG_L02Woo00EJeWooO01l03g_009l00035:Eoogoo00=oo`035:EJeWoo00Aoo`0348Aoogoo
00Aoo`0348Aoogoo00=oo`05E[EoogooOol<H`0;Ool00`aSOomoo`0>Ool2E[D00`Q2Oomoo`07Ool0
0cg_Oomoo`0@Ool22482O0000cg_O01oo`0LOol000eoo`9l0003?Nmoogoo00=oo`<]Jb1oo`03?NlY
BWoo011oo`03:DYoogoo00Eoo`03HaQoogoo009oo`039BUoogoo00Ioo`049BUoogooHaP3Ool01B48
O1ml7g`O?Nl00W`00Woo00=NmgooOol01Woo00<007ooG_L02Woo00AJeW`0O00mk`9l00035:Eoogoo
00=oo`035:EJeWoo00Aoo`0348Aoogoo00Aoo`0348Aoogoo00=oo`05E[EoogooOol<H`0:Ool236<?
Ool2E[D00`Q2Oomoo`09Ool00cg_Oomoo`0>Ool22482Ool2O0000cg_O01oo`0LOol000aoo`9l0003
?Nml07oo00Moo`8]Jaioo`04?NmoobU::DX@Ool00bU:Oomoo`05Ool01F<HOomoogoo9BT027oo00@U
:GooOomS60Aoo`=l7`06O00mkg`0O01ooekg27oo00<007ooG_L02Goo00EJeW`0?Nlmkg`0009oo`03
5:Eoogoo00=oo`03F]Ioogoo00=oo`0348Aoogoo00Aoo`0348Aoogoo00=oo`03E[Eoogoo008<H`Yo
o`0336=oogoo00eoo`9F]@03249oogoo00]oo`03?Nmoogoo00]oo`<8@PEoo`9l0003?Nmoogoo01]o
o`002Woo0g`000<mkg`0Ool02Woo0be[6goo00DmkgooOomoobU:011oo`8YBPIoo`05HaQoogooOolU
:@08Ool012DYOomoof<H0goo0g`O0W`00Sg_0W`027oo00<007ooG_L02Goo00Al03g_O01l009oo`03
5:Eoogoo00=oo`035:EJeWoo00=oo`0348Aoogoo00Aoo`0348Aoogoo00=oo`04E[Eoogoo36<:Ool2
36<>Ool2E[D00`Q2Oomoo`0=Ool00cg_Oomoo`08Ool32488Ool2O0000cg_O01oo`0KOol000Yoo`=l
0003?Nmoogoo00eoo`8]JaUoo`03?NmW>FLi009oo`8YBQ1oo`03:DYoogoo00Aoo`05HaQoogooOolU
:@08Ool00bDYOomS6003Ool3O1l2Ool2O00013g_O01l07`01Woo00<007ooG_L027oo00Al03g_O01l
00=oo`035:Eoogoo009oo`035:EJeWoo00=oo`0348Aoogoo00Aoo`0348Aoogoo009oo`9F]@9oo`03
36=oogoo00Qoo`0336=oogoo00aoo`9F]@03249oogoo00moo`03?Nmoogoo00Ioo`88@P]oo`9l0003
?Nml07oo01]oo`002Goo0g`000<mkgooOol047oo0be[5Woo00<mkgooOol00VLi0Woo0RU:3goo00<Y
BWooOol017oo00ES67ooOomoobDY00Moo`049BUoogooHaP2Ool3O1l3Ool2O0000cg_O01l0006Ool0
0`00OomNm`06Ool00g`0?Nlmk`02O003Ool00aBUOomoo`03Ool00e[FOomoo`03Ool00a24Oomoo`03
Ool00a24Oomoo`02Ool01EJeOomoogoo36<02Goo0PaS3Goo0UJe00<8@WooOol047oo00<mkgooOol0
17oo0`Q23Goo0W`000<mkg`0Ool06goo0009Ool2O0000cg_Oomoo`0DOol2;F/DOol00cg_Oomoo`02
Ool2IcT2Ool00bU:Oomoo`0=Ool00bU:Oomoo`04Ool01F<HOomoogoo9BT01goo00DU:GooOomS67oo
00=l7`Aoo`058@Ql03g_?Nml0005Ool00`00G_Moo`04Ool2O00013g_O01l07`017oo00<DYGooOol0
0Woo00<DYE[FOol00goo00<@Q7ooOol00goo00<@Q7ooOol00Woo00=F]GooOol00PaS2Goo00<<Hgoo
Ool02goo0UJe00<8@WooOol04Woo00@mkgooOomoo`<8@Q5oo`9l0003?Nml07oo01Yoo`0027oo0g`0
00<mkgooOol05Woo0be[4Goo00<mkgooOol017oo00=W>GooOol00RU:3Woo00<YBWooOol017oo00ES
67ooOomoobDY00Ioo`059BUoogooHaQoo`03O1l4Ool01248Ooml07`00Sg_17oo00<005kgOol00Woo
0g`000@mkg`0O01l00Aoo`035:Eoogoo00=oo`03F]Ioogoo009oo`0348Aoogoo00=oo`0348Aoogoo
009oo`04E[Eoogoo36<9Ool236<<Ool2E[D00`Q2Oomoo`0DOol013g_2488@PQ257oo0W`000<mkg`0
Ool06Woo0008Ool2O0000cg_Oomoo`0JOol2;F/?Ool00cg_Oomoo`05Ool2IcT2Ool2:DX=Ool00bU:
Oomoo`04Ool01F<HOomoogoo9BT01Woo00@U:GooOomS60=l7`Aoo`038@Qooekg00=l0007?Nml07`0
Ool005kgOol017`000Dmkg`0O01ooe[F00Aoo`035:Eoogoo009oo`03F]Ioogoo009oo`0348Aoogoo
00=oo`0348Aoogoo009oo`04E[Eoogoo36<9Ool00`aSOomoo`0:Ool2E[D00`Q2Oomoo`0EOol00`Q2
?Nmoo`0GOol00g`0?Nml000KOol000Moo`9l0003?Nml07oo01eoo`<]J`aoo`03?Nmoogoo00Moo`9W
>@9oo`03:DYoogoo00]oo`8YBPEoo`04HaQoogoo9BT7Ool00bDYOomS6003O1l00b48Oomoo`02Ool0
0b48G_Moo`03O0000cg_O01l0006O0001Cg_O01l07ooF]H017oo00<DYGooOol00Woo00<DYE[FOol0
0Woo00<@Q7ooOol00goo00<@Q7ooOol00Woo00AF]GooOol<H`Qoo`8<H`]oo`9F]@03249oogoo01Ao
o`<8@P03Oolmkgoo01Moo`03O00mkg`001]oo`001goo0W`000<mkgooOol087oo0Re[2goo00<mkgoo
Ool027oo0VLi00=oobU::DX03Goo00<YBWooOol00goo00AS67ooOolU:@Ioo`039BUoogoo00=l7`03
8@Qoogoo009oo`048@QooekgOol3O003?Nl00g`0?Nlmk`02?Nl01G`0OomoogooF]H017oo00<DYGoo
Ool00Woo00=JeWooOol00Woo00<@Q7ooOol00goo00D@Q7ooOomooeJe009oo`0336=oogoo00Ioo`03
36=oogoo00Yoo`03E[D8@Woo01Aoo`<8@PAoo`03?Nmoogoo01Ioo`03O00mkg`001]oo`001Woo0W`0
00<mkg`0Ool08goo0be[27oo00<mkgooOol02Woo00AW>GooOolYBPeoo`03:DYoogoo00=oo`04HaQo
ogoo9BT6Ool00bDYOoml7`02O1l00goo8@Qoo`02Ool00b48OomNm`02Ool00acWO01l0002O0000cg_
O01l0002O0001AS6OomoogooF]H00goo00<DYGooOol00Woo00=JeWooOol00Woo00<@Q7ooOol00goo
00H@Q7ooOomooeJeOol236<7Ool236<;Ool2E[DEOol22486Ool00cg_Oomoo`0GOol00g`0?Nml000K
Ool000Eoo`9l0003?Nml07oo02Moo`8]J`Ioo`03?Nmoogoo00]oo`9W>@03OolYBRU:00aoo`03:DYo
ogoo00=oo`04HaQoogoo9BT6Ool01RDYO1ml7g`OOolQ20Aoo`058@QNmgooOolLi`03Ool2O003Ool0
1AS6OomoogooF]H017oo00HDYGooOomooaBUF]H3Ool00a24Oomoo`03Ool00a24Oomoo`02E[D00goo
36=oo`07Ool00`aSOomoo`09Ool2E[DDOol32488Ool00cg_Oomoo`0GOol00g`0?Nml000KOol000Eo
o`9l0003?Nml07oo02Uoo`<]J`=oo`03?Nmoogoo00eoo`9W>@03OolYBRU:00]oo`03:DYoogoo00=o
o`04HaQoogoo9BT5Ool012DYO1ml7g`O0Woo00HQ27ooOomoob48G_L3Ool01AcWOomoo`00G_L00goo
00DHaWooOomooe[F00=oo`035:Eoogoo009oo`05F]IoogooOol@Q005Ool01124OomooeJe0Woo00<<
HgooOol01Goo0PaS2Woo0UJe4goo0`Q22goo00<mkgooOol05Woo00@48G`0?Nml01]oo`0017oo0W`0
00<mkg`0Ool0;Goo0Re[0Woo00<mkgooOol03Woo00AW>GooOolYBP]oo`8YBPAoo`04HaQoogoo9BT5
Ool3O1l2Ool01b48Oomoogoo8@Qooekg009oo`057>Moogoo001Nm`03Ool01AS6OomoogooF]H00goo
00HDYGooOomooaBUF]H3Ool00a24Oomoo`02Ool01124OomooeJe0Woo00<<HgooOol01Goo00<<Hgoo
Ool027oo0UJe4Woo0`Q23Woo00<mkgooOol04Woo10@Q0W`000<mkg`0Ool06Woo0004Ool2O0000cg_
Oomoo`0_Ool2;F/00cg_Oomoo`0?Ool2IcT00goo:DXYBP0;Ool00bU:Oomoo`02Ool016<HOomoobDY
17oo0g`O00=S67oo8@P00goo00<Q27ooG_L00Woo00DLigooOol005kg00=oo`046<IoogooF]H3Ool0
1QBUOomoogoo5:EJeP=oo`0348Aoogoo009oo`0548AoogooE[Eoo`0236<6Ool236<9Ool2E[D00`Q2
Oomoo`0?Ool2248AOol00cg_Oomoo`0>Ool41243Ool2O0000cg_O01l000KOol000=oo`9l0003?Nml
07oo039oo`03?Nl]Jbe[015oo`9W>@03OolYBRU:00Yoo`03:DYoogoo009oo`03HaQoobDY00Aoo`=l
7`04HaQoogoo8@P3Ool01B48G_Moogoo7>L00Woo00<005kgOol00Woo00@HaWooOomJeP=oo`055:Eo
ogooOomJeP03Ool00a24Oomoo`02Ool01Q24OomooeJeOol<H`Moo`0336=oogoo00Moo`9F]@03249o
ogoo00ioo`<8@Q=oo`03?Nmoogoo00Yoo`@48@Qoo`03O00mkg`001aoo`000goo0W`000<mkbe[;F/0
<goo00<mkgoo;F/00Re[47oo0VLi00=oobU:Ool02Goo00<YBWooOol00Woo00=S67oo9BT00goo0g`O
00Aoof<HOolQ20=oo`058@QNmgooOolLi`02Ool01@00G_Moogoo6<H00goo00AJeWooOolDY@=oo`05
5:EJeWooOol@Q004Ool01Q24OomooeJeOol<H`Ioo`8<H`Qoo`9F]@03249oogoo00eoo`<8@QEoo`03
?Nmoogoo00Moo`@48@aoo`03O00mkg`001aoo`000goo00=l03g_O0000Woo1Be[;Woo00<mkgooOol0
0Woo0Re[47oo00AW>Goo:DXYBPUoo`03:DYoogoo009oo`03HaQoobDY009oo`=l7`05OomS67ooOolQ
2002Ool01B48OomNmgoo7>L00Woo00D005kgOomooaS6009oo`05F]IoogooOolDY@03Ool015[FOomo
oa2417oo00H@Q7ooOomF]Goo36<6Ool00`aSOomoo`06Ool2E[D00`Q2Oomoo`0=Ool2248HOol00cg_
Oomoo`03Ool4124?Ool2O0000cg_O01oo`0KOol0009oo`9l0003?Nml07oo00Ioo`D]JbYoo`03?Nmo
ogoo00=oo`<]J`ioo`9W>@03OolYBWoo00Qoo`03:DYoogoo009oo`04HaQoobDYOol3O1l01BDYOomS
67oo8@P00goo00@Q25kgOolLi`9oo`05001NmgooOolHaP02Ool015[FOomooaBU0goo00EJeWooOomo
oa2400=oo`0648AoogooE[Eoo`aS1Goo0PaS1goo0UJe00<8@WooOol037oo0`Q26Woo00<mkgoo1240
0`@Q4goo00Al03g_O01l01aoo`000Woo00=l03g_O0003Goo1Be[9Goo00<mkgooOol01Woo0Re[3Woo
0VLi0RU:27oo0RU:0goo00=S67oo9BT00g`O00=oobDYHaP00Woo00LQ27ooOolQ25kgOolLi`02Ool0
1@00G_Moogoo6<H00Woo00AJeWooOolDY@9oo`055:EJeWooOol@Q003Ool01124OomF]EJe0PaS1Goo
00<<HgooOol01Goo0UJe00<8@WooOol02goo0`Q26Woo0e:D00<mk`@QOol05Woo00=l03g_O0007Goo
00001GooO01l03g_O0004Woo12e[8Goo00<mkgooOol027oo0be[3Goo0VLi0RU:27oo00HYBWooOomo
of<HOol3O1l01Woo9BUoof<HOolQ209oo`088@QNmgooOolLigoo001Nm`9oo`036<Iooe[F00=oo`04
5:EoogooF]H2Ool02A24Oomoogoo48AooeJeOol<H`05Ool236<6Ool2E[D00`Q2Oomoo`0:Ool3248I
Ool4DY@2Ool00cg_Oomoo`0FOol2O0000cg_O01oo`0LOol00004Ooml03g_O00GOol5;F/MOol00cg_
Oomoo`0:Ool2;F/=Ool00fLiOolYBP08Ool01BU:OomoogooHaP00g`O0Woo00DU:F<HOomoob48009o
o`078@QNmgoo7>Moo`00G_L00Woo00<HaWooF]H00Woo00@DYGooOomJeP9oo`0948AoogooOol@Q7oo
E[Eoo`aS00Eoo`0336=oogoo00Aoo`9F]@03249oogoo00Yoo`88@QQoo`ABU0Ioo`03?Nmoogoo01Io
o`03O00mkg`001ioo`0000Aoog`0?Nml01aoo`D]JaQoo`03?Nmoogoo00aoo`<]J`]oo`9W>@8YBPMo
o`04:DYoogooOol3O1l3Ool012DYHaQoob480Woo00TQ25kgOolLigoo001Nmgoo6<H00Woo00UJeWoo
OolDYGoo5:EJeWoo48@00goo00D@Q7ooE[Eoo`aS00Aoo`8<H`Eoo`9F]@03249oogoo00Uoo`<8@QIo
o`ABU0Uoo`03?Nmoogoo01Moo`03O00mkg`001ioo`0000Aoog`0?Nml025oo`D]Ja=oo`03?Nmoogoo
00moo`8]J`]oo`9W>@8YBPIoo`03:DYoogoo00=l7`=oo`049BUoof<H8@P2Ool03R48G_MooacWOol0
05kgOolHaWooF]HHaWoo5:D2Ool015[FOomooa240Woo00D@Q7ooE[Eoo`aS00Aoo`0336=oogoo00=o
o`9F]@03249oogoo00Qoo`<8@QEoo`ABU0eoo`03?Nmoogoo01Ioo`9l0003?Nml07oo01eoo`0000Al
03g_O01l02Ioo`D]J`moo`03?Nmoogoo011oo`<]J`Yoo`9W>@03:DYoogoo00Aoo`03:DYoog`O009l
7`089BUoogooOolU:F<HOolQ20al7`9oo`035:Eooe[F009oo`0648Aoogoo48AooeJe0PaS0goo0PaS
1Goo00=F]@Q2Ool02Goo0PQ257oo15:D47oo00<mkgooOol05Woo0W`000<mkg`0Ool07Woo00000g`0
?Nml000/Ool5;F/:Ool00cg_IcUoo`0COol2;F/:Ool00fLi:DXYBP05Ool01RU:O1ml7g`OOolU:@9o
o`039BUoog`O011l7`04OomJeWoo48@2Ool01124OomF]@aS0goo0PaS1Goo0UJe2Goo0`Q24Woo15:D
57oo00<mkgooOol057oo00D48G`0O01l03g_021oo`0000=l03g_O000<Goo1Be[1Woo00<mkfLiIcT0
0VLi4Woo0be[27oo0VLi00<YBWooOol00goo0g`O00AS67oo9BUooa=l7`03F]Iooa24009oo`0448Ao
oeJe36<3Ool00`aSOomoo`03Ool2E[D8Ool3248@Ool5DY@GOol00cg_Oomoo`0=Ool8124017ooO01l
03g_8Goo00000g`0?Nml000fOol5;F/00goo?Nmoo`03Ool4IcTAOol2;F/8Ool2IcT012U:Oomoogoo
0g`O00=oof<HO1l01W`O2@0O1W`O00L@Q7ooOol@Q7ooE[D<H`02Ool236<4Ool2E[D7Ool3248?Ool4
DY@LOol00cg_Oomoo`06Ool71248Ool2O0000cg_O01oo`0POol00003O00mkg`003]oo`8]J`03?Nl]
Jgoo00Eoo`AW>@moo`<]J`Moo`9W>@03:DYoog`O009l7`03:DYoog`O00El7`d07`Al7`05Ool@Q5Je
E[D<H`02Ool00`aSOomoo`02Ool2E[D7Ool2248>Ool4DY@OOol00cg_Oomoo`07124>Ool2O0000cg_
O01oo`0QOol00003O00mkg`003eoo`03?Nmoobe[00@]J`Eoo`AW>@ioo`8]J`Moo`03IcTYBW`O009l
7`03Ooml7g`O00=l7a007`El7`0336=oogoo008<H`=oo`9F]@Ioo`<8@Paoo`ABU1ioo`D48@03?Nl4
8@@Q01Eoo`9l0003?Nml07oo025oo`0000=l03g_O000?Woo00<mkgooOol00goo1Be[17oo16Li37oo
0be[1Goo00=W>G`OO1l01G`O4`0O17`O0Woo00@<HgooOomoo`9F]@Eoo`<8@P]oo`ABU1]oo`L48@Ao
o`03?Nmoogoo01Eoo`9l0003?Nml07oo029oo`0000<mkg`0O000?Woo00<mkgooOol027oo1Be[0goo
16Li2goo0Re[17oo1W`O5@0O17`O00<<HgooOol00UJe1Goo0PQ22Woo15:D5goo20@Q2goo00<mkgoo
Ool057oo0W`000<mkg`0Ool08goo00000cg_O01l000oOol00cg_Oomoo`0<Ool5;F/2Ool4IcT9Ool3
;F/00gooO1ml7`03O1lG01l3O1l00gooE[EF]@04Ool32488Ool4DY@DOol7124BOol00cg_Oomoo`0C
Ool2O002?Nl2O00TOol00003?Nml07oo03moo`03?Nmoogoo015oo`D]J`03OomW>FLi009W>@Qoo`03
;F]l7g`O00=l7aL07`Al7`=oo`<8@PIoo`EBU15oo`L48A5oo`H3h003Oolmkgoo01=oo`=l0004?Nml
07`0O00UOol00003?Nml07oo041oo`03?Nmoogoo01Eoo`D]J`AW>@Eoo`Al7aT07`=l7`<8@PEoo`AB
U0ioo`P48AIoo`P3h003?Nmoogoo01=oo`9l0003?Nml07`002Moo`0000<mkg`0Ool0@7oo00<mkgoo
Ool06Woo12e[16Li00=oog`OO1l00W`O6@0O17`O0goo15:D2goo1`@Q7Goo1`?P0W`000<mk`?POol0
2Woo20000W`000<mkg`0Ool0:7oo00000cg_O01oo`11Ool00cg_Oomoo`0NOol3;F/00fLiO1ml7`02
O1lJ01l3O1l3DY@7Ool8124TOol20n040002O0000cg_O000000;0006Ool3O0000cg_O01oo`0YOol0
0003?Nml07oo049oo`03?Nmoogoo025oo`=l7a/07`Al7`9oo`L48AYooa@000@3h003O00mkg`000<3
h0moo`9l008mk`03O01oogoo01]oo`<000]oo`0000<mkg`0<H`0736<9Woo00<mkgooOol08Goo0g`O
6`0O17`O0P@Q37oo5@004Goo1P?P00Al03g_O01l00@3h0aoo`=l0003?Nml07oo01ioo`L000Moo`00
00<mkg`0Ool077oo9c6<00<mkc6<<H`04c6<37oo17`O700O0g`O3P009Goo0P?P100000Al03g_O01l
00@000030n1oogoo00Qoo`=l008mk`9l01moo`/000=oo`0000<mkg`00000A00000<mk`0000004P00
336<17`O700O0g`OP00000000cg_O01oo`15Ool00cg_Oomoo`0:OolCJeX5O1lJ01l4O1l01R489BTQ
22DY8@PU:Bd00083h0<00003O00mkg`000H000030n1oogoo00Aoo`=l008mk`9l00Ioo`03?Nmoogoo
01Yoo`/000=oo`0000<mkg`0Ool0AGoo00<mkf]JJeX02V]J57oo17`O6P0O17`O01HU:B489BTQ22DY
8@PU:B489BTQ22DY8@PU:B489BTQ22DY8@PU:B489BTQ21eoo`@00003O00mkg`000X000=l00@mk`=l
00Ioo`03?Nmoogoo01]oo`L000Moo`0000<mkg`0Ool0AWoo00<mkgooOol06goo0c6<0g`O6@0O17`O
028U:B489BTQ22DY8@PU:B489BTQ22DY8@PU:B489BTQ22DY8@PU:B489BTQ22DY8@PU:B489BTQ22DY
8@PU:B489BTQ21=oo`83h004O00mkg`0O0080n03O002?Nl5O008Ool00cg_Oomoo`0KOol3000;Ool0
0003?Nml07oo04Moo`03?Nmoogoo01Aoo`HaS09oo`Al7aT07`Al7`A>L`Moo`0R9BTQ22DY8@PU:B48
9BTQ22DY8@PU:B489BTQ22DY8@PU:B489BTQ22DY8@PU:B489BTQ22DY8@PU:B489BTQ22DY8@P8Ool0
0`?PO00mk`02O0050n04O003?Nl4O00;Ool00cg_Oomoo`0YOol00003?Nml07oo04Qoo`03?Nmoogoo
00ioo`DaS0Uoo`=l7aX07`=l7`04NmioogooOol4CW<?Ool07R489BTQ22DY8@PU:B489BTQ22DY8@PU
:B489BTQ22DY8@PU:B489BTQ22DY8@PU:B489BTQ22DY8@PU:@9l0003?Nml024800Al00Dmk`Al00eo
o`03?Nmoogoo02Yoo`0000<mkg`0O000BGoo00<mkgooOol01goo1S6<2Woo16]J17`O600O17`O00Ao
og_NNmikgPAoo`A>LaIoo`0B8@PU:B489BTQ22DY8@PU:B489BTQ22DY8@PU:B489BTQ22DY0W`000Dm
kg`08@PU:G`000<mk`Il011oo`03?Nmoogoo01ioo`80009oo`8000Ioo`0000=l03g_O000BWoo00<m
kgooOol01S6<3Goo0f]J00=oocF]=Jd00Woo0g`O5`0O1G`O17oo0W_N1Woo1Dic77oo00HQ22DY8@PU
:B489BT2O0001Cg_O00Q22DY8@P01W`04goo00<mkgooOol07goo0P000Woo0P001Woo00000g`0?Nml
0018Ool3<H`2?Nl@Ool3JeX017oo=Jde[CF]17oo17`O5@0O17`O00=oodicCW<01Goo0g_N27oo14ic
7Goo0W`000<mkg`0Ool077oo00<mkgooOol087oo10001goo00000g`0?Nml0012Ool6<H`5Ool00cg_
Oomoo`0:Ool3JeX017oo=Jde[CF]1goo00@e[G`OO1ml7aD07`=l7`Aoo`9>L`Ioo`=kgPUoo`A>LaQo
o`9l0003?Nml07oo01aoo`03?Nmoogoo029oo`8000Qoo`0000=l03g_O000?Goo1C6<37oo00<mkgoo
Ool01Woo0f]J0Woo0SF]27oo0SF]00=oog`OO1l00g`O4P0O17`O00=kgWooOol00goo0Tic1goo0g_N
2Woo14ic4goo00Al03g_?Nml01ioo`03?Nmoogoo029oo`8000Qoo`000W`000<mkgooOol0=Goo1S6<
4Woo00<mkgooOol00Woo0f]J0Woo0cF]2Goo00@e[GooKg]_N`Ml7`l07`Al7`03Oom:DW_N00Ioo`9>
L`Qoo`=kgP]oo`E>L`eoo`04O00mkg`0O00NOol00cg_Oomoo`0ROol40007Ool0009l0003?Nmoogoo
02moo`HaS1Uoo`8mk`9[FP9oo`<e[@Yoo`8e[@03Oom_Ngoo009oo`03>Lil7g`O00=l7`h07`El7`9o
o`03BU9kgW_N00Ioo`9>L`Uoo`=kgPeoo`A>L`Moo`9l0004?Nml07`0O00NOol00cg_Oomoo`0QOol2
0002Ool20006Ool0009l0003?Nmoogoo02Yoo`DaS25oo`8mk`8e[@aoo`04=JeoofmkKg/3Ool013W>
Oomoogoo17`O2@0O1g`O00=:DWooOol00Woo0TYB00=kgWooOol01Goo0Tic2Woo0g_N3Woo14ic00=o
og`0O0000Sg_0g`07Woo00<mkgooOol08Woo0P000Woo0P001Woo0002O0000cg_O01oo`0TOol6<H`U
Ool3=Jd00cg_Oomoo`09Ool2=Jd00gooKg]oo`03Ool01SW>OomoogooKg]ooa=l7`03Mkeoogoo00Ao
o`03BU9kgWoo00Moo`9>L`]oo`=kgPioo`9l008mk`=l01moo`03?Nmoogoo02moo`0000Aoog`0O00m
kamoo`HaS2Qoo`<e[@Aoo`8mk`Moo`8e[@03Oom_Nfmk00=oo`8icP=oo`03Kg/icWoo015l7`9oo`03
Mke:DWoo00Eoo`03BU9kgW_N00Qoo`9>L`aoo`=kgPUoo`=l0004?Nml07`0O00QOol00cg_Oomoo`0_
Ool00004Ooml07`0?NlJOol5<H`/Ool2=Jd9Ool00cg_Oomoo`03Ool013F]Oomoofmk17oo00<icWoo
Ool00Woo00=_NcW>Ool00Woo00<mkg`OO1l02W`O00=g_GooAS400goo00=g_DYBOol01Goo00=:DWoo
Nmh02Goo0Tic3Goo0g_N1Goo0W`00Sg_0W`08Woo00<mkgooOol0<7oo00001GooO01l03g_O0004goo
1S6<;Woo0cF]37oo0Sg_00=oocF]=Jd00Woo00=_NgooOol00Woo00<icWooOol00goo00=_NgooOol0
0Woo00DmkgooLiaood8@009oo`09@Q1cW7ooOom6<GooMkeoodHa00Aoo`03Mkeoogoo00Eoo`03BU9o
og_N00Yoo`9>L`ioo`=kgP9l008mk`=l029oo`03?Nmoogoo035oo`000Woo00=l03g_O0003Woo1C6<
<Goo0cF]47oo00@e[Cg_?Nmoo`9_N`Aoo`03>Lioogoo00=oo`03Kg]oogoo009oo`05?NmoogooLia2
4003Ool01d8@LiaoogooAS5oogNm009oo`06AS5oogooOomg_DYB1goo0TYB0W_N2Woo0Tic37oo0g`0
0Sg_0g`097oo00<mkgooOol0<Goo0002Ool2O0000cg_Oomoo`06Ool6<H`dOol2=JdBOol01CF]Oomo
ogoo?Nl01Goo00<icWooOol00goo00=_NcW>Ool00goo00DmkgooLiaood8@00=oo`03@Q1cW7oo009o
o`05AS5oogNmOom6<@04Ool00gNmBU9oo`07Ool00dYBOomkgP0;Ool2CW<8Ool3O002?Nl3O003NmhR
Ool00cg_Oomoo`0bOol0009oo`9l0003?Nmoogoo00HaS3Moo`<e[A9oo`8e[@Eoo`8mk`9oo`03>Lio
ogoo00=oo`03Kg/icWoo00=oo`06?NmoogooLiaood8@0goo00=cW000Ool00Woo00=6<GooMkd00Woo
00=6<GooOol00Woo00=g_DYBOol01goo00=:DWooNmh037oo0Tic0Woo17`00cg_0g`01Goo0g_N7Woo
00<mkgooOol0<goo0002Ool2O0000cg_O00aS00kOol2=JdCOol2=Jd9Ool00cg_>Lioo`04Ool00fmk
>Lioo`04Ool01Sg_Oomoog>LOom240=oo`03Li`007oo009oo`03AS5oogNm009oo`03AS5oogoo009o
o`03Mke:DWoo00Qoo`04BU9oog_NNmh;Ool5O002?Nl4O00:Ool3NmhKOol00cg_Oomoo`0cOol000=o
o`03O00mkg`003Uoo`<e[AAoo`03=Jeoogoo00Uoo`03>Lhmkcg_00Aoo`03Kg]oogoo00=oo`06?Nmo
ogooLiaood8@17oo00=cW000Ool00Woo00I6<GooOomg_GooAS45Ool00gNmBU9oo`08Ool014YBOomo
og_N1goo1G`00cg_0g`047oo0W_N67oo00<mkgooOol0=7oo0003Ool2O0000cg_O01oo`0dOol3=JdE
Ool2=Jd;Ool013W>Oomoogoo0Sg_00=oofmk>Lh01Goo00HmkgooOomcW7oo@Q04Ool00g>L001oo`02
Ool014HaOomoogNm0Woo00=6<GooOol00goo00=g_DYBOol027oo0TYB00=oog_NOol01g`00cg_0g`0
5Goo0g_N57oo00<mkgooOol0=Goo0004Ool017`0?Nml07`0<Woo0SF]5goo00<e[GooOol02Woo00<i
cWooOol017oo00<mkcW>Ool017oo00@mkgooOomcW09oo`03@Q1oogoo009oo`03Li`007oo00=oo`03
AS5oogNm009oo`03AS5oogoo00=oo`03MkeoodYB00Eoo`Ml00Pmk`=l01]oo`=kgQ1oo`03?Nmoogoo
03Ioo`0017oo0W`000<mkg`0Ool0;Woo0cF]5goo0SF]2goo0SW>1goo00<icSg_?Nl017oo00@mkgoo
OomcW09oo`03@Q1oogoo009oo`03Li`007oo00=oo`03AS5oogNm00=oo`04AS5oogooOol8O008?Nl7
O00ROol3Nmh<Ool00cg_Oomoo`0gOol000Eoo`04O00mkg`0O00[Ool3=JdHOol2=Jd<Ool00cW>Oomo
o`06Ool01CW>Oomoogoo?Nl00Woo00LmkgooOomoog>LOom24005Ool00g>L001oo`03Ool014HaOomo
ogNm0Woo00=6<G`0O0000W`01cg_2W`000=oog_NOol09goo0g_N2Goo00<mkgooOol0=goo0006Ool0
0g`0?Nml000YOol2=JdJOol00cF]Oomoo`0;Ool00cW>Oomoo`07Ool00cW>Oomoo`02Ool00cg_Oolm
k`02Ool017>LOomood8@1Goo00=cW000Ool00goo00A6<GooOomg_@Al00<mk`Ul00Yoo`03Nmioogoo
02Qoo`=kgPEoo`03?Nmoogoo03Qoo`001Woo00Al03g_O01l02Eoo`<e[AYoo`8e[@eoo`03>Lioogoo
00Moo`03>Lioogoo00Aoo`05?NmoogooOomcW002Ool00d8@Oomoo`03Ool00g>L001oo`03Ool01DHa
OomoogNmO0000cg_0g`00goo00=g_GooOol03Woo0W_N:goo0g_N00=oocg_Ool0>Woo0007Ool00g`0
?Nml000ROol3=JdKOol2=Jd>Ool00cW>Oomoo`07Ool00cW>Oomoo`05Ool2?Nl2Ool017>LOomood8@
1Goo00=cW000Ool00goo00E6<GooOoml03g_00=l00Moo`03Mkeoogoo00moo`03Nmioogoo02]oo`03
?NmkgWoo03Yoo`001goo00Al03g_O01l01moo`8e[Aeoo`03=Jeoogoo00eoo`03>Lioogoo00Moo`03
>Lioogoo00Ioo`04?Nmoocg_Li`2Ool00d8@Oomoo`03Ool00d8@Li`00004Ool3O0000cg_O01l000:
Ool00gNmOomoo`0?Ool00g_NOomoo`0YOol00cg_Oomoo`0kOol000Qoo`03O00mkg`001aoo`<e[Aeo
o`8e[@moo`03>Lioogoo00Qoo`03>Lioogoo00Eoo`05?NmoogooOolmk`02Ool00d8@Oomoo`03Ool0
0d8@Li`00004Ool00g`0?Nlmk`03O00:Ool00gNmOomoo`0@Ool2NmhXOol00cg_Oomoo`0lOol000Qo
o`9l0003?Nml07oo01Moo`<e[Amoo`03=Jeoogoo00ioo`03>Lioogoo00Qoo`03>Lioogoo00Ioo`03
?Nmoogoo009oo`03?Nmood8@00Eoo`03@Q1cW00000=oo`03O00mkg`0009l0003Oomg_Goo00Yoo`03
Mkeoogoo015oo`03Nmioogoo02Aoo`03?Nmoogoo03eoo`002Goo00Al03g_O01l01Eoo`8e[B1oo`8e
[A1oo`03>Lioogoo00Qoo`03>Lioogoo00Ioo`03?Nmoogoo00Aoo`03?Nm247oo00Aoo`03@Q1cW000
009oo`04O00mkg`0O003Ool00gNmOomoo`0:Ool00gNmOomoo`0AOol00g_NOomoo`0ROol00cg_Oomo
o`0nOol000Uoo`9l0003?Nml07oo015oo`<e[B1oo`8e[A5oo`03>Lioogoo00Qoo`03>Lioogoo00Mo
o`03?Nmoogoo00Aoo`03@Q0mkcg_00Aoo`06@Q1cW000Ooml03g_0W`017oo00=g_GooOol02Woo00=g
_GooOol04Woo00=kgWooOol087oo00<mkgooOol0?goo000;Ool00g`0?Nml000>Ool3=JdROol00cF]
Oomoo`0@Ool00cW>Oomoo`09Ool00cW>Oomoo`06Ool00cg_Oomoo`05Ool0148@Oomoocg_0goo00E2
47>L001l03g_009l00Eoo`03Mkeoogoo00]oo`03Mkeoogoo019oo`9kgQmoo`03?Nmoogoo041oo`00
2goo0W`000<mkg`0Ool02Woo0SF]8goo0SF]4Goo0SW>2goo00<icWooOol01goo00<mkgooOol01Goo
00E247ooOomoocg_009oo`04@Q1cW7`0?Nl2O007Ool00gNmOomoo`0;Ool00gNmOomoo`0COol00g_N
Oomoo`0KOol00cg_Oomoo`11Ool000aoo`9l0003?Nml07oo00Ioo`<e[B=oo`8e[A9oo`03>Lioogoo
00Yoo`03>Lioogoo00Moo`03?Nmoogoo00Ioo`03@Q1oogoo009oo`05?Nmood8@O00mk`02O008Ool0
0gNmOomoo`0;Ool00gNmOomoo`0DOol00g_NOomoo`0HOol2?Nm4Ool000eoo`04O00mkg`0O003Ool3
=JdUOol00cF]Oomoo`0AOol00cW>Oomoo`0:Ool00cW>Oomoo`08Ool00cg_Oomoo`05Ool00d8@Oomo
o`04Ool3?Nl2O009Ool00gNmOomoo`0<Ool00gNmOomoo`0DOol2NmhGOol00cg_Oomoo`14Ool000io
o`04O00mkg`0Ool2=JdVOol2=JdCOol00cW>Oomoo`0;Ool00cW>Oomoo`07Ool00cg_Oomoo`06Ool0
0d8@Oomoo`03Ool2O002?Nl00g`0Oomoo`09Ool00gNmOomoo`0<Ool00gNmOomoo`0EOol00g_NOomo
o`0COol00cg_Oomoo`15Ool000moo`03O00mkg`002Moo`03=Jeoogoo019oo`03>Lioogoo00]oo`03
>Lioogoo00Qoo`03?Nmoogoo00Ioo`03@Q1oogoo009oo`03O00mkcg_009l008mk`Yoo`03Mkeoogoo
00aoo`03Mkeoogoo01Ioo`03Nmioogoo011oo`8mkdQoo`003goo0W`000<mkg`0Ool08goo0SF]57oo
00<icWooOol02goo00<icWooOol027oo00<mkgooOol01goo00I247ooOomoog`0?Nl2O002Ool01000
Oolmkcg_27oo00=g_GooOol03Goo00=g_GooOol05Woo0W_N3Woo0Sg_BWoo000@Ool2O0000cg_O01o
o`0POol2=JdEOol00cW>Oomoo`0;Ool00cW>Oomoo`09Ool00cg_Oomoo`06Ool01T8@OomoogooO00m
k`9l00=oo`05001oogooOolmk`08Ool00gNmOomoo`0=Ool00gNmOomoo`0GOol00g_NOomoo`09Ool2
?Nm<Ool0015oo`9l0003?Nml07oo01ioo`03=Jeoogoo01Aoo`03>Lioogoo00aoo`03>Lioogoo00Qo
o`03?Nmoogoo00Moo`05@Q1oogooO00mk`02O004Ool00`00Oomoo`02Ool2?Nl6Ool00gNmOomoo`0>
Ool00gNmOomoo`0GOol00g_NOomoo`06Ool2?Nm>Ool0019oo`9l0003?Nml07oo01]oo`8e[AIoo`03
>Lioogoo00aoo`03>Lioogoo00Uoo`03?Nmoogoo00Moo`04@Q1l07`0?Nl3O004Ool00`00Oomoo`04
Ool2?Nl4Ool00gNmOomoo`0>Ool00gNmOomoo`0HOol2Nmh4Ool2?Nm@Ool001=oo`9l0003?Nml07oo
01Qoo`8e[AMoo`03>Lioogoo00aoo`03>Lioogoo00Uoo`03?Nmoogoo00Qoo`9l0004?Nml07`0O005
Ool00`00Oomoo`06Ool3?Nl00gooMkeoo`0@Ool00gNmOomoo`0IOol017_N?Nlmkcg_DWoo000DOol2
O0000cg_O01oo`0FOol00cF]Oomoo`0EOol2>Lh>Ool00cW>Oomoo`0:Ool00cg_Oomoo`06Ool3O000
0cg_O01l0007Ool00`00Oomoo`09Ool2?Nl00gNmOomoo`0?Ool00gNmOomoo`0GOol2?Nl00g_NOomo
o`1BOol001Eoo`9l008mkaAoo`8e[AMoo`03>Lioogoo00ioo`03>Lioogoo00Uoo`03?Nmoogoo00Io
o`9l008mk`03O01oogoo00Moo`03001oogoo00]oo`8mka1oo`03Mkeoogoo01Aoo`<mkeMoo`005Goo
17`000<mkgooOol03goo0SF]67oo00<icWooOol03Woo00<icWooOol02Woo00<mkgooOol017oo0g`0
00<mkg`0O0002Woo00<007ooOol03Goo1Cg_37oo00=g_GooOol03goo13g_FWoo000FOol4O0000cg_
O01oo`0=Ool00cF]Oomoo`0GOol00cW>Oomoo`0>Ool00cW>Oomoo`0:Ool00cg_Oomoo`03Ool4O000
0cg_O01oo`0;Ool00`00Oomoo`0BOol3?Nl:Ool00gNmOomoo`0:Ool4?NmNOol001Qoo`=l008mk`03
O01oogoo00Qoo`8e[AUoo`03>Lioogoo00ioo`03>Lioogoo00]oo`03?Nmoogoo009oo`=l008mk`03
O01oogoo00]oo`03001oogoo01Eoo`Lmk`=oo`03Mkeoogoo009oo`Pmkf9oo`006Goo17`000<mkg`0
Ool01goo00<e[GooOol067oo00<icWooOol03goo00<icWooOol02Woo00@mkgooOomoo`=l008mk`9l
00ioo`03001oogoo01aoo`PmkfYoo`006goo0g`00Sg_00=l07ooOol00Woo0SF]6Woo00<icWooOol0
3goo00<icWooOol02goo00<mkgooO0000W`00Sg_0W`047oo00<007ooOol0SWoo000MOol3O0000cg_
O01oo`02=JdKOol00cW>Oomoo`0?Ool00cW>Oomoo`0;Ool013g_O01l07`00Sg_0W`04Woo00<007oo
Ool0SWoo000MOol4O002?Nl2O00JOol00cW>Oomoo`0?Ool00cW>Oomoo`0<Ool2O002?Nl2O00DOol0
0`00Oomoo`2>Ool001moo`Al008mk`9l01Moo`03>Lioogoo011oo`03>Lioogoo00Uoo`=l008mk`=l
01Eoo`03001oogoo08ioo`008Goo17`00Sg_0g`04Woo0SW>4Woo00<icWooOol01goo0g`00cg_0g`0
5goo00<007ooOol0SWoo000SOol4O002?Nl3O00?Ool00cW>Oomoo`0AOol00cW>Oomoo`05Ool3O003
?Nl4O00IOol00`00Oomoo`2>Ool002Ioo`=l00<mk`=l00]oo`03>Lioogoo015oo`03>Lioogoo009o
o`Al00<mk`Al01aoo`03001oogoo08ioo`00:7oo17`00cg_0g`01goo00<icWooOol04Woo00<icWoo
O0000W`013g_1G`07Woo00<007ooOol0SWoo000[Ool4O007?Nl7O00<Ool7O003?Nl5O00ROol00`00
Oomoo`2>Ool002ioo`Ql00Hmk`el00Lmk`Al02Ioo`03001oogoo08ioo`00<Woo2W`03Cg_1g`0:Woo
00<007ooOol0SWoo000kOol?O00`Ool00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<0
07ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo
001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00
Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool0
07Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001o
ogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00
NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007oo
Ool0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001j
Ool00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomo
o`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yo
o`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo
08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo
00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08io
o`00\
\>"],
  ImageRangeCache->{{{0, 266.938}, {360.25, 0}} -> {-8.03071, -15.7001, 
  0.0822356, 0.0822356}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.35429 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12  scalefont  setfont
% Scaling calculations
0.457143 0.0571429 0.897143 0.0571429 [
[ 0 0 0 0 ]
[ 1 1.35429 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
0 .89714 m
1 .89714 L
s
.45714 0 m
.45714 1.35429 L
s
0 0 m
1 0 L
1 1.35429 L
0 1.35429 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 1 0 r
.79583 .89714 m
.79583 .89714 .02857 0 365.73 arc
F
0 g
2.5 Mabswid
.77869 .89714 m
.81297 .89714 L
s
.3 g
.45714 .89714 m
.72896 .98516 L
s
.016 g
.5 Mabswid
.45714 .89714 m
.78454 .98385 L
s
.032 g
.45714 .89714 m
.83667 .97013 L
s
.048 g
.45714 .89714 m
.87929 .94089 L
s
.065 g
.45714 .89714 m
.9059 .89761 L
s
.081 g
.45714 .89714 m
.91145 .84628 L
s
.097 g
.45714 .89714 m
.89427 .79565 L
s
.113 g
.45714 .89714 m
.8568 .75434 L
s
.129 g
.45714 .89714 m
.80468 .72808 L
s
.145 g
.45714 .89714 m
.74474 .71827 L
s
.161 g
.45714 .89714 m
.68327 .7225 L
s
.177 g
.45714 .89714 m
.62537 .73631 L
s
.194 g
.45714 .89714 m
.57523 .7548 L
s
.21 g
.45714 .89714 m
.53578 .77291 L
s
.226 g
.45714 .89714 m
.50762 .78533 L
s
.242 g
.45714 .89714 m
.48819 .78716 L
s
.258 g
.45714 .89714 m
.47208 .77538 L
s
.274 g
.45714 .89714 m
.45262 .75019 L
s
.29 g
.45714 .89714 m
.42392 .7152 L
s
.306 g
.45714 .89714 m
.38232 .67676 L
s
.323 g
.45714 .89714 m
.32684 .64287 L
s
.339 g
.45714 .89714 m
.25929 .62226 L
s
.355 g
.45714 .89714 m
.18464 .62308 L
s
.371 g
.45714 .89714 m
.11148 .6509 L
s
.387 g
.45714 .89714 m
.05104 .70621 L
s
.403 g
.45714 .89714 m
.01447 .78303 L
s
.419 g
.45714 .89714 m
.00922 .86979 L
s
.435 g
.45714 .89714 m
.03637 .95256 L
s
.452 g
.45714 .89714 m
.09045 1.01922 L
s
.468 g
.45714 .89714 m
.16159 1.06256 L
s
.484 g
.45714 .89714 m
.23856 1.08114 L
s
.5 g
.45714 .89714 m
.31124 1.07847 L
s
.516 g
.45714 .89714 m
.37229 1.06148 L
s
.532 g
.45714 .89714 m
.41844 1.03898 L
s
.548 g
.45714 .89714 m
.45137 1.01968 L
s
.565 g
.45714 .89714 m
.47752 1.0096 L
s
.581 g
.45714 .89714 m
.50601 1.00967 L
s
.597 g
.45714 .89714 m
.54511 1.01495 L
s
.613 g
.45714 .89714 m
.59881 1.01605 L
s
.629 g
.45714 .89714 m
.66489 1.00207 L
s
.645 g
.45714 .89714 m
.73495 .96391 L
s
.661 g
.45714 .89714 m
.79583 .89714 L
s
.677 g
.45714 .89714 m
.83229 .80426 L
s
.694 g
.45714 .89714 m
.83084 .69597 L
s
.71 g
.45714 .89714 m
.78449 .59019 L
s
.726 g
.45714 .89714 m
.69668 .50778 L
s
.742 g
.45714 .89714 m
.58176 .46604 L
s
.758 g
.45714 .89714 m
.46124 .47276 L
s
.774 g
.45714 .89714 m
.35695 .52388 L
s
.79 g
.45714 .89714 m
.28467 .60566 L
s
.806 g
.45714 .89714 m
.2506 .69973 L
s
.823 g
.45714 .89714 m
.25124 .78864 L
s
.839 g
.45714 .89714 m
.27591 .86026 L
s
.855 g
.45714 .89714 m
.31073 .91054 L
s
.871 g
.45714 .89714 m
.34372 .94389 L
s
.887 g
.45714 .89714 m
.36951 .9705 L
s
.903 g
.45714 .89714 m
.39158 1.00083 L
s
.919 g
.45714 .89714 m
.42052 1.03953 L
s
.935 g
.45714 .89714 m
.4684 1.08175 L
s
.952 g
.45714 .89714 m
.54223 1.11377 L
s
.968 g
.45714 .89714 m
.63893 1.11757 L
s
.984 g
.45714 .89714 m
.74378 1.07756 L
s
1 g
.45714 .89714 m
.83289 .98759 L
s
1 0 0 r
2.5 Mabswid
.72896 .98516 m
.73437 .98542 L
.73735 .98554 L
.74017 .98563 L
.74279 .98569 L
.74564 .98574 L
.74823 .98577 L
.75063 .98578 L
.75346 .98577 L
.75611 .98573 L
.75902 .98567 L
.76214 .98558 L
.7654 .98544 L
.76849 .98528 L
.77429 .98488 L
.77996 .98437 L
.78598 .98368 L
.7967 .98204 L
.80921 .97939 L
.82027 .97629 L
.83208 .97206 L
.84252 .96741 L
.85321 .96156 L
.86422 .95416 L
.88069 .9394 L
.88845 .93021 L
.89481 .92098 L
.90019 .9113 L
.90497 .90021 L
.90677 .89497 L
.9084 .88929 L
.90959 .88432 L
.91062 .87889 L
.91102 .87633 L
.91137 .87361 L
.91164 .87109 L
.91185 .86874 L
.912 .86652 L
.91211 .86414 L
.91218 .8615 L
.91219 .85909 L
.91215 .85625 L
.91204 .85363 L
.91186 .85076 L
.9116 .84771 L
.91098 .8426 L
.91004 .83699 L
.90883 .83136 L
.90721 .82528 L
.90347 .81438 L
Mistroke
.89885 .80404 L
.89374 .79477 L
.8794 .77521 L
.86984 .7653 L
.86032 .75706 L
.83951 .74306 L
.81834 .73293 L
.80663 .7287 L
.79338 .7249 L
.78657 .72332 L
.77919 .72186 L
.77281 .72081 L
.76571 .71986 L
.75892 .71915 L
.75544 .71886 L
.75168 .7186 L
.74817 .71841 L
.74495 .71828 L
.74187 .71819 L
.73862 .71813 L
.73676 .71811 L
.73507 .71811 L
.73312 .71811 L
.73128 .71813 L
.72801 .7182 L
.72616 .71825 L
.72446 .71831 L
.72088 .71846 L
.71694 .71868 L
.70901 .71927 L
.70203 .71995 L
.69568 .7207 L
.68153 .72278 L
.65653 .72781 L
.63211 .73427 L
.6107 .74112 L
.56764 .75808 L
.53422 .77367 L
.52106 .77986 L
.51072 .78422 L
.50609 .78583 L
.50209 .78695 L
.50017 .78736 L
.4982 .78769 L
.4971 .78782 L
.49608 .78791 L
.49518 .78795 L
.49422 .78797 L
.49327 .78795 L
.49239 .7879 L
Mistroke
.49144 .7878 L
.49091 .78773 L
.49043 .78766 L
.48948 .78748 L
.48846 .78723 L
.48663 .78665 L
.48497 .78596 L
.48322 .78506 L
.48012 .78303 L
.47297 .77637 L
.46455 .76611 L
.44519 .74046 L
.41868 .7096 L
.40085 .69226 L
.37863 .67395 L
.35417 .65742 L
.32936 .64405 L
.31661 .63839 L
.3022 .63293 L
.28916 .62882 L
.27469 .62515 L
.26691 .62356 L
.2597 .62232 L
.2523 .62129 L
.24535 .62053 L
.24131 .62019 L
.23763 .61995 L
.23353 .61974 L
.23127 .61966 L
.22913 .6196 L
.22704 .61956 L
.22483 .61955 L
.22085 .61957 L
.21657 .61967 L
.21413 .61977 L
.21184 .61988 L
.2076 .62016 L
.20297 .62055 L
.19453 .62152 L
.18631 .62279 L
.1787 .62425 L
.16156 .6286 L
.14359 .63485 L
.12675 .64242 L
.11177 .65073 L
.09629 .6611 L
.08027 .67412 L
.05601 .69976 L
.04456 .71542 L
.03498 .73124 L
Mistroke
.02688 .74751 L
.01959 .76598 L
.01439 .78337 L
.01082 .79982 L
.00936 .80912 L
.00834 .8179 L
.00791 .82295 L
.00761 .82758 L
.00749 .83014 L
.00739 .83293 L
.00732 .83558 L
.00729 .83803 L
.00728 .8406 L
.00731 .84337 L
.00736 .84599 L
.00744 .8484 L
.00765 .85297 L
.00798 .8578 L
.00844 .86298 L
.00898 .86781 L
.01057 .87875 L
.01243 .88844 L
.01452 .89733 L
.02051 .91709 L
.02719 .93398 L
.03567 .95127 L
.05343 .97924 L
.07706 1.00675 L
.10518 1.031 L
.13344 1.04914 L
.16629 1.06441 L
.18324 1.07025 L
.20192 1.07526 L
.21041 1.07708 L
.21959 1.07873 L
.22766 1.07992 L
.23617 1.08091 L
.24379 1.08157 L
.2481 1.08185 L
.25212 1.08206 L
.25579 1.08219 L
.25913 1.08228 L
.26297 1.08232 L
.26659 1.08232 L
.27081 1.08225 L
.27461 1.08214 L
.27671 1.08206 L
.27896 1.08195 L
.28303 1.08172 L
.29081 1.0811 L
Mistroke
.29786 1.08036 L
.31366 1.07806 L
.32964 1.07482 L
.35486 1.06778 L
.37912 1.05868 L
.4154 1.0407 L
.44503 1.02326 L
.45777 1.01637 L
.46427 1.01348 L
.47022 1.01137 L
.47545 1.01001 L
.47841 1.00944 L
.48116 1.00905 L
.48265 1.00888 L
.48405 1.00876 L
.4856 1.00865 L
.48648 1.00861 L
.48728 1.00858 L
.48813 1.00856 L
.48891 1.00854 L
.48978 1.00854 L
.49071 1.00854 L
.49229 1.00856 L
.49319 1.00859 L
.49405 1.00862 L
.49555 1.0087 L
.4972 1.0088 L
.50029 1.00905 L
.50635 1.00971 L
.52152 1.01183 L
.52989 1.01304 L
.53966 1.01432 L
.54891 1.01534 L
.55422 1.01582 L
.55932 1.01619 L
.56485 1.01651 L
.56785 1.01663 L
.56941 1.01669 L
.57111 1.01673 L
.57414 1.0168 L
.57704 1.01682 L
.57991 1.01682 L
.58259 1.01679 L
.58585 1.01672 L
.58896 1.01662 L
.59241 1.01646 L
.59617 1.01624 L
.60399 1.0156 L
.61133 1.01478 L
.62462 1.01275 L
Mistroke
.63926 1.00968 L
.65343 1.00583 L
.66652 1.00148 L
.69909 .987 L
.72947 .96801 L
.75123 .95029 L
.77274 .92823 L
.80556 .88043 L
Mfstroke
.5 g
1 Mabswid
.72896 .98516 m
.73322 .98537 L
.73711 .98553 L
.74159 .98566 L
.74583 .98574 L
.74976 .98578 L
.75338 .98577 L
.75735 .98571 L
.76156 .9856 L
.76578 .98542 L
.7703 .98517 L
.77456 .98486 L
.77844 .98452 L
.78787 .98343 L
.79673 .98203 L
.80502 .98037 L
.81371 .97822 L
.82887 .97331 L
.84592 .96567 L
.86023 .95703 L
.87446 .94562 L
.88588 .93347 L
.8963 .91851 L
.90063 .91039 L
.90463 .90111 L
.90748 .89264 L
.9095 .88473 L
.91038 .88028 L
.91114 .8754 L
.91142 .87315 L
.91167 .87076 L
.912 .86643 L
.91216 .86247 L
.91219 .85819 L
.91207 .85415 L
.91184 .85043 L
.91145 .84631 L
.91086 .84181 L
.91007 .83712 L
.90916 .83277 L
.90681 .82393 L
.90405 .81589 L
.89583 .79835 L
.88638 .78383 L
.87431 .7697 L
.86186 .7583 L
.84897 .74884 L
.83363 .73989 L
.81595 .732 L
.80663 .7287 L
Mistroke
.79648 .7257 L
.78752 .72353 L
.7777 .7216 L
.7716 .72064 L
.76596 .71989 L
.76064 .71931 L
.75478 .71881 L
.7495 .71848 L
.74456 .71826 L
.73933 .71814 L
.7364 .71811 L
.73372 .71811 L
.7287 .71818 L
.72616 .71825 L
.72337 .71835 L
.71843 .71859 L
.71381 .71889 L
.70343 .7198 L
.69232 .72114 L
.67227 .72445 L
.65434 .72833 L
.61849 .7385 L
.58821 .74946 L
.53345 .77403 L
.52324 .77886 L
.51351 .78312 L
.50948 .78468 L
.50549 .78602 L
.50225 .78691 L
.50054 .78729 L
.49897 .78758 L
.4975 .78778 L
.49595 .78791 L
.49458 .78797 L
.49333 .78795 L
.49219 .78788 L
.49095 .78774 L
.48968 .78752 L
.4885 .78724 L
.48721 .78685 L
.48588 .78636 L
.48352 .78523 L
.48103 .78368 L
.47831 .78159 L
.4672 .76951 L
.45512 .75352 L
.43682 .73003 L
.41468 .70548 L
.38957 .68254 L
.35621 .65867 L
Mistroke
.33795 .64832 L
.31687 .6385 L
.30465 .63379 L
.29314 .62999 L
.28099 .62663 L
.26972 .6241 L
.25825 .6221 L
.25293 .62137 L
.24727 .62072 L
.24117 .62018 L
.23553 .61983 L
.22943 .61961 L
.22595 .61955 L
.2227 .61955 L
.2169 .61966 L
.21139 .61991 L
.20643 .62025 L
.20104 .62074 L
.19516 .62144 L
.18893 .62235 L
.17775 .62445 L
.16576 .6274 L
.15295 .63137 L
.13027 .64069 L
.10452 .65534 L
.08257 .67209 L
.06433 .69 L
.04712 .71166 L
.03337 .73422 L
.02321 .75622 L
.01816 .77029 L
.01433 .78358 L
.01106 .79846 L
.0098 .80606 L
.0087 .81446 L
.00799 .82188 L
.00756 .82868 L
.0074 .83244 L
.00731 .83654 L
.00732 .84402 L
.00755 .85099 L
.00802 .8584 L
.00869 .86537 L
.00948 .87167 L
.01169 .88484 L
.01498 .89909 L
.01935 .91372 L
.02426 .92704 L
.03501 .95004 L
.04907 .97312 L
Mistroke
.06862 .99785 L
.08969 1.01856 L
.11022 1.03464 L
.13433 1.04964 L
.15858 1.06131 L
.1819 1.06983 L
.20681 1.07634 L
.2208 1.07892 L
.22697 1.07983 L
.23354 1.08063 L
.23965 1.08124 L
.24516 1.08167 L
.25068 1.08199 L
.25586 1.0822 L
.26186 1.08231 L
.26735 1.08231 L
.27332 1.08219 L
.27958 1.08192 L
.2846 1.08161 L
.28994 1.08118 L
.29943 1.08017 L
.31046 1.0786 L
.32025 1.07683 L
.34028 1.07214 L
.36007 1.06602 L
.39143 1.05316 L
.44341 1.0242 L
.46052 1.01508 L
.46486 1.01325 L
.46936 1.01164 L
.47322 1.01053 L
.47536 1.01003 L
.47738 1.00962 L
.47929 1.0093 L
.48138 1.00902 L
.4833 1.00882 L
.4851 1.00869 L
.48681 1.0086 L
.48871 1.00854 L
.49074 1.00854 L
.49267 1.00857 L
.49499 1.00867 L
.49724 1.0088 L
.50161 1.00918 L
.50655 1.00973 L
.51223 1.01048 L
.52393 1.01218 L
.53814 1.01414 L
.54524 1.01496 L
.55315 1.01573 L
Mistroke
.56023 1.01625 L
.56439 1.01648 L
.56835 1.01665 L
.57075 1.01673 L
.57338 1.01678 L
.5759 1.01682 L
.57825 1.01683 L
.58278 1.01679 L
.58768 1.01667 L
.59024 1.01657 L
.59304 1.01643 L
.59817 1.0161 L
.60439 1.01556 L
.6102 1.01492 L
.61986 1.01356 L
.63071 1.01159 L
.65328 1.00588 L
.67739 .99725 L
.70039 .98631 L
.74247 .9579 L
.76454 .93727 L
.78325 .91528 L
.80139 .88795 L
.80997 .87181 L
.81716 .85571 L
.8226 .84115 L
.82761 .82473 L
.83129 .80934 L
.83391 .79473 L
.83502 .7865 L
.83584 .77869 L
.83649 .77004 L
.83673 .76514 L
.83688 .76063 L
.83696 .75203 L
.83688 .74713 L
.83673 .74256 L
.83619 .73329 L
.83575 .72808 L
.83526 .72333 L
.83423 .71513 L
.83286 .70643 L
.82969 .69083 L
.82527 .67413 L
.81916 .6559 L
.80505 .62406 L
.78819 .59556 L
.76457 .56493 L
.73412 .53499 L
.70141 .51075 L
Mistroke
.6682 .4923 L
.65041 .48452 L
.63322 .47824 L
.61729 .47344 L
.60022 .46933 L
.59126 .46759 L
.58137 .46598 L
.57225 .4648 L
.56391 .46396 L
.55405 .46327 L
.54862 .46303 L
.54347 .46289 L
.53434 .46286 L
.52444 .46314 L
.51481 .46372 L
.50603 .46453 L
.49643 .4657 L
.48641 .46727 L
.46972 .47065 L
.45182 .47541 L
.43276 .48183 L
.41308 .49002 L
.37976 .50802 L
.34584 .53286 L
.31807 .55991 L
.29694 .58653 L
.2783 .61715 L
.26484 .64699 L
.25578 .67528 L
.25208 .69147 L
.24962 .70615 L
.24863 .7142 L
.24821 .71842 L
.24783 .7229 L
.24755 .72718 L
.24735 .73104 L
.24713 .73851 L
.24713 .74625 L
.24721 .75011 L
.24737 .75431 L
.24781 .76167 L
.2484 .76844 L
.24931 .77632 L
.25034 .78337 L
.25329 .79874 L
.2565 .81146 L
.26059 .82467 L
.2694 .84695 L
.2895 .88303 L
.31355 .91371 L
Mistroke
.35617 .95596 L
.3874 .99467 L
.42311 1.04247 L
.45081 1.06886 L
.47067 1.08323 L
.49206 1.09544 L
.51528 1.10554 L
.53854 1.11285 L
.55228 1.11597 L
.55974 1.11732 L
.56779 1.1185 L
.57496 1.11933 L
.58298 1.12001 L
.59038 1.1204 L
.59739 1.12057 L
.60514 1.12052 L
.61349 1.12021 L
.62068 1.11972 L
.62871 1.11894 L
.63736 1.1178 L
.64677 1.11623 L
.66395 1.11244 L
.68043 1.10765 L
.6978 1.10133 L
.72852 1.08667 L
.75735 1.06829 L
.7828 1.04748 L
.80858 1.02065 L
.83289 .98759 L
Mfstroke
0 g
.5 Mabswid
.45714 .89714 m
1 .89714 L
s
% Start of user PostScript
0 0 9.5 0 MAarrowhead1
% End of user PostScript
0 0 1 r
.45714 .89714 m
.45714 .89714 .05714 0 365.73 arc
F
1 0 1 r
2.5 Mabswid
newpath
.45714 .89714 .05714 0 365.73 arc
s
.38286 .33735 m
.38286 .39449 L
.41714 .39449 L
.41714 .33735 L
F
.4 .39449 m
.4 .89714 L
s
0 g
gsave
.97143 .93714 -66.3438 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.812500 moveto
 460.000000 19.812500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.812500 lineto
closepath
clip newpath
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
69.687500 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Helvetica-Bold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica-Bold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Helvetica-Bold
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}},
  ImageSize->{214.375, 289},
  ImageMargins->{{144.75, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004;0001JA000`40O003h00ONWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08io
o`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<0
07ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo
001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00
Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool0
07Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001o
ogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00
NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007oo
Ool0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001j
Ool00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomo
o`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yo
o`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo
08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo
00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08io
o`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<0
07ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo
001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00
Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool0
07Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001VOol9O1l;Ool00`00Oomoo`2>Ool006Io
o`Ul7`]oo`03001oogoo08ioo`00IWoo2G`O2goo00<007ooOol0SWoo001VOol9O1l;Ool00`00Oomo
o`2>Ool006Ioo`Ul7`]oo`03001oogoo08ioo`00IWoo2G`O2goo00<007ooOol0SWoo001VOol9O1l;
Ool00`00Oomoo`2>Ool006Ioo`Ul7`]oo`03001oogoo08ioo`00IWoo2G`O2goo00<007ooOol0SWoo
001VOol9O1l;Ool00`00Oomoo`2>Ool006Ioo`Ul7`]oo`03001oogoo08ioo`00IWoo2G`O2goo00<0
07ooOol0SWoo001VOol9O1l;Ool00`00Oomoo`2>Ool006Ioo`Ul7`]oo`03001oogoo08ioo`00IWoo
2G`O2goo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo
08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`io
o`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool0
06Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00
Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3
O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0
SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo
00<007ooOol03Woo2Sg_MWoo001YOol3O1l>Ool00`00Oomoo`06Ool8?Nl:Ool7?Nm_Ool006Uoo`=l
7`ioo`03001oocg_00HmkaQoo`03G_Lmkcg_00@mkfUoo`00JGoo0g`O3Woo0Sg_7Woo00=NmgooOol0
1Goo13g_IGoo001YOol3O1l:Ool4?Nl00`00G_Moo`0MOol00ekgOomoo`09Ool4?NmQOol006Uoo`=l
7`Moo`<mk`Aoo`03001Nmgoo01eoo`03G_Moogoo00eoo`8mkemoo`00JGoo0g`O1Goo0Sg_1goo00<0
05kgOol07Goo00=NmgooOol03goo0cg_G7oo001YOol3O1l3Ool2?Nl9Ool00`00G_Moo`0LOol00ekg
Oomoo`0COol2?NmJOol006Uoo`=l7`03Oolmkcg_00]oo`03001Nmgoo01aoo`03G_Moogoo01Eoo`8m
keQoo`00JGoo0g`O00<mkgooOol02goo00<005kgOol077oo00=NmgooOol05goo0Sg_EWoo001YOol3
O1l>Ool00`00G_Moo`0KOol00ekgOomoo`0JOol2?NmDOol006Moo`8mk`=l7`ioo`03001Nmgoo01]o
o`03G_Moogoo01aoo`8mke9oo`00IGoo0Sg_0Woo0g`O3Woo00<005kgOol06goo00=NmgooOol07Woo
0Sg_D7oo001TOol00cg_Oomoo`02Ool3O1l>Ool00`00G_Moo`0KOol00ekgOomoo`0MOol015[FOomo
ocg_Cgoo001ROol2?Nl5Ool3O1l>Ool00`00G_Moo`0JOol00ekgOomoo`0NOol01E[FOomoogoo?Nl0
CWoo001QOol00cg_Oomoo`05Ool3O1l>Ool00`00G_Moo`0JOol00ekgOomoo`0MOol00e[FOomoo`03
Ool00cg_Oomoo`1;Ool0061oo`03?Nmoogoo00Ioo`=l7`ioo`03001Nmgoo01Yoo`03G_Moogoo01eo
o`03F]Ioogoo00Aoo`03?Nmoogoo04Yoo`00GWoo0Sg_2Goo0g`O3Woo00<005kgOol06Goo00=Nmgoo
Ool07Goo00=JeWooOol01Woo0Sg_BWoo001MOol00cg_OomS6009Ool3O1l>Ool00`00G_Moo`0IOol0
0ekgOomoo`0LOol00e[FOomoo`09Ool00cg_Oomoo`17Ool005aoo`05?NmoogooOomS6008Ool3O1l>
Ool00`00G_Moo`0IOol00ekgOomoo`0LOol00e[FOomoo`0:Ool00cg_Oomoo`16Ool005]oo`03?Nmo
ogoo009oo`03HaQoogoo00Ioo`=l7`ioo`03001Nmgoo01Uoo`03G_Moogoo01]oo`03F]Ioogoo00ao
o`03?Nmoogoo04Eoo`00FWoo00<mkgooOol00goo00=S67ooOol01Woo0g`O3Woo00<005kgOol067oo
00=NmgooOol077oo00=JeWooOol03Goo00<mkgooOol0A7oo001IOol00cg_Oomoo`04Ool00f<HOomo
o`06Ool3O1l>Ool00`00G_Moo`0HOol00ekgOomoo`0KOol00e[FOomoo`0?Ool00cg_Oomoo`13Ool0
05Qoo`03?Nmoogoo00Ioo`03HaQoogoo00Eoo`=l7`ioo`03001Nmgoo01Qoo`03G_Moogoo01Yoo`03
F]Ioogoo015oo`03?Nmoogoo049oo`00Egoo00<mkgooOol01goo00=S67ooOol01Goo0g`O3Woo00<0
05kgOol05goo00=NmgooOol06goo00=JeWooOol04Woo00<mkgooOol0@Goo001FOol00cg_Oomoo`08
Ool00f<HOomoo`05Ool3O1l>Ool00`00G_Moo`0GOol00ekgOomoo`0JOol00e[FOomoo`0DOol00cg_
Oomoo`10Ool005Eoo`03?Nmoogoo00Uoo`03HaQoogoo00Eoo`=l7`ioo`03001Nmgoo01Moo`03G_Mo
ogoo01Yoo`03F]Ioogoo01Eoo`03?Nmoogoo03moo`00E7oo00<mkgooOol02goo00=S67ooOol017oo
0g`O3Woo00<005kgOol05goo00=NmgooOol06Goo00=JeWooOol05goo00<mkgooOol0?Woo001COol0
0cg_Oomoo`0<Ool00f<HOomoo`04Ool3O1l>Ool00`00G_Moo`0FOol00ekgOomoo`0IOol00e[FOomo
o`0IOol00cg_Oomoo`0mOol0059oo`03?Nmoogoo00eoo`03HaQoogoo00Aoo`=l7`ioo`03001Nmgoo
01Ioo`03G_Moogoo01Uoo`03F]Ioogoo01Yoo`03?Nmoogoo03aoo`00DWoo00<mkgooOol03Woo00=S
67ooOol00goo0g`O3Woo00<005kgOol05Woo00=NmgooOol067oo00=JeWooOol077oo00<mkgooOol0
>goo001AOol00cg_Oomoo`0?Ool00f<HOomoo`03Ool3O1l>Ool00`00G_Moo`0EOol00ekgOomoo`0H
Ool00e[FOomoo`0NOol00cg_Oomoo`0jOol0051oo`03?Nmoogoo011oo`03HaQoogoo00=oo`=l7`io
o`03001Nmgoo01Eoo`03G_Moogoo01Qoo`03F]Ioogoo01moo`03?Nmoogoo03Uoo`00Cgoo00<mkgoo
Ool04Goo00=S67ooOol00goo0g`O3Woo00<005kgOol05Goo00=NmgooOol05goo00=JeWooOol087oo
00<mkgooOol0>Goo001>Ool00cg_Oomoo`0COol00f<HOomoo`02Ool3O1l>Ool00`00G_Moo`0EOol0
0ekgOomoo`0GOol00e[FOomoo`0QOol00cg_F]Ioo`0hOol004ioo`03?Nmoogoo01=oo`03HaQoogoo
009oo`=l7`ioo`03001Nmgoo01Aoo`03G_Moogoo01Moo`03F]Ioogoo029oo`03F]Hmkgoo03Qoo`00
CGoo00<mkgooOol057oo00=S67ooOol00Woo0g`O3Woo00<005kgOol057oo00=NmgooOol05Woo00=J
eWooOol08Woo00AJeWooOolmkcQoo`00C7oo00<mkgooOol05Goo00=S67ooOol00Woo0g`O3Woo00<0
05kgOol057oo00=NmgooOol05Woo00=JeWooOol08Goo00=JeWooOol00Woo00<mkgooOol0=Goo001<
Ool00cg_Oomoo`0FOol016<HOomoogoo0g`O3Woo00<005kgOol04goo00=NmgooOol05Woo00=JeWoo
Ool08Goo00=JeWooOol00goo00<mkgooOol0=Goo001;Ool00cg_OomS600GOol016<HOomoogoo0g`O
3Woo00<005kgOol04goo00=NmgooOol05Woo00=JeWooOol087oo00=JeWooOol01Goo00<mkgooOol0
=7oo001;Ool00cg_OomS600GOol016<HOomoogoo0g`O3Woo00<005kgOol04goo00=NmgooOol05Goo
00=JeWooOol087oo00=JeWooOol01Woo00<mkgooOol0=7oo000eOol>O007Ool01Cg_OomoogooHaP0
5goo00=S67ooOol00g`O3Woo00<005kgOol04goo00=NmgooOol057oo00=JeWooOol087oo00=JeWoo
Ool027oo00<mkgooOol0<goo000_Ool6O00>?Nl6O0000cg_Oomoo`02Ool00f<HOomoo`0EOol00f<H
Oomoo`03O1l>Ool00`00G_Moo`0BOol00ekgOomoo`0EOol00e[FOomoo`0NOol2F]H;Ool00cg_Oomo
o`0cOol002Yoo`Al00Lmk`il00Lmk`03O01oogoo009oo`03HaQoogoo01Aoo`03HaQoogoo00=l7`io
o`03001Nmgoo019oo`03G_Moogoo01Aoo`03F]Ioogoo01ioo`03F]Ioogoo00aoo`03?Nmoogoo039o
o`009goo17`00cg_27`02goo1g`000<mkg`0?Nl00Sg_00Al07ooOomS61Eoo`03HaQoogoo00=l7`io
o`03001Nmgoo019oo`03G_Moogoo01Aoo`03F]Ioogoo01eoo`03F]Ioogoo00eoo`03?Nmoogoo039o
o`0097oo1G`00Sg_17`017oo00<YBWooOol047oo00<YBW`0?Nl017`00cg_0W`05Goo00=S67ooO1l0
0W`O3Woo00<005kgOol04Goo00=NmgooOol057oo00=JeWooOol07Goo00=JeWooOol03goo00<mkgoo
Ool0<Goo000SOol4O002?Nl2O009Ool00bU:Oomoo`0@Ool00cg_Oomoo`06O003?Nl2O00BOol00f<H
Ooml7`02O1l>Ool00`00G_Moo`0AOol00ekgOomoo`0COol00e[FOomoo`0MOol00e[FOomoo`0@Ool0
0cg_Oomoo`0aOol0021oo`El008mk`03O01oogoo00]oo`03:DYoogoo00moo`03?NlYBWoo00=oo`Il
008mk`9l011oo`03HaQoog`O009l7`ioo`03001Nmgoo015oo`03G_Moogoo01=oo`03F]Ioogoo01ao
o`03F]Ioogoo019oo`03?Nmoogoo031oo`007goo17`00Sg_00=l07ooOol03Woo00<YBWooOol03Goo
00@mkgooOolYBPMoo`Al008mk`=l00eoo`03HaQoog`O009l7`ioo`03001Nmgoo015oo`03G_Moogoo
019oo`03F]Ioogoo01aoo`03F]Ioogoo01=oo`03?Nmoogoo031oo`0077oo1G`00Sg_00=l07ooOol0
4Goo00<YBWooOol037oo00@mkgooOolYBPQoo`03HaQoog`0009l008mk`9l00eoo`04HaQl7g`OO1l>
Ool00`00G_Moo`0@Ool00ekgOomoo`0COol00e[FOomoo`0KOol00e[FOomoo`0EOol00cg_Oomoo`0_
Ool001aoo`=l008mk`03O01oogoo01Aoo`03:DYoogoo00]oo`05?NmoogooOolYBP08Ool00f<HOomo
o`03O003?Nl00g`0Oomoo`09Ool016<HO1ml7g`O3Woo00<005kgOol047oo00=NmgooOol04Woo00=J
eWooOol06goo00=JeWooOol05Woo00<mkgooOol0;goo000JOol3O002?Nl00g`0;F]oo`0GOol00bU:
Oomoo`09Ool00cg_Oomoo`03Ool00bU:Oomoo`06Ool016<HOomoogoo17`00Sg_0W`027oo00AS67`O
O1ml7`ioo`03001Nmgoo011oo`03G_Moogoo015oo`03F]Ioogoo01]oo`03F]Ioogoo01Qoo`03?Nmo
ogoo02ioo`0067oo17`000<mkg`0O0000Woo00<]JgooOol05Woo00<YBWooOol027oo00<mkgooOol0
17oo00<YBWooOol01Goo00=S67ooOol00Woo00<U:G`0O0000W`00Sg_2Goo0g`O3Woo00<005kgOol0
3goo00=NmgooOol04Woo00=JeWooOol06Woo00=JeWooOol06Goo00<mkgooOol0;Woo000HOol2O002
?Nl00g`0Oomoo`03Ool00be[Oomoo`0FOol00bU:Oomoo`07Ool00cg_Oomoo`04Ool00bU:Oomoo`06
Ool00f<HOomoo`02Ool00bDYOoml0003O0000cg_O01oo`06Ool3O1l>Ool00`00G_Moo`0?Ool00ekg
Oomoo`0AOol00e[FOomoo`0JOol00e[FOomoo`0JOol00cg_Oomoo`0^Ool001Moo`9l0003?Nml07oo
00Moo`8]JaMoo`03:DYoogoo00Ioo`03?Nmoogoo00Eoo`03:DYoogoo00Eoo`03HaQoogoo009oo`03
9BUoogoo00Al008mk`Ioo`=l7`ioo`03001Nmgoo00moo`03G_Moogoo015oo`03F]Ioogoo01Uoo`03
F]Ioogoo01]oo`03?Nmoogoo02ioo`005Goo0W`00Sg_00=l07ooOol02Goo00<]JgooOol05Goo00<Y
BWooOol017oo00<mkgooOol01goo00<YBWooOol01Goo00=S67ooOol00Woo00@U:GooOomoo`Al0003
?Nml07oo00=oo`=l7`ioo`03001Nmgoo00moo`03G_Moogoo011oo`03F]Ioogoo01Uoo`03F]Ioogoo
01eoo`03?Nmoogoo02eoo`0057oo0W`000<mkg`0O0003Goo0Re[5Woo00<YBWooOol00goo00<mkgoo
Ool01goo00<YBWooOol01Woo00ES67ooOomoobDY00Eoo`=l0003?Nml07`0009oo`=l7`ioo`03001N
mgoo00ioo`03G_Moogoo011oo`03F]Ioogoo01Uoo`03F]Ioogoo01ioo`03?Nmoogoo02eoo`004goo
0W`000<mkg`0Ool047oo00<]JgooOol057oo00<YBWooOol00Woo00<mkgooOol027oo00<YBWooOol0
1Goo00=S67ooOol00Woo00<U:GooOol00goo0g`00Sg_0Woo0g`O3Woo00<005kgOol03Woo00=Nmgoo
Ool047oo00=JeWooOol067oo00=JeWooOol07goo00<mkgooOol0;Goo000BOol2O0000cg_O01oo`0B
Ool00be[Oomoo`0DOol01BU:Oomoogoo?Nl02goo00<YBWooOol01Goo00ES67ooOomoobDY00Ioo`Al
0003?Nml07`O009l7`ioo`03001Nmgoo00ioo`03G_Moogoo00moo`03F]Ioogoo01Qoo`03F]Ioogoo
025oo`03?Nmoogoo02aoo`004Goo0W`000<mkg`0Ool057oo0Re[5Goo00<YBWoo?Nl03Goo00<YBWoo
Ool017oo00=S67ooOol00Woo00<U:GooOol017oo17`000@mkg`OO1ml7`ioo`03001Nmgoo00eoo`03
G_Moogoo011oo`03F]Ioogoo01Ioo`9JeRAoo`03?Nmoogoo02aoo`0047oo0W`000<mkg`0Ool05goo
00<]JgooOol04goo00<YBSg_Ool037oo00<YBWooOol01Goo00ES67ooOomoobDY00Qoo`=l00=l7`03
O01oogoo00]oo`03G_Moogoo00eoo`03G_Moogoo00moo`03F]Ioogoo01Ioo`03F]Ioogoo02Eoo`03
?Nmoogoo02]oo`003goo0W`000<mkg`0Ool06Goo0Re[57oo00<mkgooOol037oo00<YBWooOol01Goo
00ES67ooOomoobDY00Qoo`039BUl07`O009l7`03O01oogoo00]oo`03G_Moogoo00eoo`03G_Moogoo
00ioo`03F]Ioogoo01Ioo`03F]Ioogoo02Ioo`03?Nmoogoo02]oo`003Woo0W`000<mkg`0Ool077oo
00<]JgooOol04Goo00<mkbU:Ool03Goo00<YBWooOol017oo00ES67ooOomoobDY00Uoo`049BUl7g`O
O1l2O00<Ool00ekgOomoo`0<Ool00ekgOomoo`0?Ool00e[FOomoo`0EOol00e[FOomoo`0WOol00cg_
Oomoo`0[Ool000eoo`=l0003?Nmoogoo01eoo`03;F]oogoo00moo`04?NmW>Goo:DX>Ool00bU:Oomo
o`04Ool01F<HOomoogoo9BT027oo00HU:G`OO1ml7cg_O00<Ool00ekgOomoo`0<Ool00ekgOomoo`0>
Ool00e[FOomoo`0EOol00e[FOomoo`0VOol2E[D00goo?Nmoo`0[Ool000eoo`9l0003?Nmoogoo01mo
o`8]J`moo`05?NmoofLiOolYBP0=Ool00bU:Oomoo`04Ool01F<HOomoogoo9BT027oo00LU:G`OO1ml
7g`0?Nml000;Ool00ekgOomoo`0<Ool00ekgOomoo`0=Ool00e[FOomoo`0EOol00e[FOomoo`0UOol2
E[D3Ool00cg_Oomoo`0ZOol000aoo`9l0003?Nml07oo029oo`03;F]oogoo00aoo`06?NmoogooIcUo
obU:3Goo00<YBWooOol017oo00ES67ooOomoobDY00Qoo`=l7`9l0003?Nml07oo00Uoo`03G_Moogoo
00aoo`03G_Moogoo00eoo`03F]Ioogoo01Aoo`03F]Ioogoo02Aoo`9F]@Eoo`03?Nmoogoo02Yoo`00
37oo0W`000@mkgoo;F/]Jb9oo`03;F]oogoo00]oo`07?NmoogooOomW>Goo:DX03Goo00<YBWooOol0
17oo00AS67ooOolU:@Qoo`=l7`05HaQl07`0?Nml0009Ool00ekgOomoo`0;Ool00ekgOomoo`0=Ool0
0e[FOomoo`0DOol00e[FOomoo`0SOol2E[D7Ool00cg_Oomoo`0ZOol000]oo`9l0003?Nml07oo009o
o`8]Jb5oo`8]J`]oo`03?Nmoogoo009oo`03IcUoobU:00aoo`03:DYoogoo00Aoo`05HaQoogooOolU
:@07Ool3O1l01WooHaQl07`0?Nml00Qoo`03G_Moogoo00]oo`03G_Moogoo00eoo`03F]Ioogoo01=o
o`03F]Ioogoo00eoo`el00Qoo`9F]@Uoo`03?Nmoogoo02Yoo`002Woo0W`000<mkg`0Ool01Goo0Re[
8Goo00<]JgooOol027oo00<mkgooOol00goo00=W>Goo:DX037oo00<YBWooOol017oo00AS67ooOolU
:@Moo`=l7`03OomS67oo009l0003?Nml07oo00Ioo`03G_Moogoo00]oo`03G_Moogoo00aoo`03F]Io
ogoo01=oo`03F]Ioogoo00Qoo`El00dmk`Ml0003OomF]Goo00Yoo`03?Nmoogoo02Yoo`002Woo0W`0
00<mkg`0Ool01goo0Re[87oo0Re[27oo00<mkgooOol017oo00=W>Goo:DX037oo00<YBWooOol00goo
00ES67ooOomoobDY00Ioo`=l7`04OomS67ooOol2O0000cg_O01oo`05Ool00ekgOomoo`0:Ool00ekg
Oomoo`0<Ool00e[FOomoo`0COol00e[FOomoo`05Ool2O007?Nl=O006?Nl5O009Ool00cg_Oomoo`0Z
Ool000Uoo`9l0003?Nmoogoo00Yoo`8]Jb1oo`03;F]oogoo00Eoo`03?Nmoogoo00Eoo`03IcUoobU:
00aoo`03:DYoogoo00=oo`04HaQoogoo9BT6Ool3O1l00gooHaQoo`02Ool2O0000cg_Oomoo`04Ool0
0ekgOomoo`0:Ool00ekgOomoo`0<Ool00e[FOomoo`0BOol00e[FOomoo`03O005?Nl9O004Ool00a24
Oomoo`03Ool7O006?Nl2O006Ool00cg_Oomoo`0ZOol000Qoo`9l0003?Nml07oo00eoo`8]Jamoo`03
;F]oogoo00Aoo`03?Nmoogoo00Ioo`03IcUoobU:00]oo`03:DYoogoo00=oo`05HaQoogooOolU:@05
Ool3O1l2Ool016<HOomoogoo0W`000<mkgooOol00goo00=NmgooOol02Woo00=NmgooOol02goo00=J
eWooOol04Woo0g`013g_1g`02Goo0Q242Goo0UJe00=oog`0O0001G`00Sg_17`00Woo00<mkgooOol0
:Woo0007Ool3O0000cg_Oomoo`0?Ool2;F/NOol2;F/4Ool00cg_Oomoo`07Ool00fLiOolYBP0;Ool0
0bU:Oomoo`03Ool016<HOomoobDY1Goo0g`O0Woo00AS67ooOomoo`=l0003?Nmoogoo009oo`03G_Mo
ogoo00Yoo`03G_Moogoo00]oo`03F]Ioogoo00ioo`Al00<mk`Ml00]oo`8@Q0Uoo`9F]@Moo`0336=l
07`0009l00<mk`9l0003Oolmkgoo02]oo`001goo0W`000<mkgooOol04Woo0Re[7Woo00D]JgooOomo
ocg_00Yoo`03IcUoobU:00]oo`03:DYoogoo00=oo`04HaQoogoo9BT4Ool3O1l2Ool01F<HOomoogoo
8@P00W`000<mkg`0Ool00Woo00=NmgooOol02Goo00=NmgooOol02goo00=JeWooOol02Woo1G`013g_
1G`00Woo00<@Q7ooOol02Woo00<@Q7ooOol01goo0UJe1goo0PaS17oo17`00Sg_00=l03g_Ool0:goo
0006Ool2O0000cg_O01oo`0EOol3;F/LOol2;F/00goo?Nmoo`0:Ool00fLiOolYBP0;Ool00bU:Oomo
o`02Ool016<HOomoobDY17oo0g`O00@U:GooOomS609oo`068@Qoog`0O00mkg`00Woo00=NmgooOol0
2Goo00=NmgooOol02Woo00=JeWooOol02Goo17`00cg_1G`017oo0Q242goo0Q242Goo00=F]GooOol0
1Goo0PaS2Goo0g`00cg_00=l07ooOol0:7oo0006Ool2O0000cg_Oomoo`0HOol2;F/LOol00be[?Nmo
o`0;Ool00fLiOolYBP0:Ool00bU:Oomoo`03Ool016<HOomoobDY0goo0g`O00@U:GooOomS609oo`03
8@Qoogoo009l0004?Nml07ooG_L;Ool00ekgOomoo`0:Ool00e[FOomoo`07Ool4O002?Nl4O007Ool0
0a24Oomoo`0:Ool00a24Oomoo`07Ool2E[D6Ool236<=Ool3O002?NlZOol000Eoo`9l0003?Nml07oo
01]oo`8]Ja]oo`03?Nmoogoo00]oo`9W>@03:DYoogoo00Qoo`03:DYoogoo009oo`04HaQoogoo9BT3
Ool3O1l012DYOomoof<H0goo00<Q27ooOol00W`000<mkg`0G_L02Woo00=NmgooOol02Woo00=JeWoo
Ool01Goo17`00cg_00Al07oo5:EJePQoo`0348Aoogoo00Uoo`8@Q0Qoo`9F]@Ioo`8<Ha1oo`9l0004
?Nml03g_?NlXOol000Eoo`9l0003?Nmoogoo01eoo`8]JaUoo`03?Nl]Jbe[00eoo`03IcTYBWoo00Uo
o`03:DYoogoo009oo`04HaQoogoo9BT2Ool3O1l017oo9BUoof<H0goo00PQ27ooOomoog`0?Nml05kg
2Woo00=NmgooOol02Woo00=JeWooOol00goo0g`00cg_0W`00Woo00<DYE[FOol01goo00<@Q7ooOol0
27oo0Q2427oo0UJe1Woo0PaS4goo00=l03g_O0000W`000<mkg`0Ool09Goo0005Ool00g`0?Nml000Q
Ool2;F/GOol013g_Oomoobe[3Goo00=W>BU:Ool027oo00<YBWooOol00goo00=S67oo9BT00Woo0g`O
00EoobDYOomoof<H009oo`038@Qoogoo009oo`03O00mkg`000Yoo`03G_Moogoo00Uoo`04F]Ioogoo
Ool4O002?Nl3O003Ool00aBUF]Ioo`06Ool248@:Ool00a24Oomoo`06Ool2E[D6Ool236<FOol00cg_
O01l0002O0000cg_O01l000TOol000Aoo`9l0003?Nml07oo029oo`8]JaEoo`04?NmoogooOol2;F/<
Ool00fLi:DYoo`08Ool00bU:Oomoo`02Ool01F<HOomoobDYOol00g`O00EoobDYOomoof<H009oo`03
8@Qoogoo009oo`9l0003?Nml07oo00Qoo`03G_Moogoo00Qoo`04F]IoogooOol3O002?Nl2O005Ool0
0aBUF]Ioo`06Ool00a24Oomoo`08Ool248@7Ool2E[D6Ool236<HOol00cg_36<<H`03O0000cg_O01o
o`0SOol000Aoo`03O00mkg`002Ioo`8]Ja=oo`03?Nmoogoo00=oo`03;F]oogoo00Yoo`03IcTYBWoo
00Qoo`03:DYoogoo009oo`04HaQoobDYOol3O1l2Ool00bDYOomS6002Ool00b48Oomoo`02Ool01248
O01l03g_0W`01Woo00=NmgooOol02Goo00AJeW`0O01l00<mk`9l00Ioo`035:EJeWoo00Ioo`0348Ao
ogoo00Qoo`0348Aoogoo00Ioo`03E[Eoogoo00Aoo`8<HaUoo`0336<mkgoo00=oo`9l0003?Nml07oo
029oo`000goo0W`000<mkg`0Ool09goo0Re[4Goo00<mkgooOol017oo00<]JgooOol02Woo00=W>BU:
Ool027oo00DYBWooOomoof<H009oo`049BUl7g`OO1l2Ool00bDYOomS6003Ool02248Oomoogoo8@Qo
og`0?Nl2O006Ool00ekgOomoo`08Ool3O002?Nl3O0000aBUOomoo`04Ool00aBUF]Ioo`06Ool00a24
Oomoo`07Ool248@7Ool2E[D5Ool236<HOol336<00goo?Nmoo`04Ool2O002?Nl00g`0Oomoo`0OOol0
00=oo`9l0003?Nmoogoo02Uoo`<]J`ioo`03?Nmoogoo00Eoo`8]J`]oo`03IcTYBWoo00Moo`03:DYo
ogoo009oo`03HaQoogoo00=l7`9oo`049BUoogooHaP2Ool02B48Oomoogoo8@QooekgO00mk`02O005
Ool00ekgOomoo`05Ool4O002?Nl3O0000goo5:Eoo`05Ool00aBUF]Ioo`05Ool248@9Ool00a24Oomo
o`05Ool2E[D5Ool236<GOol336<3Ool00cg_Oomoo`04Ool4O0000cg_O01l000OOol000=oo`9l0003
?Nmoogoo02aoo`8]J`aoo`03?Nmoogoo00Moo`03;F]oogoo00Uoo`03IcTYBWoo00Moo`03:DYoogoo
009oo`03HaQoog`O009l7`=oo`039BUoof<H009oo`0;8@QoogooOolQ27ooG_Moog`0?Nml0004Ool0
0ekgOomoo`05Ool2O003?Nl2O003Ool00aBUOomoo`04Ool00aBUF]Ioo`05Ool00a24Oomoo`07Ool2
48@6Ool2E[D5Ool236<FOol336<6Ool00cg_Oomoo`06Ool3O0000cg_O01oo`0NOol000=oo`03O00m
kg`0031oo`8]J`Yoo`03?Nmoogoo00Qoo`8]J`Yoo`03IcTYBWoo00Moo`06:DYoogooOomS67oo0g`O
0goo00<U:GooHaP00Woo00PQ27ooOomoob48OomNmgoo0W`000<mkg`0Ool00Woo00=NmgooOol00goo
0W`00Sg_0g`017oo00<DYGooOol017oo00<DYE[FOol01Goo00<@Q7ooOol01Woo0Q241Woo0UJe1Goo
0PaS5Goo0`aS2Goo00<mkgooOol027oo0W`000<mkg`0Ool07Goo0003Ool00g`0?Nml000bOol2;F/9
Ool00cg_Oomoo`09Ool00be[Oomoo`08Ool00fLi:DYoo`06Ool00bU:Oomoo`02Ool016<HO1ml7g`O
0goo00HU:GooOomS67oo8@P3Ool00b48OomNm`02Ool2O0001Cg_O01l07`0G_L00Woo17`000@mkg`0
O01l00Eoo`035:Eoogoo00Aoo`035:EJeWoo00Aoo`8@Q0Qoo`0348Aoogoo00Aoo`9F]@Eoo`8<HaEo
o`8<H`aoo`03?Nmoogoo00Uoo`03O00mkg`001ioo`000Woo0W`000<mkg`0Ool0<goo0Re[1goo00<m
kgooOol02Woo00<]JgooOol027oo00=W>BU:Ool01Woo00DYBWooOomoof<H00=l7`Aoo`059BUoof<H
OolQ2003Ool00b48OomNm`03Ool2O002?Nl4O004?Nl3O005Ool00aBUOomoo`04Ool00aBUF]Ioo`04
Ool00a24Oomoo`06Ool248@6Ool00eJeOomoo`03Ool236<DOol336<>Ool00cg_Oomoo`09Ool2O000
0cg_O01oo`0LOol0009oo`9l0003?Nmooc6<00<aS39oo`8]J`Eoo`03?Nmoogoo00]oo`8]J`Uoo`03
IcTYBWoo00Ioo`04:DYoogooOol3O1l4Ool00bDYOomS6002Ool01R48Oomoogoo8@QNm`=oo`047>Ml
07`0O005?Nl4O0000gooF]Ioo`04Ool00aBUOomoo`03Ool00aBUF]Ioo`04Ool00a24Oomoo`06Ool0
0a24Oomoo`04Ool2E[D4Ool236<COol336<AOol00cg_Oomoo`0:Ool2O0000cg_Oomoo`0KOol0009o
o`03O00mkg`000Eoo`@aS31oo`8]J`=oo`03?NmW>FLi00eoo`03;F]oogoo00Moo`03IcTYBWoo00Io
o`03:DYoogoo00=l7`039BUoogoo009oo`059BUS67ooOolQ2003Ool01B48G_Moogoo7>L00Woo27`0
0goo00=JeWooOol00goo00<DYGooOol00goo00<DYE[FOol017oo00<@Q7ooOol01Goo0Q241Goo0UJe
17oo0PaS4Woo0`aS57oo00<mkgooOol02Woo0W`000<mkg`0Ool06goo0002Ool00g`0?Nml0009Ool4
<H`^Ool2;F/017oo?Nmoogoo0VLi37oo0Re[27oo00=W>BU:Ool01Goo00<YBWooOol00g`O00<U:Goo
Ool00Woo00DU:GooHaQoob4800=oo`058@QNmgooOolLi`03Ool00acWG_Moo`02Ool01AS6Oomoogoo
F]H01Goo00<DYGooOol00goo00<DYE[FOol00goo0Q241Woo0Q241Goo0UJe17oo0PaS4Goo0`aS5goo
00<mkgooOol02goo0W`000<mkg`0Ool06Woo00001GooO01l03g_O0003Goo136<;7oo00<]Jcg_Ool0
0goo0VLi37oo00<]JgooOol01Woo00=W>BU:Ool01Goo00<YBWooO1l00W`O00=oobDYOol00Woo00DU
:GooHaQoob4800=oo`058@QNmgooOolLi`03Ool01EkgOomoogoo6<H017oo00=JeWooOol00Woo00<D
YGooOol00goo00<DYE[FOol00goo00<@Q7ooOol01Goo00<@Q7ooOol00goo0UJe17oo0PaS4Goo0PaS
6Woo00<mkgooOol01goo10Q20W`000<mkg`0Ool06Woo000017ooO01l03g_4Woo136<:Goo00@mkbe[
;F/]J`=oo`9W>@]oo`03;F]oogoo00Ioo`03IcTYBWoo00Eoo`06:DYl7g`OO1moobDY17oo00@U:F<H
OolQ20=oo`058@QNmgooOolLi`03Ool01EkgOomoogoo6<H00goo00=JeWooOol00Woo00<DYGooOol0
0goo0U[F17oo00<@Q7ooOol017oo0Q2417oo0UJe17oo0PaS47oo0`aS6Woo00=F]Cg_Ool01Goo10Q2
1Goo0W`000<mkg`0Ool06Goo0003O0000cg_Oomoo`0DOol4<H`VOol00cg_Oomoo`02;F/3Ool2IcT:
Ool2;F/7Ool00fLi:DYoo`05Ool3O1l00f<HOolU:@03Ool01BDYHaQoogoo8@P00Woo00DQ25kgOomo
oacW00=oo`04G_Moogoo6<H4Ool00e[FOomoo`02Ool00aBUOomoo`02Ool00e[FOomoo`03Ool00a24
Oomoo`04Ool00a24Oomoo`03Ool00eJeOomoo`02Ool236<?Ool336<IOol4E[D00goo?Nmoo`05248:
Ool00g`0?Nml000JOol0009l0003?Nml07oo01Uoo`@aS29oo`03?Nmoogoo009oo`8]J`=oo`9W>@Yo
o`03;F]oogoo00Eoo`03IcTYBWoo00Aoo`=l7`03HaQoobDY00=oo`059BUoof<HOolQ2002Ool01B48
G_Moogoo7>L00Woo00DLiekgOomooaS600=oo`03F]Ioogoo009oo`035:Eoogoo009oo`03F]Ioogoo
009oo`8@Q0Eoo`8@Q0Aoo`9F]@=oo`8<H`ioo`<<HaQoo`AF]@=oo`88@P03?Nl8@Woo00ioo`9l0003
?Nmoogoo01Qoo`0000Aoog`0?Nml01ioo`@aS1ioo`03?Nmoogoo00Aoo`8]J`=oo`9W>@Uoo`8]J`Io
o`03IcTYBWoo00=oo`=l7`04OomS67oo9BT3Ool012DYHaQoob480Woo00DQ25kgOomooacW009oo`05
G_MoogooOolHaP02Ool00e[FOomoo`02Ool00aBUOomoo`02Ool00e[FOomoo`02Ool00a24Oomoo`04
Ool00a24Oomoo`02Ool2E[D2Ool336<=Ool336<GOol4E[D3Ool42482Ool00cg_Oomoo`0>Ool2O000
0cg_O01oo`0HOol00004Ooml03g_O00ROol4<H`KOol00cg_Oomoo`05Ool2;F/3Ool2IcT9Ool00be[
Oomoo`04Ool00fLi:DYoo`02Ool3O1l2Ool00f<H9BUoo`02Ool012DYHaQoob480Woo00DQ25kgOomo
oacW009oo`04G_Moogoo6<H3Ool01E[FOomoogoo5:D00goo00<DYE[FOol00goo00<@Q7ooOol00goo
0Q240goo0UJe0Woo0PaS3Woo0PaS5Woo15Je0goo10Q21Goo00<mkgooOol047oo0W`000<mkgooOol0
5goo000017ooO00mkg`09Woo136<5goo00<mkgooOol01goo0Re[0goo0VLi27oo00<]JgooOol017oo
00AW>BU:Oomoo`=l7`9oo`03HaQoobDY009oo`049BUoof<H8@P2Ool01248G_MooacW0goo00ANmgoo
OolHaP9oo`05F]IoogooOolDY@03Ool00aBUF]Ioo`02Ool248@4Ool248@3Ool2E[D2Ool236<=Ool3
36<DOol4E[D2Ool52489Ool00cg_Oomoo`0@Ool2O0000cg_Oomoo`0GOol00004Ooml03g_O00ZOol4
<H`COol00cg_Oomoo`09Ool2;F/3Ool00fLiOomoo`06Ool2;F/5Ool00fLi:DYoo`03O1l01BU:Oomo
of<H9BT00goo00TU:F<HOolQ27oo8@QNmgoo7>L00Woo00ANmgooOolHaP=oo`04F]Ioogoo5:D3Ool0
0aBUF]Ioo`02Ool00a24Oomoo`03Ool01124Oomoogoo0UJe0Woo0PaS37oo0`aS4goo15Je0Woo10Q2
3Woo00<mkgooOol047oo0W`000<mkg`0O0005goo000017ooO00mkg`0;Woo136<47oo00<mkgooOol0
2Woo0Re[0Woo0VLi27oo00<]JgooOol00goo00=W>BU:O1l00W`O00IoobU:OomS67oo9BT2Ool02BDY
HaQoob48OolQ25kgOolLi`02Ool015kgOomooaS60Woo00EJeWooOomooaBU009oo`035:EJeWoo009o
o`0348Aoogoo009oo`8@Q0=oo`03E[Eoogoo008<H`]oo`<<Ha9oo`AF]@9oo`@8@Q9oo`03?Nmoogoo
015oo`9l0003?Nml07oo01Ioo`0000Aoog`0?Nml039oo`@aS0aoo`03?Nmoogoo00aoo`<]J`03OomW
>FLi00Moo`03;F]oogoo00=oo`04IcUl7g`OO1l2Ool012U:OomS62DY0Woo00TU:F<HOolQ27oo8@QN
mgoo7>L00Woo00=Nmgoo6<H00Woo00EJeWooOomooaBU009oo`035:EJeWoo009oo`0348Aoogoo009o
o`0448AoogooOol2E[D00goo36<<H`0;Ool236<AOol4E[D00goo2488@P03248EOol00cg_Oomoo`0C
Ool00g`0?Nml000GOol00004Ooml03g_O00fOol4<H`9Ool00cg_Oomoo`0>Ool2;F/00gooIcUW>@06
Ool2;F/4Ool3O1l2Ool01RU:Oomoof<H9BUoo`al7`05OolHaWooOomJeP02Ool01ABUOomooaBUF]H0
0Woo0Q240goo0Q240Woo0UJe00=oo`aS36<02Woo0`aS3goo15Je00=oo`Q224800PQ26Woo00<mkgoo
Ool04goo00=l03g_O0005goo000017ooO00mkg`0>Woo0c6<1Woo00<mkgooOol047oo0Re[00=oofLi
IcT01Woo00@]JgooOomoo`=l7`=oo`03:DYoof<H015l7`04F]Ioogoo5:D2Ool01ABUF]Ioogoo48@0
0goo0Q240Woo0UJe00=oo`aS36<02Goo0`aS3Woo15Je00=oo`Q224800PQ27Woo00<mkgooOol04goo
00=l03g_O0005goo000017ooO00mkg`0?Goo136<0goo00<mkgooOol04Goo0Re[00=oofLiIcT01Goo
0Re[00Eoog`OO1ml7bU:00=ooa=l7`9oo`055:Eoogoo5:EJeP02Ool01A24Oomoogoo48@00Woo0UJe
00=oo`aS36<027oo0`aS3Goo15Je00=oo`Q224800PQ28Goo00<mkgooOol04Goo0`Q200=l03g_O000
5goo000017ooO00mkg`0@Goo0c6<00<mkgooOol04goo0Re[00=oofLiIcT01Goo00@]Jg`OO1ml7`9W
>@Ml7`T07`Il7`06OolDYGoo5:EJeWoo0Q240Woo0Q2400AooeJeE[Eoo`8<H`Moo`<<H`aoo`AF]@D8
@REoo`03?Nmoogoo00Uoo`P8@P9oo`=l0003?Nml07oo01Eoo`0000Aoog`0?Nml04Eoo`04?NlaS36<
<H`COol2;F/00gooIcUW>@04Ool3O1l2Ool6O1l=01l4O1l01Goo5:EJeWoo48@00goo00D@Q7ooOomF
]Goo008<H`Moo`8<H`]oo`AF]@@8@RUoo`04?NmoogooOol9248;Ool2O0000cg_O01oo`0EOol00004
Ooml03g_O015Ool013g_Oomoogoo136<4Goo0Re[00=oofLiIcT00Woo0g`O00=oog`OO1l00g`O400O
1G`O00Aooa24Oomoo`8@Q003OomF]EJe008<H`Ioo`<<H`Uoo`AF]@@8@RUoo`@8@P04?Nl8@PQ2248E
Ool00g`0?Nml000FOol00004Ooml03g_O015Ool00f]J?Nm[FP05Ool4<H`?Ool2;F/00gooIcUoo`07
O1lC01l4O1l01A24Oomooa24Ool00UJe0PaS1Goo0`aS27oo15Je10Q297oo2@Q20goo00<mkgooOol0
5goo00=l03g_O0005Woo0002O0000cg_O01oo`15Ool00cg_Oom[FP04JeX4Ool4<H`=Ool2;F/00fLi
O1ml7`04O1lE01l4O1l248@2E[D236<4Ool336<7Ool4E[D3248POol9248<Ool00cg_Oomoo`0GOol0
0g`0?Nml000FOol0009l0003?Nml07oo04Ioo`03?Nmoogoo00=oo`E[FP=oo`@aS0]oo`03;F]l7g`O
00=l7aL07`=l7`9F]@8<H`=oo`<<H`Ioo`AF]@<8@Qaoo`P8@QAoo`03?Nmoogoo01Moo`9l0003?Nml
07oo01Eoo`0000Aoog`0?Nml00LaS41oo`03?Nmoogoo00Qoo`E[FP9oo`@aS0Qoo`El7aL07`Al7`04
36=oogooOol236<5Ool4E[D3248GOol9248FOol60n000cg_Oomoo`0FOol2O0000cg_O01l000FOol0
0003Ooml03g_009l00Iooa4aS31oo`03?Nmoogoo00aoo`E[FP03OolaS36<008aS0Aoo`Al7aT07`=l
7`04Ool<H`aS36<3Ool4E[D2248DOol8248MOol50n02O0000cg_O01oo`0HOol00g`0?Nml000GOol0
0005Ooml07`0?Nml000GOolA<H`OOol00cg_Oomoo`0AOol4JeX00goo<H`aS002<H`4O1lI01l4O1l2
Ool4E[D2248?Ool9248TOol60n02O0000cg_0n03h00HOol00g`0?Nml000GOol0009oo`03O00mkg`0
02Qooa4aS0moo`03?Nmoogoo01Aoo`E[FPAl7aX07`=l7`9F]@88@P]oo`P8@Reoo`D3h09l0003?Nml
00?P0083h1Moo`03O00mkg`001Moo`0000Eoog`0O00mkg`003Uooa0aS003?NlaS7oo01Qoo`=l7a/0
7`Al7`Eoo`T8@SAoo`H3h09l0003?Nl3h0?P0083h1Moo`03O00mkg`000Uoo`<000]oo`0000Eoog`0
O00mkg`004Yoo`03?NlaS36<00laS0Qoo`=l7a/07`Al7`D8@Seoo`D3h09l0003?Nml00?P00@3h1Eo
o`04O00mkg`0O009Ool70007Ool0009oo`9l0003?Nmoogoo04Qoo`03?Nmoogoo00moo`LaS0Al7a`0
7`=l7d5oo`83h0@0009l0003?Nl0000000<000030n1oogoo019oo`9l0003?Nml07`000Uoo`/000=o
o`000P000W`000<mkg`00000B@0000<mk`0000005@0017`O700O0g`OP0000003Ool00g`0?Nml001;
Ool00cg_Oomoo`0COol00f]JO1ml7`03O1lJ01l4O1m2Ool01`?P00000000O00mkg`000H000030n1o
ogoo019oo`9l0003?Nml07oo00Uoo`/000=oo`000goo0W`000<mkgooOol0BWoo00<mkgooOol01Goo
3F]J00=oocF]O1l00g`O6P0O17`O1`@Q>goo0`?P0W`000<mkg`00n001P?P57oo00Al03g_O01l00Yo
o`L000Moo`000goo0W`000<mkgooOol0BWoo00<mkf]JJeX01F]J1Woo23F]0Woo0g`O6@0O17`O0`00
1Goo2@@Q<Woo0P?P0W`000<mkg`00n001`?P4goo0W`000<mkg`0Ool02Woo0`002goo0003Ool2O000
0cg_O01oo`1;Ool00cg_Oomoo`03Ool7=Jd9Ool4O1lI01l4O1l3Ool50009Ool9124ZOol010?PO01l
03g_20?P4goo0W`000<mkg`0Ool06Goo0003Ool2O0000cg_O01oo`19Ool3=Jd00cg_=Jde[@02=JdA
Ool3O1lJ01l3O1l00bDY8@P00005Ool6000<Ool:124POol2O0000cg_O003h0060n0DOol2O0000cg_
O01oo`0IOol000Aoo`9l0003?Nmoogoo045oo`Le[@Aoo`03?Nmoogoo00moo`<e[@Al7aP07`Al7`05
8@PU:B489BTQ20020007Ool5000AOol9124GOol00g`0?Nml00070n0DOol2O0000cg_O01oo`0>Ool2
0002Ool20006Ool000Aoo`9l0003?Nml07oo03Yoo`Le[@aoo`03?Nmoogoo00]oo`<e[@=_N`04Ooml
7g`OO1lG01l5O1l02BDY8@PU:B489BTQ22DY8@PU:@0200000e:DOomoo`05Ool5000EOol9124=Ool0
17`0?Nml07`01@?P5Woo00=l03g_O00047oo0P000Woo0P001Woo0005Ool00g`0?Nml000cOol8=JdD
Ool00cg_Oomoo`06Ool4=Jd00gooKg]_N`04Ool4O1lE01l4O1l00gooCW=>L`02Ool02RDY8@PU:B48
9BTQ22DY8@PU:B480P0000=BU7ooOol01Woo1P0067oo2P@Q0Woo00Al03g_O01l01]oo`9l0003?Nml
07oo011oo`@000Moo`001Goo0W`000<mkgooOol0:Woo1cF]7Goo00<mkgooOol00Woo0cF]0Woo0fmk
17oo0SW>00Aoog`OO1ml7aD07`=l7`04OomkgW_NOol2CW<3Ool02bDY8@PU:B489BTQ22DY8@PU:B48
Ool00P0000=BU7ooOol027oo1@007Goo00@48G`0O00mk`9l00<48AMoo`9l0003?Nml07oo019oo`80
00Qoo`001Goo0W`000<mkg`0Ool08Woo23F]9Goo00@mkcF]=Jde[@9oo`=_N`Ioo`04>LioogooOol5
O1lB01l4O1l3Ool00g_NOomoo`02CW<4Ool02bDY8@PU:B489BTQ22DY8@PU:B48Ool00`0000=BU7oo
Ool02Goo1@0067oo0W`000<mkg`0Ool017oo2@@Q3Goo0g`000<mkg`0Ool04Woo0P0027oo0006Ool2
O0000cg_Oomoo`0JOol7=Jd[Ool3=Jd00cg_Oomoo`02Kg/7Ool2>Lh4Ool7O1l?01l4O1l00gooCW=o
o`02Ool2Nmh2Ool2CW<5Ool032DY8@PU:B489BTQ22DY8@PU:B489BUoo`<00003DYAoogoo00Yoo`H0
015oo`9l0003?Nml07oo00ioo`X48@9oo`=l0003?Nmoogoo019oo`@000Moo`001Woo0W`000<mkg`0
Ool04Woo23F];goo0cF]17oo00<mkfmkOol01Woo0SW>1Goo00=_NcW>Ool01G`O3P0O1G`O0Woo00=>
LgooOol00Woo00AkgWooOomoo`9>L`Ioo`0;9BTQ22DY8@PU:B489BTQ22DY8@PU:@02Ool300000e:D
Oomoo`0<Ool5000;Ool2O0000cg_O01oo`0IOol01@@QO01l07`0?Nl057oo0P000Woo0P001Woo0007
Ool2O0000cg_O01oo`0:Ool7=JddOol3=Jd8Ool00cg_Oomoo`03Ool2>Lh5Ool2Kg/4Ool00cg_O1ml
7`02O1l901l7O1l00dYBNmioo`02Ool00dicOomoo`02Ool2Nmh3Ool2CW<7Ool02bDY8@PU:B489BTQ
22DY8@PU:B489BT00goo0`000U:D3Woo1@001Goo0W`000<mkg`0Ool06Woo0g`000<mkgooOol04goo
0P000Woo0P001Woo0007Ool2O0000cg_O01oo`02Ool8=JdhOol3=Jd<Ool00cg_Oomoo`02>Lh6Ool0
0fmk>Lioo`04Ool00cg_Ooml7`0BO1l00dYBNmioo`03Ool00dicOomoo`03Ool00g_NOomoo`02Ool2
CW<9Ool02R489BTQ22DY8@PU:B489BTQ22DY17oo0`000U:D3goo100000Al03g_?Nml01]oo`=l0003
?Nmoogoo021oo`0027oo0W`000@mkg`0=Jde[Ceoo`<e[A1oo`03?NlicWoo00Ioo`03Kg/icWoo00Ao
o`03?Nmoog>L015l7`=oo`03BU9kgWoo00=oo`03CW=oogoo00=oo`9kgPAoo`9>L`Yoo`0:8@PU:B48
9BTQ22DY8@PU:B489BT4Ool40002DY@>Ool017`0?Nml07`010005Woo0g`00Sg_8goo0009Ool00g`0
?Nml000lOol3=JdBOol2>Lh00cg_Oomoo`04Ool00fmk>Lioo`04Ool00cg_OomcW002Ool00d8@O1ml
7`0:O1l00gooMke:DP04Ool00dYBNmioo`03Ool2CW<5Ool2Nmh4Ool2CW<;Ool02R489BTQ22DY8@PU
:B489BTQ22DY1Goo10000U:D27oo0W`000<mkg`0O0001Goo1@003goo17`000<mkg`0O0008goo0009
Ool2O0000cg_O01oo`0gOol3=JdCOol2>Lh3Ool013g_Oomoogoo0Vmk00<icWooOol00goo00Hmkgoo
OomcW7oo@Q03Ool02D8@LiaoogooAS4007NmOom6<@02Ool00gNmBU9oo`04Ool00dYBNmioo`04Ool0
0dicOomoo`04Ool00g_NOomoo`03Ool2CW<<Ool02R489BTQ22DY8@PU:B489BTQ22DY1Woo10000U:D
0goo00=l03g_?Nl00W`02goo1P0027oo0g`00Sg_00=l07ooOol08goo000:Ool2O0000cg_Oomoo`0c
Ool3=JdDOol2>Lh6Ool013g_Oom_NcW>1Woo00@mkgooOomcW09oo`05@Q1oogooOomcW003Ool01DHa
001g_GooAS400goo00=g_DYBOol00goo00=:DWooNmh01Goo00=>LgooOol017oo0W_N1Goo0Tic3Goo
00XQ22DY8@PU:B489BTQ22DY8@PU:@Moo`<00003Ooml03g_009l01=oo`D00003Ooml07`000<mk`9l
02Ioo`002Woo0W`000<mkg`0Ool0<7oo0cF]5Goo0SW>27oo00<mkfmk>Lh01goo00<mkgooLi`00Woo
00I247ooOomood8@Li`3Ool01DHa001g_GooAS400goo00=g_DYBOol017oo00=:DW_NOol01Goo00=>
LgooOol01Goo00=kgWooOol017oo0Tic3Woo00/Q22DY8@PU:B489BTQ22DY8@PU:B4800Ioo`04O00m
kg`0O00GOol3O002?Nl3O00XOol000]oo`9l0003?Nmoogoo02aoo`<e[AMoo`03>Lioogoo00Uoo`03
?Nmoogoo00Eoo`04?NmoogooLi`2Ool01T8@Oomoogoo@Q1cW0=oo`05AS4007NmOom6<@04Ool00gNm
BU9oo`04Ool00dYBNmioo`05Ool00dicOomoo`05Ool2Nmh6Ool2CW<?Ool03B489BTQ22DY8@PU:B48
9BTQ22DY8@Qoog`0008mk`=l00@0011oo`=l00<mk`Al02Uoo`002goo0g`000<mkgooOol0:7oo0cF]
67oo0SW>2goo00<icWoo?Nl01Goo00@mkgooOomcW09oo`03@Q1oogoo009oo`03Liaoogoo009oo`03
AS4007Nm009oo`06AS5oogooOomg_DYB1Woo00=:DW_NOol01Goo00=>LgooOol01Woo0W_N1Woo0Tic
47oo00LQ22DY8@PU:B489BTQ2002O0000cg_O01l0002O005Ool40007Ool5O003?Nl5O00[Ool000ao
o`9l0003?Nml07oo02Eoo`<e[AUoo`8icP]oo`8icP=oo`05?NmoogooOolmk`02Ool017>LOomood8@
1Goo00=cW7ooOol00Woo00=6<@00Mkd00Woo00M6<GooOomoogNmOom:DP05Ool00dYBOomkgP06Ool2
CW<8Ool00g_NOomoo`05Ool2CW<BOol01BDYO01l07`0?Nl05W`013g_1G`0;Woo000<Ool3O0000cg_
O01oo`0QOol3=JdJOol2>Lh<Ool00cW>Oomoo`04Ool00cg_Oolmk`03Ool017>LOomood8@17oo00=2
47>LOol00goo00=6<@00Mkd00Woo00=6<GooOol00Woo00=g_DYBOol01Goo00=:DWooNmh01goo00=>
LgooOol01Woo0W_N1goo0Tic3goo0g`00Sg_0W`000<Q22DYO0004Sg_1W`0<Goo000>Ool2O0000cg_
O01oo`0LOol4=JdLOol00cW>Oomoo`0;Ool00cW>Oomoo`05Ool2?Nl3Ool017>LOomood8@1Goo00=2
47>LOol00Woo00A6<Goo001g_@9oo`03AS5oogoo009oo`03Mke:DWoo00Ioo`03BU9oog_N00Moo`03
CW=oogoo00Moo`03Nmioogoo00Ioo`9>L`aoo`=l0003?Nml07`0009oo`039BTQ27`0019l00Yoo`03
?Nmoogoo02Yoo`003goo0W`000<mkgooOol067oo0cF]7Woo0SW>3Goo00<icWooOol01goo00@mkgoo
OomcW0=oo`03@Q1oogoo00=oo`03Liaoogoo009oo`07AS5oo`00Oomg_GooAS4017oo00=g_GooBU80
1goo00=:DW_NOol01goo00=>LgooOol01goo0W_N27oo0Tic1goo17`00Sg_0W`08Goo00<mkgooOol0
:goo000@Ool00g`0?Nml000FOol3=JdOOol2>Lh>Ool00cW>Oomoo`07Ool01Cg_OolmkgooLi`00Woo
00=247ooOol00goo00=247>LOol00goo00M6<Goo001oogNmOom6<@05Ool00gNmBU9oo`06Ool00dYB
OomkgP08Ool00dicOomoo`08Ool00g_NOomoo`07Ool2CW<3Ool4O002?Nl2O00ROol00cg_Oomoo`0/
Ool0011oo`9l0003?Nml07oo015oo`<e[B1oo`8icPioo`8icPUoo`05?NmoogooOolmk`03Ool00d8@
Oomoo`03Ool00d8@Liaoo`03Ool01DHaOol007ooMkd00Woo00=6<GooOol00Woo00=g_GooBU801goo
00=:DWooNmh027oo00=>LgooOol027oo0W_N2Goo17`00cg_0W`097oo00<mkgooOol0;7oo000AOol2
O0000cg_O01oo`0=Ool3=JdQOol2>Lh?Ool00cW>Oomoo`08Ool00cg_Oomoo`03Ool00cg_Oom24006
Ool00d8@Liaoo`03Ool01DHaOol007ooMkd00Woo00=6<GooOol00goo00=g_DYBOol01goo00=:DWoo
Nmh027oo00=>LgooOol02Goo0W_N17oo17`00cg_0W`09Woo00<mkgooOol0;Goo000BOol2O0000cg_
O01oo`09Ool3=JdSOol00cW>Oomoo`0>Ool00cW>Oomoo`08Ool00cg_Oomoo`04Ool00cg_Oom24006
Ool00g>LOomoo`03Ool014HaOol007oo4G`00goo00=:DWooNmh027oo0Tic2goo00AkgW`0O01l00@m
k`=l02Moo`03?Nmoogoo02ioo`004Woo0g`00Sg_1Woo0cF]97oo0SW>47oo00<icWooOol02Goo00<m
kgooOol01Goo00<mkgooOol017oo00=247>LOol017oo00=6<G`0O0000W`043g_27`027oo00=>Lgoo
Ool01g`01Cg_1G`0:7oo00<mkgooOol0;goo000COol4O0000cg_O01oo`03=JdUOol2>LhAOol00cW>
Oomoo`09Ool00cg_Oomoo`06Ool00d8@?Nmoo`04Ool00d8@Liaoo`04Ool00dHaO00mk`02?Nl@O007
?Nl=O006?Nl6O00/Ool00cg_Oomoo`0_Ool001Eoo`=l0003?Nml07`002Eoo`8icQ5oo`8icP]oo`03
?Nmoogoo00Ioo`04@Q1oogoo?Nl4Ool0148@Liaoogoo17`000@mkg`0O01l00Uoo`03Mkeoogoo009o
o`Ul00dmk`Ql00=oo`9kgRYoo`03?Nmoogoo031oo`005Woo0g`000<mkg`0O0008Woo0SW>4Woo00<i
cWooOol02Woo00<mkgooOol01goo00A247ooOolmk`=oo`04@Q1cW7ooOol3O002?Nl2O0000gooMkeo
o`09Ool00gNmOomoo`09Ool>O00=Ool2NmhWOol00cg_Oomoo`0aOol001Qoo`9l008mk`9l01moo`03
>Lioogoo015oo`03>Lioogoo00Yoo`03?Nmoogoo00Moo`03@Q1oogoo009oo`05?Nmoogoo@Q1cW004
O0001cg_O01l07oo001oogNm00Yoo`03Mkeoogoo00aoo`03Nmioogoo01Moo`03Nmioogoo02=oo`03
?Nmoogoo039oo`006Woo0W`000<mkg`0Ool077oo0SW>4goo00<icWooOol02goo00<mkgooOol01goo
00=247ooOol00goo00<mkgooO0000g`00Sg_00Ml07ooOomoo`00Oomg_@0:Ool00gNmOomoo`0<Ool0
0g_NOomoo`0HOol2NmhROol00cg_Oomoo`0cOol001Yoo`=l0003?Nml07`001Uoo`8icQAoo`03>Lio
ogoo00]oo`03?Nmoogoo00Moo`03@Q1oogoo00Aoo`04O00mkg`0O002?Nl00g`0Oomoo`03Ool00`00
Oomg_@0;Ool00gNmOomoo`0<Ool00g_NOomoo`0IOol00g_NOomoo`0NOol00cg_Oomoo`0dOol001]o
o`=l008mk`03O01oogoo01Aoo`8icQAoo`8icPeoo`03?Nmoogoo00Qoo`03@Q1oogoo009oo`=l00<m
k`03O01oogoo00Eoo`03001oogNm00]oo`03Mkeoogoo00eoo`03Nmioogoo01Uoo`9kgQeoo`03?Nmo
ogoo03Eoo`007Goo0g`00Sg_00=l07ooOol047oo0SW>5Goo00<icWooOol037oo00<mkgooOol027oo
00=247ooOol00Woo0g`00cg_2Goo00<007ooMkd02goo00=g_GooOol03Woo00=kgWooOol06Woo00=k
gWooOol06Goo00<mkgooOol0=Woo000OOol3O002?Nl00g`0Oomoo`0=Ool00cW>Oomoo`0DOol00cW>
Oomoo`0<Ool00cg_Oomoo`09Ool00d8@Oomoo`03O002?Nl2O0000goo?Nmoo`07Ool00`00Oomg_@0<
Ool00gNmOomoo`0>Ool00g_NOomoo`0JOol2NmhHOol00cg_Oomoo`0gOol0021oo`Al0003?Nml07oo
00]oo`8icQIoo`03>Lioogoo00aoo`03?Nmoogoo00Uoo`03@Q1oog`0009l008mk`9l00Aoo`03?Nmo
ogoo00Eoo`03001oogNm00aoo`03Mkeoogoo00moo`03Nmioogoo01]oo`9kgQEoo`03?Nmoogoo03Qo
o`008Goo17`00Sg_0W`01goo0SW>5goo00<icWooOol03Goo00<mkgooOol02Goo0g`00Sg_0W`01goo
00<mkgooOol017oo00@007ooOomg_@aoo`03Mkeoogoo00ioo`03Nmioogoo01eoo`03Nmioogoo011o
o`8mkc]oo`008goo17`000@mkg`0O01l00=oo`8icQMoo`8icPmoo`03?Nmoogoo00Qoo`=l008mk`9l
00Yoo`03?Nmoogoo00=oo`04001oogooMkd<Ool00gNmOomoo`0?Ool00g_NOomoo`0MOol2Nmh?Ool0
0cg_Oomoo`0kOol002Eoo`=l008mk`Al01Qoo`03>Lioogoo00ioo`03?Nmoogoo00Ioo`Al008mk`9l
00eoo`03?Nmoogoo009oo`04001oogooMkd<Ool00gNmOomoo`0@Ool00g_NOomoo`0NOol00g_NOomo
o`0;Ool00cg_Oomoo`0lOol002Qoo`9l008mk`Al01Eoo`03>Lioogoo00ioo`03?Nmoogoo00=oo`Il
008mk`=l00moo`05?NmoogooOol00002Ool00gNmOomoo`0;Ool00gNmOomoo`0@Ool00g_NOomoo`0N
Ool2Nmh9Ool2?NloOol002Yoo`9l00<mk`Al015oo`03>Lioogoo00ioo`03?Nmoogoo009oo`Al00@m
k`=l019oo`04?Nmoogoo0002Ool00gNmOomoo`0;Ool00gNmOomoo`0AOol00g_NOomoo`0OOol2Nmh6
Ool00cg_Oomoo`0oOol002aoo`=l00<mk`Il00]oo`03>Lioogoo00moo`04?Nml07`0O005?Nl3O00G
Ool00cg_Ool00002Ool00gNmOomoo`0;Ool00gNmOomoo`0AOol00g_NOomoo`0QOol017_NOomoogoo
0Sg_@Woo000_Ool3O004?Nl6O005Ool2>Lh?Ool5O002?Nl5O00KOol2?Nl2Ool00gNmOomoo`0<Ool0
0gNmOomoo`0AOol00g_NOomoo`0QOol2Nmh00cg_Oomoo`12Ool003=oo`=l00LmkaEl00Dmk`Al01mo
o`04000mkcg_Mkd>Ool00gNmOomoo`0BOol00g_NOomoo`0QOol00cg_Nmioo`13Ool003Ioo`Ml01Dm
k`El02=oo`04001oogoo?Nl?Ool00gNmOomoo`0BOol00g_NOomoo`0NOol2?Nm6Ool003YooaQl02Qo
o`04001oogooOol2?Nl=Ool00gNmOomoo`0COol00g_NOomoo`0LOol00cg_Oomoo`16Ool007Yoo`03
001oogoo00=oo`03?Nmoogoo00Yoo`03Mkeoogoo01=oo`03Nmioogoo01Yoo`8mkdUoo`00NWoo00<0
07ooOol017oo0Sg_2goo00=g_GooOol04goo00=kgWooOol05goo0Sg_Bgoo001jOol00`00Oomoo`06
Ool2?Nl9Ool00gNmOomoo`0DOol00g_NOomoo`0DOol2?Nm=Ool007Yoo`03001oogoo00Qoo`<mk`Io
o`03Mkeoogoo01Eoo`03Nmioogoo011oo`<mkdmoo`00NWoo00<007ooOol02goo0cg_17oo00=g_Goo
Ool05Goo00=kgWooOol03Goo0Sg_DWoo001jOol00`00Oomoo`0>Ool3?Nl00gooMkeoo`0GOol00g_N
Oomoo`09Ool3?NmDOol007Yoo`03001oogoo015oo`<mkaMoo`03Nmioogoo00Aoo`DmkeMoo`00NWoo
00<007ooOol04goo00=g_Cg_?Nl00cg_4goo00=kgWooOol00cg_G7oo001jOol00`00Oomoo`0IOolF
?NmOOol007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yo
o`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo
08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo
00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08io
o`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<0
07ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo
001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00
Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool0
07Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001o
ogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00
NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007oo
Ool0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001j
Ool00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomo
o`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo0000\
\>"],
  ImageRangeCache->{{{0, 266.938}, {360.25, 0}} -> {-8.03071, -15.7001, 
  0.0822356, 0.0822356}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.35429 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12  scalefont  setfont
% Scaling calculations
0.457143 0.0571429 0.897143 0.0571429 [
[ 0 0 0 0 ]
[ 1 1.35429 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
0 .89714 m
1 .89714 L
s
.45714 0 m
.45714 1.35429 L
s
0 0 m
1 0 L
1 1.35429 L
0 1.35429 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 1 0 r
.84362 .89714 m
.84362 .89714 .02857 0 365.73 arc
F
0 g
2.5 Mabswid
.82648 .89714 m
.86076 .89714 L
s
.3 g
.45714 .89714 m
.69984 1.04791 L
s
.016 g
.5 Mabswid
.45714 .89714 m
.75411 1.06 L
s
.032 g
.45714 .89714 m
.808 1.05921 L
s
.048 g
.45714 .89714 m
.8564 1.04106 L
s
.065 g
.45714 .89714 m
.89263 1.00545 L
s
.081 g
.45714 .89714 m
.91036 .95696 L
s
.097 g
.45714 .89714 m
.90585 .90369 L
s
.113 g
.45714 .89714 m
.87941 .85458 L
s
.129 g
.45714 .89714 m
.83513 .81656 L
s
.145 g
.45714 .89714 m
.77931 .79264 L
s
.161 g
.45714 .89714 m
.71861 .78196 L
s
.177 g
.45714 .89714 m
.65909 .78145 L
s
.194 g
.45714 .89714 m
.60598 .78735 L
s
.21 g
.45714 .89714 m
.56333 .79546 L
s
.226 g
.45714 .89714 m
.53301 .80074 L
s
.242 g
.45714 .89714 m
.51372 .79784 L
s
.258 g
.45714 .89714 m
.50091 .78254 L
s
.274 g
.45714 .89714 m
.48807 .75341 L
s
.29 g
.45714 .89714 m
.46863 .71255 L
s
.306 g
.45714 .89714 m
.43748 .66523 L
s
.323 g
.45714 .89714 m
.39177 .61901 L
s
.339 g
.45714 .89714 m
.33115 .58276 L
s
.355 g
.45714 .89714 m
.2585 .56562 L
s
.371 g
.45714 .89714 m
.1808 .57504 L
s
.387 g
.45714 .89714 m
.10883 .6142 L
s
.403 g
.45714 .89714 m
.05487 .67998 L
s
.419 g
.45714 .89714 m
.02893 .76294 L
s
.435 g
.45714 .89714 m
.03539 .84981 L
s
.452 g
.45714 .89714 m
.07186 .92751 L
s
.468 g
.45714 .89714 m
.1305 .98667 L
s
.484 g
.45714 .89714 m
.20075 1.02321 L
s
.5 g
.45714 .89714 m
.27193 1.03809 L
s
.516 g
.45714 .89714 m
.33528 1.03627 L
s
.532 g
.45714 .89714 m
.38548 1.02552 L
s
.548 g
.45714 .89714 m
.42208 1.0147 L
s
.565 g
.45714 .89714 m
.44989 1.0112 L
s
.581 g
.45714 .89714 m
.47753 1.01811 L
s
.597 g
.45714 .89714 m
.51422 1.03264 L
s
.613 g
.45714 .89714 m
.56608 1.04661 L
s
.629 g
.45714 .89714 m
.63358 1.04892 L
s
.645 g
.45714 .89714 m
.71075 1.02873 L
s
.661 g
.45714 .89714 m
.7859 .97854 L
s
.677 g
.45714 .89714 m
.84362 .89714 L
s
.694 g
.45714 .89714 m
.86823 .79168 L
s
.71 g
.45714 .89714 m
.84867 .67786 L
s
.726 g
.45714 .89714 m
.78324 .57676 L
s
.742 g
.45714 .89714 m
.68172 .50863 L
s
.758 g
.45714 .89714 m
.56312 .48618 L
s
.774 g
.45714 .89714 m
.44959 .51074 L
s
.79 g
.45714 .89714 m
.35978 .57275 L
s
.806 g
.45714 .89714 m
.3041 .65588 L
s
.823 g
.45714 .89714 m
.28336 .74233 L
s
.839 g
.45714 .89714 m
.29008 .81778 L
s
.855 g
.45714 .89714 m
.3118 .87495 L
s
.871 g
.45714 .89714 m
.33581 .91526 L
s
.887 g
.45714 .89714 m
.35444 .94729 L
s
.903 g
.45714 .89714 m
.36859 .98204 L
s
.919 g
.45714 .89714 m
.38737 1.02656 L
s
.935 g
.45714 .89714 m
.42371 1.07905 L
s
.952 g
.45714 .89714 m
.48768 1.12787 L
s
.968 g
.45714 .89714 m
.58062 1.1548 L
s
.984 g
.45714 .89714 m
.69202 1.14116 L
s
1 g
.45714 .89714 m
.80014 1.07525 L
s
1 0 0 r
2.5 Mabswid
.69984 1.04791 m
.72123 1.05384 L
.73364 1.05664 L
.74498 1.05871 L
.75075 1.05957 L
.75701 1.06034 L
.76045 1.06069 L
.76362 1.06096 L
.76685 1.06119 L
.76986 1.06136 L
.77243 1.06147 L
.77519 1.06155 L
.77825 1.06159 L
.78104 1.06159 L
.78393 1.06154 L
.78707 1.06143 L
.79003 1.06128 L
.79277 1.06109 L
.79901 1.0605 L
.8025 1.06006 L
.8057 1.05959 L
.81141 1.05858 L
.8176 1.05722 L
.82812 1.05423 L
.83885 1.05021 L
.85002 1.0448 L
.86126 1.03785 L
.87103 1.03027 L
.8793 1.02238 L
.89345 1.00416 L
.8994 .99345 L
.90448 .98138 L
.9062 .97618 L
.90778 .97046 L
.90893 .96545 L
.90993 .9599 L
.91036 .95689 L
.91074 .95366 L
.91092 .95187 L
.91105 .95024 L
.91117 .94858 L
.91125 .94704 L
.91137 .9441 L
.9114 .94255 L
.91141 .9409 L
.91138 .93814 L
.91127 .93509 L
.91109 .93201 L
.91086 .92916 L
.91052 .92603 L
Mistroke
.91008 .92269 L
.90904 .91654 L
.90783 .91099 L
.90461 .89981 L
.90068 .8895 L
.88889 .86753 L
.88053 .85597 L
.87183 .84597 L
.85314 .82899 L
.83333 .81549 L
.8095 .80336 L
.7955 .79783 L
.7822 .79348 L
.76939 .79001 L
.75507 .78689 L
.74055 .78444 L
.73248 .78336 L
.72509 .78255 L
.71861 .78196 L
.71156 .78145 L
.70449 .78107 L
.70065 .78092 L
.69709 .78081 L
.6937 .78073 L
.69052 .78068 L
.68766 .78066 L
.68459 .78066 L
.68124 .78068 L
.67956 .7807 L
.67772 .78073 L
.67447 .7808 L
.67145 .78089 L
.66477 .78115 L
.65867 .78148 L
.64511 .78247 L
.63353 .78361 L
.62165 .78505 L
.58279 .79149 L
.56581 .79494 L
.55035 .79809 L
.5447 .79914 L
.53912 .80003 L
.53613 .80042 L
.53354 .8007 L
.53233 .8008 L
.53106 .80088 L
.52988 .80094 L
.52882 .80097 L
.52773 .80099 L
.52659 .80097 L
Mistroke
.52554 .80094 L
.52461 .80088 L
.52354 .80079 L
.5224 .80066 L
.52136 .8005 L
.52042 .80032 L
.51843 .79983 L
.51672 .79925 L
.51485 .79844 L
.51317 .79752 L
.5099 .79508 L
.50713 .79221 L
.50428 .78834 L
.50137 .78342 L
.47668 .72819 L
.45449 .68886 L
.41945 .64447 L
.39772 .62391 L
.37058 .60366 L
.34174 .58749 L
.32798 .58146 L
.31257 .57591 L
.29659 .57141 L
.28943 .5698 L
.28152 .56831 L
.27444 .56722 L
.2668 .56631 L
.26255 .56592 L
.25867 .56563 L
.25476 .56542 L
.25105 .56528 L
.24698 .5652 L
.24248 .56521 L
.24021 .56525 L
.23777 .56531 L
.23335 .5655 L
.22896 .56579 L
.22478 .56614 L
.21694 .56703 L
.20772 .56845 L
.1992 .57013 L
.18004 .57528 L
.16285 .5816 L
.14479 .59015 L
.11397 .61009 L
.08719 .63468 L
.0662 .66124 L
.05671 .67664 L
.04792 .69399 L
.04153 .70961 L
Mistroke
.0359 .7271 L
.03315 .73799 L
.03109 .74817 L
.02954 .75798 L
.02892 .76302 L
.02837 .76845 L
.02798 .77336 L
.02772 .77785 L
.02754 .78237 L
.02746 .78667 L
.02746 .79165 L
.02755 .79627 L
.02776 .80134 L
.02792 .80417 L
.0281 .80674 L
.02895 .81571 L
.02958 .82079 L
.03027 .82551 L
.03417 .84505 L
.03884 .86157 L
.04512 .87881 L
.05407 .89823 L
.06404 .91575 L
.08618 .94588 L
.11132 .97133 L
.141 .99391 L
.16799 1.00941 L
.19875 1.02251 L
.21451 1.0276 L
.23105 1.03188 L
.24504 1.03468 L
.26013 1.03691 L
.26853 1.0378 L
.27607 1.03838 L
.2802 1.03862 L
.28236 1.03872 L
.28464 1.03881 L
.28663 1.03888 L
.2888 1.03893 L
.2926 1.03899 L
.29639 1.03899 L
.29982 1.03896 L
.3017 1.03892 L
.30374 1.03887 L
.30742 1.03874 L
.31082 1.03858 L
.3144 1.03836 L
.32074 1.03788 L
.32766 1.0372 L
.33478 1.03634 L
Mistroke
.347 1.03446 L
.37209 1.02911 L
.40879 1.01852 L
.42265 1.01455 L
.42957 1.01293 L
.43282 1.0123 L
.43576 1.01183 L
.43846 1.01149 L
.43982 1.01135 L
.44128 1.01124 L
.44273 1.01115 L
.44408 1.0111 L
.44486 1.01108 L
.44568 1.01107 L
.44713 1.01108 L
.44835 1.01112 L
.44964 1.01118 L
.45086 1.01127 L
.45197 1.01137 L
.4547 1.01169 L
.45728 1.0121 L
.46279 1.0133 L
.46906 1.01512 L
.4829 1.02021 L
.5137 1.03245 L
.53453 1.03935 L
.5573 1.04499 L
.57112 1.0474 L
.57931 1.04848 L
.58713 1.04926 L
.59386 1.04974 L
.59776 1.04993 L
.60147 1.05006 L
.6054 1.05014 L
.60905 1.05016 L
.61309 1.05012 L
.61514 1.05007 L
.6174 1.05001 L
.62158 1.04982 L
.62547 1.0496 L
.62978 1.04927 L
.63438 1.04884 L
.6422 1.04792 L
.65094 1.0466 L
.6673 1.04327 L
.68286 1.03905 L
.70119 1.03269 L
.71795 1.02544 L
.75497 1.00392 L
.78425 .98012 L
Mistroke
.80897 .95337 L
.83233 .91913 L
.84326 .89794 L
.85165 .87759 L
Mfstroke
.5 g
1 Mabswid
.69984 1.04791 m
.71608 1.05253 L
.73138 1.05617 L
.74006 1.05787 L
.74828 1.05922 L
.75283 1.05984 L
.75776 1.06042 L
.76221 1.06085 L
.76638 1.06116 L
.77045 1.06139 L
.77483 1.06154 L
.77731 1.06158 L
.77967 1.06159 L
.78408 1.06153 L
.78869 1.06135 L
.79295 1.06108 L
.7976 1.06065 L
.80252 1.06006 L
.81127 1.0586 L
.81936 1.05678 L
.83402 1.05215 L
.84163 1.04899 L
.84969 1.04498 L
.8649 1.03521 L
.87748 1.02425 L
.88771 1.01248 L
.89312 1.00469 L
.89765 .9969 L
.90449 .98135 L
.90733 .97221 L
.9093 .96353 L
.91008 .95892 L
.91073 .9538 L
.91098 .9512 L
.91118 .9484 L
.91131 .94574 L
.91138 .9433 L
.91139 .93885 L
.91125 .93465 L
.911 .93087 L
.91061 .92677 L
.91003 .9223 L
.90923 .91758 L
.90737 .90916 L
.90515 .90146 L
.90265 .89434 L
.89545 .87859 L
.88533 .86231 L
.87416 .84849 L
.85923 .83398 L
Mistroke
.84328 .8218 L
.82679 .81177 L
.81028 .8037 L
.79031 .79604 L
.77158 .79056 L
.75345 .78658 L
.73663 .78389 L
.72779 .78283 L
.71812 .78192 L
.71325 .78156 L
.70805 .78125 L
.70316 .78101 L
.69872 .78085 L
.69408 .78074 L
.68975 .78068 L
.68502 .78066 L
.67995 .7807 L
.67496 .78079 L
.67246 .78086 L
.66975 .78095 L
.66055 .78137 L
.65204 .78192 L
.64313 .78265 L
.62761 .7843 L
.60904 .78687 L
.59279 .78961 L
.56612 .79488 L
.54486 .79911 L
.54045 .79984 L
.53604 .80044 L
.53365 .80069 L
.53156 .80085 L
.53059 .80091 L
.52955 .80095 L
.52771 .80099 L
.52613 .80096 L
.52469 .80089 L
.52316 .80075 L
.52158 .80053 L
.52008 .80025 L
.51855 .79986 L
.51598 .79896 L
.51376 .79786 L
.51181 .79661 L
.50774 .79291 L
.50561 .79027 L
.50372 .78747 L
.49955 .77985 L
.49149 .76153 L
.46931 .71381 L
Mistroke
.45151 .68439 L
.42988 .65601 L
.40015 .62601 L
.38079 .61065 L
.36109 .59778 L
.33912 .58626 L
.31787 .57768 L
.30606 .57393 L
.29297 .57057 L
.28564 .56905 L
.27882 .56786 L
.27229 .56693 L
.26523 .56615 L
.25896 .56565 L
.2532 .56535 L
.24739 .56521 L
.24187 .56522 L
.23543 .5654 L
.22945 .56575 L
.22289 .56633 L
.21591 .56716 L
.20304 .56933 L
.19101 .5721 L
.17793 .57597 L
.16403 .58111 L
.1402 .59266 L
.11919 .60617 L
.09784 .6239 L
.07748 .64593 L
.05931 .67215 L
.05174 .686 L
.04562 .69925 L
.03647 .72509 L
.0329 .73912 L
.03143 .74632 L
.03009 .7542 L
.02908 .76165 L
.02836 .76858 L
.02786 .77522 L
.02755 .78229 L
.02744 .78926 L
.02754 .79582 L
.02778 .80169 L
.0282 .80803 L
.02887 .815 L
.02984 .82261 L
.03253 .83782 L
.0359 .85169 L
.03977 .86438 L
.04941 .88866 L
Mistroke
.06033 .90961 L
.09136 .95174 L
.11005 .97021 L
.1315 .9874 L
.1729 1.0118 L
.1968 1.02181 L
.21934 1.02896 L
.23195 1.03208 L
.24386 1.03447 L
.25036 1.03556 L
.25741 1.03657 L
.26378 1.03732 L
.2696 1.03789 L
.27512 1.03832 L
.2809 1.03866 L
.28663 1.03888 L
.28985 1.03895 L
.29284 1.03899 L
.2982 1.03898 L
.30302 1.03889 L
.30566 1.03881 L
.30851 1.03869 L
.31363 1.03841 L
.31812 1.0381 L
.32299 1.03768 L
.3326 1.03662 L
.34896 1.03411 L
.36639 1.0305 L
.38332 1.02613 L
.40927 1.01838 L
.41933 1.01544 L
.4291 1.01303 L
.43183 1.01248 L
.43436 1.01204 L
.43678 1.01169 L
.43897 1.01144 L
.44103 1.01125 L
.44318 1.01113 L
.44533 1.01107 L
.44655 1.01108 L
.44768 1.0111 L
.4499 1.0112 L
.45115 1.01129 L
.45231 1.0114 L
.45445 1.01165 L
.45673 1.012 L
.46115 1.0129 L
.46525 1.01396 L
.48683 1.0218 L
.50989 1.03103 L
Mistroke
.54034 1.04098 L
.55901 1.04533 L
.57043 1.0473 L
.57612 1.04809 L
.58162 1.04873 L
.5867 1.04922 L
.59234 1.04964 L
.59755 1.04992 L
.60244 1.05009 L
.6078 1.05016 L
.6138 1.05011 L
.61685 1.05002 L
.62016 1.04989 L
.62622 1.04954 L
.63222 1.04905 L
.63774 1.04848 L
.6503 1.04671 L
.66213 1.04444 L
.67343 1.04174 L
.69908 1.0335 L
.72688 1.02099 L
.75355 1.0049 L
.78042 .98365 L
.80167 .96208 L
.82257 .93485 L
.84005 .90464 L
.84733 .88865 L
.85319 .87324 L
.85765 .85914 L
.86173 .84312 L
.86488 .82662 L
.8662 .81742 L
.86715 .80869 L
.86785 .79983 L
.86811 .79477 L
.86828 .79005 L
.86838 .78046 L
.86829 .77507 L
.86812 .77015 L
.8676 .76132 L
.86673 .75171 L
.8656 .74263 L
.86429 .73424 L
.86046 .71556 L
.85477 .69515 L
.84721 .67417 L
.83863 .65494 L
.81919 .62107 L
.79288 .58704 L
.76361 .55848 L
Mistroke
.73313 .53566 L
.70037 .517 L
.66896 .50374 L
.65101 .49795 L
.6313 .49298 L
.62218 .49115 L
.6125 .48952 L
.60348 .4883 L
.59512 .48741 L
.58556 .48668 L
.58052 .48642 L
.57518 .48624 L
.56622 .48615 L
.55636 .48636 L
.54766 .48682 L
.53834 .4876 L
.52958 .4886 L
.52162 .48974 L
.50386 .49308 L
.48486 .49794 L
.46561 .50429 L
.4483 .51131 L
.41808 .52691 L
.39289 .54372 L
.36862 .56407 L
.34535 .58875 L
.32619 .61465 L
.30987 .64331 L
.29835 .67043 L
.29061 .69582 L
.28728 .71102 L
.28599 .71843 L
.28501 .72525 L
.28423 .73187 L
.28368 .73781 L
.28324 .74435 L
.28296 .75122 L
.28288 .7548 L
.28286 .75855 L
.28296 .76518 L
.28308 .76883 L
.28325 .77221 L
.28348 .77588 L
.28379 .77977 L
.28448 .78667 L
.2853 .79307 L
.28723 .8047 L
.29197 .82496 L
.29859 .84529 L
.31449 .88004 L
Mistroke
.34228 .9255 L
.36408 .96993 L
.37359 .99537 L
.38562 1.02309 L
.4043 1.05485 L
.41775 1.07231 L
.43533 1.0908 L
.45541 1.10764 L
.47742 1.12221 L
.49972 1.13372 L
.52645 1.14395 L
.5403 1.14791 L
.55576 1.15134 L
.56346 1.15268 L
.57088 1.15374 L
.57764 1.15451 L
.58508 1.15516 L
.59334 1.15563 L
.60258 1.15584 L
.60726 1.15583 L
.61235 1.15572 L
.62163 1.15527 L
.63045 1.15454 L
.63982 1.15344 L
.64787 1.15224 L
.65671 1.15063 L
.67629 1.14599 L
.69412 1.14044 L
.71322 1.13299 L
.73369 1.12319 L
.76897 1.10122 L
.80014 1.07525 L
Mfstroke
0 g
.5 Mabswid
.45714 .89714 m
1 .89714 L
s
% Start of user PostScript
0 0 9.5 0 MAarrowhead1
% End of user PostScript
0 0 1 r
.45714 .89714 m
.45714 .89714 .05714 0 365.73 arc
F
1 0 1 r
2.5 Mabswid
newpath
.45714 .89714 .05714 0 365.73 arc
s
.38286 .32348 m
.38286 .38062 L
.41714 .38062 L
.41714 .32348 L
F
.4 .38062 m
.4 .89714 L
s
0 g
gsave
.97143 .93714 -66.3438 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.812500 moveto
 460.000000 19.812500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.812500 lineto
closepath
clip newpath
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
69.687500 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Helvetica-Bold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica-Bold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Helvetica-Bold
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}},
  ImageSize->{214.375, 289},
  ImageMargins->{{144.75, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004;0001JA000`40O003h00ONWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08io
o`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<0
07ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo
001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00
Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool0
07Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001o
ogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00
NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007oo
Ool0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001j
Ool00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomo
o`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yo
o`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo
08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo
00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08io
o`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<0
07ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo
001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00
Oomoo`2>Ool007Yoo`03001oogoo08ioo`00IWoo2G`O2goo00<007ooOol0SWoo001VOol9O1l;Ool0
0`00Oomoo`2>Ool006Ioo`Ul7`]oo`03001oogoo08ioo`00IWoo2G`O2goo00<007ooOol0SWoo001V
Ool9O1l;Ool00`00Oomoo`2>Ool006Ioo`Ul7`]oo`03001oogoo08ioo`00IWoo2G`O2goo00<007oo
Ool0SWoo001VOol9O1l;Ool00`00Oomoo`2>Ool006Ioo`Ul7`]oo`03001oogoo08ioo`00IWoo2G`O
2goo00<007ooOol0SWoo001VOol9O1l;Ool00`00Oomoo`2>Ool006Ioo`Ul7`]oo`03001oogoo08io
o`00IWoo2G`O2goo00<007ooOol0SWoo001VOol9O1l;Ool00`00Oomoo`2>Ool006Ioo`Ul7`]oo`03
001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uo
o`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomo
o`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>
Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo
001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<0
07ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo
0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo
08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`io
o`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool0
06Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00
Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3
O1l>Ool00`00Oomoo`0@OolG?NmWOol006Uoo`=l7`ioo`03001oogoo00Qoo`Pmk`Uoo`03G_Moogoo
00]oo`Hmkf5oo`00JGoo0g`O3Woo00<007ooOol01Woo0Sg_47oo00=NmgooOol04Woo0Sg_Ggoo001Y
Ool3O1l>Ool00`00Oomoo`02Ool4?NlBOol00ekgOomoo`0DOol4?NmKOol006Uoo`=l7`ioo`03000m
kcg_008mkaIoo`03G_Moogoo01Qoo`<mkeQoo`00JGoo0g`O3Goo0Sg_6Woo00=NmgooOol06goo0Sg_
EWoo001YOol3O1l;Ool2?Nl00goo001oo`0HOol00ekgOomoo`0NOol2?NmDOol006Uoo`=l7`Uoo`8m
k`04OomS67oo000IOol00ekgOomoo`0MOol00ekgOomoo`02?NmBOol006Uoo`=l7`Moo`8mk`=oo`03
HaQoo`0001Uoo`03G_Moogoo01eoo`03G_Moogoo009oo`8mke1oo`00JGoo0g`O1Goo0Sg_1Goo00=S
67oo00006Goo00=NmgooOol077oo00=NmgooOol01Goo0Sg_CWoo001YOol3O1l3Ool2?Nl7Ool00f<H
Ool0000HOol00ekgOomoo`0MOol00ekgOomoo`07Ool2?Nm<Ool006Uoo`=l7`03Oolmkcg_00Uoo`03
HaQoo`0001Qoo`03G_Moogoo01aoo`03G_Moogoo00Yoo`8mkdYoo`00JGoo0g`O00<mkgooOol02Goo
00=S67oo000067oo00=NmgooOol077oo00=NmgooOol037oo0Sg_B7oo001YOol3O1l<Ool00f<HOol0
000HOol00ekgOomoo`0KOol00ekgOomoo`0?Ool00cg_Oomoo`15Ool006Uoo`=l7`aoo`03HaQoo`00
01Moo`03G_Moogoo01]oo`03G_Moogoo015oo`03?Nmoogoo04Aoo`00J7oo00@mkg`OO1ml7`aoo`03
HaQoo`0001Moo`03G_Moogoo01]oo`03G_Moogoo019oo`8mkdAoo`00Igoo00<mkgooO1l00W`O37oo
00=S67oo00005goo00=NmgooOol06Woo00=NmgooOol05Goo00<mkgooOol0@Goo001VOol00cg_Oomo
o`03O1l<Ool00f<HOol0000GOol00ekgOomoo`0JOol00ekgOomoo`0FOol00cg_Oomoo`10Ool006Ao
o`8mk`=oo`=l7`aoo`03HaQoo`0001Ioo`03G_Moogoo01Yoo`03G_Moogoo01Qoo`8mkd1oo`00Hgoo
00<mkgooOol00goo0g`O37oo00=S67oo00005Woo00=NmgooOol06Woo00=NmgooOol06Woo00<mkgoo
Ool0?Goo000fOolGO00EOol00cg_Oomoo`04Ool3O1l<Ool00f<HOol0000FOol00ekgOomoo`0IOol0
0ekgOomoo`0LOol00cg_Oomoo`0lOol003=oo`El01<mk`Il011oo`03?Nmoogoo00Eoo`=l7`aoo`03
HaQoo`0001Ioo`03G_Moogoo01Qoo`03G_Moogoo01ioo`03?Nmoogoo03]oo`00;goo0g`01Sg_4g`0
1Cg_17`037oo00<mkgooOol01Woo0g`O37oo00=S67oo00005Goo00=NmgooOol06Goo00=NmgooOol0
7goo00<mkgooOol0>Woo000/Ool3O003?Nl5O00?Ool00bU:Oomoo`02Ool5O003?Nl3O009Ool00cg_
HaQoo`07Ool3O1l<Ool00f<HOol0000EOol00ekgOomoo`0HOol00ekgOomoo`0QOol2?NljOol002Uo
o`Al008mk`El01=oo`03:DYoogoo00Ioo`=l00@mk`9l00Ioo`03?NmS67oo00Moo`=l7`aoo`03HaQo
o`0001Eoo`03G_Moogoo01Qoo`03G_Moogoo029oo`03F]Hmkgoo03Qoo`009goo17`00Sg_0g`00Woo
00<]JgooOol04Woo00<YBWooOol02Goo17`00Sg_00=l07ooOol00Woo00@mkgooOomS60Moo`=l7`ao
o`03HaQoo`0001Eoo`03G_Moogoo01Moo`03G_Moogoo029oo`04F]Ioogoo?NlhOol002Aoo`El008m
k`9l00Ioo`03;F]oogoo019oo`03:DYoogoo00Yoo`Al008mk`9l0005?NmoogooOomS6007Ool3O1l<
Ool00f<HOol0000DOol00ekgOomoo`0HOol00ekgOomoo`0QOol00e[FOomoo`02Ool00cg_Oomoo`0e
Ool002Aoo`=l008mk`9l00Qoo`03;F]oogoo01=oo`03:DYoogoo00]oo`Al008mk`05O01oogooOomS
6007Ool3O1l<Ool00f<HOol0000DOol00ekgOomoo`0GOol00ekgOomoo`0QOol00e[FOomoo`04Ool0
0cg_Oomoo`0dOol002=oo`9l008mk`03O01oogoo00Yoo`03;F]oogoo019oo`03:DYoogoo00eoo`9l
0005?Nml03g_?Nml0002Ool00f<HOomoo`04Ool3O1l<Ool00f<HOol0000DOol00ekgOomoo`0FOol0
0ekgOomoo`0QOol00e[FOomoo`06Ool00cg_Oomoo`0cOol0025oo`9l008mk`9l00ioo`03;F]oogoo
019oo`03:DYoogoo00eoo`03:DXmkg`0009l008mk`03O01S67oo00Eoo`=l7`aoo`03HaQoo`0001Ao
o`03G_Moogoo01Ioo`03G_Moogoo021oo`03F]Ioogoo00Moo`03?Nmoogoo03=oo`007goo0W`00Sg_
0W`04Goo00<]JgooOol04Goo00<YBWooOol03Goo00<mkgooOol017`000@mkg`0O01l00Aoo`=l7`ao
o`03HaQoo`0001=oo`03G_Moogoo01Ioo`03G_Moogoo021oo`03F]Ioogoo00Uoo`03?Nmoogoo039o
o`007Woo0W`000@mkg`0O01l01=oo`03;F]oogoo015oo`03:DYoogoo00]oo`03?NlYBWoo00=oo`=l
008mk`03O01oogoo009oo`=l7`aoo`03HaQoo`0001=oo`03G_Moogoo01Ioo`03G_Moogoo01moo`03
F]Ioogoo00]oo`03?Nmoogoo035oo`0077oo0g`000<mkg`0O0005Woo00<]JgooOol04Goo00<YBWoo
Ool02Goo00@mkgooOolYBPEoo`=l0003?Nml07`0009oo`=l7`eoo`03HaP007oo019oo`03G_Moogoo
01Eoo`03G_Moogoo01moo`03F]Ioogoo00eoo`03?Nmoogoo031oo`0077oo0W`000<mkg`0Ool067oo
00<]JgooOol047oo00<YBWooOol02Goo00@mkgooOolYBPIoo`=l0004?Nml07`0Ool3O1l=Ool00f<H
001oo`0BOol00ekgOomoo`0EOol00ekgOomoo`0NOol00e[FOomoo`0>Ool00cg_Oomoo`0`Ool001]o
o`04O00mkcg_O00JOol00be[Oomoo`0AOol00bU:Oomoo`07Ool00cg_Oomoo`02Ool00bU:Oomoo`04
Ool016<HO01l03g_0W`00g`O3Goo00=S6000Ool04Goo00=NmgooOol05Goo00=NmgooOol07Woo00=J
eWooOol047oo00<mkgooOol0;goo000JOol01G`0?Nml07`0;F/06goo00<]JgooOol047oo00<YBWoo
Ool01Woo00<mkgooOol00goo00<YBWooOol01Goo00=S67ooO0000Sg_0g`O3Goo00=S6000Ool04Goo
00=NmgooOol057oo00=NmgooOol07Woo00=JeWooOol04Woo00<mkgooOol0;Woo000HOol2O0000cg_
O01l0002Ool2;F/JOol00be[Oomoo`0@Ool00bU:Oomoo`05Ool00cg_Oomoo`03Ool00bU:Oomoo`05
Ool00f<HOomoo`02O003O1l=Ool00f<H001oo`0AOol00ekgOomoo`0DOol00ekgOomoo`0MOol00e[F
Oomoo`0DOol00cg_Oomoo`0]Ool001Moo`9l0003?Nml07`000Eoo`03;F]oogoo01Qoo`03;F]oogoo
011oo`03:DYoogoo00=oo`03?Nmoogoo00Eoo`03:DYoogoo00Aoo`05HaQoogooOolU:@03O1l00g`0
Oomoo`0:Ool00f<H001oo`0@Ool00ekgOomoo`0DOol00ekgOomoo`0MOol00e[FOomoo`0EOol00cg_
Oomoo`0]Ool001Eoo`=l0003?Nml07oo00Moo`03;F]oogoo01Qoo`03;F]oogoo00moo`03:DYoogoo
009oo`03?Nmoogoo00Ioo`03:DYoogoo00Eoo`04HaQoogooOol3O1l2O00;Ool00f<H001oo`0@Ool0
0ekgOomoo`0DOol00ekgOomoo`0LOol00e[FOomoo`0GOol00cg_Oomoo`0/Ool001Eoo`9l0003?Nml
07oo00Uoo`03;F]oogoo01Qoo`03;F]oogoo00moo`04:DYoogoo?Nl:Ool00bU:Oomoo`04Ool016<H
Oomoogoo0g`O00<mkg`0O0002Woo00=S6000Ool047oo00=NmgooOol04goo00=NmgooOol077oo00=J
eWooOol067oo00<mkgooOol0;7oo000DOol3O0000cg_Oomoo`0:Ool2;F/IOol00be[Oomoo`0>Ool0
12U:Oomoocg_2Woo00<YBWooOol017oo00AS67ooOomoo`=l7`04O00mkg`0O009Ool00f<H001oo`0@
Ool00ekgOomoo`0COol00ekgOomoo`0KOol00e[FOomoo`0JOol00cg_Oomoo`0[Ool001Aoo`9l0003
?Nmoogoo00eoo`03;F]oogoo01Ioo`03;F]oogoo00moo`03:DXmkgoo00Yoo`03:DYoogoo00Aoo`04
HaQoogooOol3O1l00gooO00mk`02O008Ool00f<H001oo`0?Ool00ekgOomoo`0COol00ekgOomoo`0K
Ool00e[FOomoo`0KOol00cg_Oomoo`0[Ool001=oo`9l0003?Nml07oo00moo`03;F]oogoo01Ioo`03
;F]oogoo00moo`03?Nmoogoo00Yoo`03:DYoogoo00Aoo`03HaQoogoo00=l7`9oo`04O00mkg`0O007
Ool00f<H001oo`0?Ool00ekgOomoo`0BOol00ekgOomoo`0KOol00e[FOomoo`0MOol00cg_Oomoo`0Z
Ool0019oo`9l0003?Nml07oo015oo`03;F]oogoo01Ioo`03;F]oogoo00eoo`03?NlYBWoo00]oo`03
:DYoogoo00Aoo`03HaQoogoo00=l7`=oo`04O00mkg`0O006Ool00f<H001oo`0?Ool00ekgOomoo`0B
Ool00ekgOomoo`0JOol00e[FOomoo`0NOol00cg_Oomoo`0ZOol0019oo`9l0003?Nmoogoo019oo`8]
JaMoo`03;F]oogoo00aoo`03?NmoobU:00aoo`03:DYoogoo00=oo`03HaQoogoo00=l7`Aoo`03O00m
kg`000Ioo`03HaP007oo00moo`03G_Moogoo015oo`03G_Moogoo01Yoo`03F]Ioogoo021oo`03?Nmo
ogoo02Uoo`004Goo0W`000<mkg`0Ool05Goo00<]JgooOol05Goo00<]JgooOol02Woo00@mkfLiOolY
BPaoo`03:DYoogoo00Aoo`03HaQoog`O009l7`Eoo`03O00mkg`000Eoo`03HaP007oo00ioo`03G_Mo
ogoo019oo`03G_Moogoo01Uoo`03F]Ioogoo025oo`03?Nmoogoo02Uoo`0047oo0W`000<mkg`0Ool0
5goo00<]JgooOol05Goo00<]JgooOol02Goo00DmkgooIcUoobU:00aoo`03:DYoogoo00=oo`03HaQo
og`O009l7`Eoo`9l0003?Nml07oo00=oo`03HaP007oo00ioo`03G_Moogoo015oo`03G_Moogoo01Uo
o`03F]Ioogoo02=oo`03?Nmoogoo02Qoo`0047oo00Al03g_O01l01Uoo`03;F]oogoo01Eoo`03;F]o
ogoo00Qoo`03?NmoofLi009oo`03:DYoogoo00Uoo`03:DYoogoo00=oo`03HaQoog`O009l7`Ioo`9l
0003?Nml07oo009oo`03HaP007oo00ioo`03G_Moogoo015oo`03G_Moogoo01Qoo`03F]Ioogoo02Ao
o`03?Nmoogoo02Qoo`003goo0W`000<mkgooOol06Woo00<]JgooOol05Goo00<]JgooOol01Woo00Lm
kgooOomoofLiOolYBP0;Ool00bU:Oomoo`04Ool016<HO1ml7g`O1goo0W`000Hmkg`0Oomoof<H000?
Ool00ekgOomoo`0@Ool00ekgOomoo`0HOol00e[FOomoo`0UOol00cg_Oomoo`0XOol000ioo`9l0003
?Nml07oo01aoo`8]JaEoo`03;F]oogoo00Ioo`03?Nmoogoo009oo`03IcUoobU:00]oo`03:DYoogoo
00=oo`04HaQl7g`OO1l8Ool01g`0?Nml07`0OomS600000ioo`03G_Moogoo011oo`03G_Moogoo01Qo
o`03F]Ioogoo02Moo`03?Nmoogoo02Moo`003Goo0W`000<mkg`0Ool07goo00<]JgooOol04goo00<]
JgooOol01Goo00<mkgooOol00Woo00=W>Goo:DX02goo00<YBWooOol00goo00ES67`OO1ml7bDY00Mo
o`079BUl03g_O01oof<H00003Woo00=NmgooOol047oo00=NmgooOol05goo00=JeWooOol0:7oo00<m
kgooOol09goo000=Ool2O0000cg_Oomoo`0POol00be[Oomoo`0COol00be[Oomoo`03Ool00cg_Oomo
o`04Ool00fLiOolYBP0;Ool00bU:Oomoo`02Ool01F<HO1ml7g`O9BT01goo00LU:GooO00mkg`0HaP0
000>Ool00ekgOomoo`0?Ool00ekgOomoo`0GOol00e[FOomoo`0YOol00cg_F]Ioo`0WOol000eoo`03
O00mkg`0008aS25oo`03;F]oogoo01=oo`03;F]oogoo009oo`03?Nmoogoo00Aoo`04IcUoogoo:DX:
Ool00bU:Oomoo`03Ool3O1l00bDYOomoo`05Ool01BDYOoml07`0?Nl00W`03Woo00=NmgooOol03goo
00=NmgooOol05Woo00=JeWooOol0:Goo0U[F00<mkgooOol09Woo000<Ool2O00013g_O01oogoo0S6<
87oo0Re[57oo00D]JgooOomoocg_00Moo`03IcUoobU:00Yoo`03:DYoogoo00=oo`=l7`039BUoogoo
00Ioo`069BUoog`0O00mkg`03Goo00=NmgooOol03goo00=NmgooOol05Woo00=JeWooOol0:7oo0U[F
0Woo00<mkgooOol09Woo000<Ool00g`0?Nml0005Ool2<H`POol00be[Oomoo`0BOol00be[Oolmk`09
Ool00fLiOolYBP0:Ool00bU:Oomoo`02Ool3O1l00goo9BUoo`06Ool01BDYOomoog`0?Nl00W`037oo
00=NmgooOol03goo00=NmgooOol05Goo00=JeWooOol09goo0U[F1Goo00<mkgooOol09Goo000;Ool2
O0000cg_O01oo`06Ool2<H`OOol00be[Oomoo`0BOol00be[?Nmoo`08Ool00fLiOolYBP0:Ool00bU:
Oomoo`02Ool3O1l00goo9BUoo`06Ool01bDYOomoogooO00mkg`000aoo`03G_Moogoo00ioo`03G_Mo
ogoo01Eoo`03F]Ioogoo02Ioo`9JePMoo`03?Nmoogoo02Eoo`002goo00=l03g_O0002Woo0S6<7Woo
00<]JgooOol04Goo00<]Jcg_Ool02Goo00=W>Goo:DX02Woo00@YBWooOomoo`=l7`03OolU:Goo00Io
o`049BUoogooOol2O0000cg_O01oo`0:Ool00ekgOomoo`0=Ool00ekgOomoo`0EOol00e[FOomoo`0V
Ool00e[FOomoo`07Ool00cg_Oomoo`0UOol000Yoo`9l0003?Nml07oo00]oo`03<Haoogoo01aoo`8]
Ja5oo`03?Nl]Jgoo00Yoo`03IcUoobU:00Uoo`04:DYoogooOol3O1l00goo9BUoo`06Ool022DYOomo
ogooHaQl03g_O00:Ool00ekgOomoo`0>Ool00ekgOomoo`0DOol00e[FOomoo`0UOol2F]H;Ool00cg_
Oomoo`0TOol000Yoo`03O00mkg`000ioo`8aS1ioo`03;F]oogoo00ioo`03?Nmoobe[00Yoo`03IcUo
obU:00Uoo`04:DYoogooOol3O1l2Ool00bDYOomoo`04Ool01BDYOomoogooHaP00W`000<mkg`0Ool0
27oo00=NmgooOol03Goo00=NmgooOol057oo00=JeWooOol097oo0U[F3Goo00<mkgooOol097oo0009
Ool2O0000cg_O01oo`0?Ool2<H`MOol00be[Oomoo`0=Ool013g_Oomoobe[2Woo00=W>Goo:DX02Goo
00<YBWooOol00g`O0Woo00<U:GooOol017oo00TU:GooOomoof<H001l03g_O0002Goo00=NmgooOol0
3Goo00=NmgooOol04goo00=JeWooOol08goo0U[F3goo00<mkgooOol097oo0009Ool2O0000cg_Oomo
o`0AOol2<H`LOol00be[Oomoo`0<Ool01Cg_Oomoogoo;F/02Woo00=W>BU:Ool027oo00<YBWooOol0
0g`O0Woo00<U:GooOol017oo00HU:GooOomoof<H0002O0000cg_O01oo`07Ool00ekgOomoo`0<Ool0
0ekgOomoo`0COol00e[FOomoo`0ROol2F]HBOol00cg_Oomoo`0SOol000Uoo`9l0003?Nmoogoo01=o
o`8aS1]oo`8]J`aoo`03?Nmoogoo009oo`03;F]oogoo00Moo`03IcUoobU:00Uoo`03:DYoog`O009l
7`9oo`039BUoogoo00Aoo`0:9BUoogooOomS6000Ooml03g_O007Ool00ekgOomoo`0<Ool00ekgOomo
o`0COol00e[FOomoo`0ROol00e[FOomoo`0BOol00cg_Oomoo`0SOol000Uoo`03O00mkg`001Moo`8a
S1]oo`03;F]oogoo00Uoo`03?Nmoogoo00=oo`03;F]oogoo00Moo`03IcUoobU:00Qoo`03:DYoog`O
009l7`04HaQoogoo9BT5Ool01bDYOomoogooHaP007oo009l0003?Nml07oo00Eoo`03G_Moogoo00ao
o`03G_Moogoo019oo`03F]Ioogoo025oo`9JeQEoo`03?Nmoogoo02=oo`002Goo00=l03g_O0006Goo
0S6<6Woo00<]JgooOol027oo00<mkgooOol00goo00<]JgooOol027oo00=W>BU:Ool01goo00<YBWoo
O1l00W`O00AS67ooOolU:@Ioo`059BUoogooHaP00002Ool00g`0?Nml0006Ool00ekgOomoo`0;Ool0
0ekgOomoo`0BOol00e[FOomoo`0POol2F]HGOol00cg_Oomoo`0SOol000Qoo`9l0003?Nml07oo01Yo
o`03<Haoogoo01Qoo`03;F]oogoo00Moo`03?Nmoogoo00Aoo`03;F]oogoo00Moo`03IcUoobU:00Qo
o`05:DYl7g`OO1mS6002Ool00bDYOomoo`04Ool01BDYOomoof<H00000Woo0W`000<mkg`0Ool017oo
00=NmgooOol02goo00=NmgooOol04Goo00=JeWooOol07goo0U[F6Woo00<mkgooOol08Woo0008Ool0
0g`0?Nml000MOol2<H`IOol2;F/7Ool00cg_Oomoo`05Ool00be[Oomoo`07Ool00fLiOolYBP07Ool0
22U:O1ml7g`OOomS67oo9BT6Ool01BDYOomoof<H00000Woo00@Q27`0?Nml00Aoo`03G_Moogoo00]o
o`03G_Moogoo015oo`03F]Ioogoo01moo`03F]Ioogoo01Yoo`03?Nmoogoo029oo`0027oo00=l03g_
O0007goo0S6<6Goo00<]JgooOol00goo00<mkgooOol01goo00<]JgooOol01Woo00=W>Goo:DX027oo
0g`O00Eoof<HOomoobDY00Eoo`059BUoogooHaP00002Ool01B48O01l03g_O0000goo00=NmgooOol0
2goo00=NmgooOol047oo00=JeWooOol07Woo0U[F7Goo00<mkgooOol08Woo0007Ool2O0000cg_O01o
o`0POol2<H`HOol00be[Oomoo`02Ool00cg_Oomoo`08Ool00be[Oomoo`06Ool00fLiOolYBP07Ool3
O1l01GooHaQoogoo9BT01Goo00DU:GooOomS6000009oo`058@Qoog`0?Nml0003Ool00ekgOomoo`0:
Ool00ekgOomoo`0?Ool2F]HOOol2F]HOOol00cg_Oomoo`0ROol000Moo`03O00mkg`002Aoo`8aS1Mo
o`05;F]oogooOolmk`0;Ool00be[Oomoo`06Ool00fLi:DYoo`06Ool3O1l2Ool00f<HOolU:@05Ool0
1BDYOomoof<H00000Woo00DQ27ooO01l03g_00=oo`03G_Moogoo00Uoo`03G_Moogoo00moo`03F]Io
ogoo01eoo`9JeR5oo`03?Nmoogoo029oo`001Woo0W`000<mkg`0Ool09Goo0S6<5Woo0Re[00=oocg_
IcT02goo00<]JgooOol01Goo00=W>Goo:DX01Woo0g`O0Woo00=S67oo9BT01Goo00LU:GooOomS6000
OolQ2002Ool2O00013g_O01ooekg37oo00=NmgooOol03Woo00=JeWooOol077oo0U[F97oo00<mkgoo
Ool08Goo0006Ool2O0000cg_O01oo`0WOol00c6<Oomoo`0EOol012e[?NmoofLi2Woo00<]JgooOol0
1Woo00=W>Goo:DX01Goo0g`O0Woo00AS67ooOolU:@Aoo`079BUoogooHaP007oo8@P00goo0W`000<m
kgooG_L02goo00=NmgooOol03Woo00=JeWooOol077oo00=JeWooOol097oo00<mkgooOol08Goo0007
Ool00g`0?Nml000YOol2<H`FOol00cg_Oomoo`02IcT9Ool00be[Oomoo`06Ool00fLi:DYoo`04Ool3
O1l3Ool00f<HOolU:@04Ool01bDYOomoof<H001oob4800=oo`9l0003?Nml05kg00]oo`03G_Moogoo
00eoo`03F]Ioogoo01]oo`9JeRMoo`03?Nmoogoo025oo`001goo00=l03g_O000:goo0S6<57oo00<m
kbe[Ool00Woo00=W>GooOol01goo00<]JgooOol01Goo00=W>Goo:DX017oo0g`O0goo00=S67oo9BT0
17oo00LU:GooOomS6000OolQ2004Ool2O0000cg_G_Moo`09Ool00ekgOomoo`0=Ool00e[FOomoo`0J
Ool2F]HYOol00cg_Oomoo`0QOol000Moo`03O00mkg`002eoo`8aS19oo`03?Nmoobe[00=oo`03IcUo
ogoo00Moo`03;F]oogoo00Eoo`03IcTYBWoo00=oo`=l7`=oo`03HaQoobDY00Eoo`069BUoof<H001o
ob4817oo0W`000<mkgooOol02Goo00=NmgooOol037oo00=JeWooOol06Goo0U[F:goo00<mkgooOol0
8Goo0007Ool00g`0?Nml0003<H`/Ool2<H`@Ool00cg_Oomoo`02;F/2Ool00fLiOomoo`07Ool00be[
Oomoo`05Ool00fLi:DYoo`02Ool3O1l01RU:Oomoof<HOolU:@Eoo`069BUoof<H001oob4817oo0W`0
00<mkg`0Ool027oo00=NmgooOol037oo00=JeWooOol067oo0U[F;Goo00<mkgooOol08Goo0006Ool2
O0000cg_O01oo`02Ool3<H`[Ool2<H`>Ool00cg_Oomoo`02Ool012e[OomoofLi2Goo00<]JgooOol0
17oo00=W>Goo:DX00Woo0g`O00LYBWooOomoof<HOolU:@04Ool01RDYOomS6000OolQ20Aoo`048@Ql
07`0?Nl8Ool00ekgOomoo`0<Ool00e[FOomoo`0HOol00e[FOomoo`0]Ool00cg_Oomoo`0QOol000Eo
o`9l0003?Nml07`000Ioo`@aS2Uoo`8aS0aoo`03?Nmoogoo00=oo`04;F]oogooIcT9Ool00be[Oomo
o`04Ool016Li:DYoogoo0g`O00MoobU:Oomoof<HOolU:@04Ool01RDYOomS6000OolQ20Aoo`048@Ql
07`0?Nl8Ool00ekgOomoo`0;Ool00e[FOomoo`0GOol2F]H`Ool00cg_Oomoo`0QOol000Ioo`03O00m
kg`000]oo`<aS2Qoo`03<Haoogoo00Uoo`03?Nmoogoo00Aoo`04;F]oogooIcT8Ool00be[Oomoo`05
Ool00fLi:DYoo`03O1l01goo:DYoogooHaQoobDY00Aoo`069BUoof<H001oob4817oo00DQ27`0O01l
03g_00Ioo`03G_Moogoo00]oo`03F]Ioogoo00iooaQl02Aoo`03?Nmoogoo025oo`001Woo00=l03g_
O0003Woo0c6<9Woo0S6<2Goo00<mkgooOol01Goo0Re[00=oofLiIcT01goo00<]JgooOol017oo00=W
>BU:Ool00g`O00=oobU:Ool00Woo00=S62DYOol00goo00HU:GooHaP007oo8@P4Ool01B48G_Ml07`0
?Nl01Woo00=NmgooOol02Woo00=JeWooOol027oo1W`06Cg_17`087oo00<mkgooOol08Goo0006Ool0
0g`0?Nml000AOol3<H`UOol2<H`8Ool00cg_Oomoo`06Ool012e[OomoofLi1goo00<]JgooOol017oo
00=W>BU:O1l00W`O0Woo00HYBWooOomS67oo9BT3Ool01RDYOomS6000OolQ20=oo`038@Qooekg00=l
0003?Nmoogoo009oo`03G_Moogoo00Yoo`03F]Ioogoo00Eoo`El00DmkaUl00Lmk`El01Qoo`03?Nmo
ogoo025oo`001Woo00=l03g_O00057oo0c6<97oo0S6<1Woo00<mkgooOol01goo00@]JgooOomW>@Mo
o`03;F]oogoo00=oo`03IcUoog`O009l7`9oo`06:DYoogooHaQoobDY0goo00HU:GooHaP007oo8@P3
Ool01248G_Moogoo0W`000<mkg`0Ool00Woo00=NmgooOol02Goo00=JeWooOol00g`023g_1W`00QBU
00=ooe[FOol02Woo0Q241Goo2G`00Sg_1W`05Goo00<mkgooOol08Goo0006Ool00g`0?Nml000GOol3
<H`SOol2<H`4Ool00cg_Oomoo`08Ool012e[OomoofLi1goo00<]JgooOol00goo00AW>G`OO1ml7`=o
o`05:DYoogooHaPU:@03Ool01RDYOomS6000OolQ20=oo`058@QNmgooOolLi`02O00013g_O01ooekg
2Woo17`013g_1g`01Woo00@DYGooF]IJePYoo`8@Q0aoo`Il00@mk`El015oo`03E[Dmkgoo029oo`00
1Woo00=l03g_O0006Woo136<8Goo0S6<0Woo00<mkgooOol02Goo0Re[00=oofLiOol01Woo00<]Jgoo
Ool00goo0g`O0goo00DYBWooOomS62DY00=oo`069BUoof<H001oob480goo00HQ25kgOomooacWOol2
O002?Nl;O004?Nl7O008Ool25:D2F]H9Ool348@COol248@3O004?Nl3O00;Ool4E[D00goo?Nmoo`0R
Ool000Ioo`03O00mkg`001ioo`<aS21oo`03<Haoocg_00eoo`03;F]oofLi00Moo`03;F]oogoo009o
o`=l7`=oo`06:DYoogooHaQoobDY0Woo00HU:GooHaP007oo8@P2Ool01B48OomNmgoo7>L00goo0W`0
33g_1G`00goo00<DYGooOol01Woo0QBU0U[F2Goo0Q244goo0a241Woo0g`00cg_0W`01Goo15Je1Goo
00<mkgooOol08Goo0005Ool2O0000cg_O01oo`0POol3<H`NOol00c6<?Nmoo`0=Ool00be[OomW>@06
Ool00be[Oomoo`02Ool3O1l4Ool01BU:OomS67oo9BT00goo00DU:GooHaQoob48009oo`058@QNmgoo
OolLi`04Ool=O006Ool25:D7Ool25:D2F]H9Ool248@BOol348@<Ool3O002?Nl00g`0E[EF]@02E[D9
Ool00cg_Oomoo`0QOol000Eoo`9l0003?Nml07oo02=oo`<aS1aoo`03?NlaS36<00eoo`04;F]oofLi
IcT5Ool012e[Oomoogoo0g`O00DYBWooOomoobU:009oo`03HaPU:Goo009oo`049BUoof<H8@P3Ool0
1B48G_Moogoo7>L00goo00<LiekgOol00Woo00<HaWooOol00goo00=JeQS6Ool01Goo00<DYGooOol0
1Woo00<DYGooF]H02Goo0Q244Goo0a2447oo17`00Sg_0W`02Woo00<mkgooOol08Goo0006Ool2O000
0cg_O01oo`0UOol3<H`JOol013g_OolaS36<37oo0Re[00=oofLiOol017oo00<]JgooOol00g`O00<Y
BWooOol00Woo00@YBWooHaPU:@=oo`049BUoof<H8@P3Ool01248G_MooacW17oo00=NmgooOol00Woo
00<HaWooOol00Woo00=JeQS6Ool01Goo00<DYGooOol01Goo0QBU0U[F27oo0Q2447oo0a2447oo15Je
00=oog`0O0000W`00Sg_0g`01goo00<mkgooOol08Goo0006Ool2O0000cg_O01oo`0XOol3<H`GOol0
13g_Oomoogoo0S6<37oo00<]JgooIcT01Goo00<]JgooO1l00W`O00=W>BU:Ool00Woo00DYBWooHaQo
obDY009oo`049BUoof<H8@P3Ool01248G_MooacW0goo00<LiekgOol00Woo00<HaWooOol00Woo00=J
eQS6Ool017oo0QBU1Woo0QBU0U[F1goo0a243goo0a243goo15Je1goo17`000<mkg`0O0001Woo00<m
kgooOol08Woo0007Ool00g`0?Nml000/Ool4<H`COol00cg_JeYoo`03Ool2<H`;Ool00be[OomW>@05
Ool01Re[O1ml7g`OOomW>@Aoo`04:DYoof<H9BT2Ool012DYOomS62480Woo00@Q25kgOolLi`Aoo`05
G_MoogooOolHaP04Ool00e[F6<Ioo`04Ool00aBUOomoo`05Ool00aBUF]IJeP07Ool248@?Ool348@>
Ool4E[D:Ool436<2O002?Nl00g`0Oomoo`03Ool00cg_Oomoo`0ROol000Ioo`9l0003?Nml07oo02mo
o`<aS15oo`03?Nm[FV]J00Aoo`8aS0Yoo`03;F]oofLi00Eoo`=l7`03OomW>BU:00=oo`04:DYoof<H
9BT2Ool012DYOomS62480Woo00@Q25kgOolLi`=oo`05G_MoogooOolHaP04Ool00e[F6<Ioo`04Ool0
0aBUOomoo`04Ool00aBUF]IJeP07Ool248@>Ool348@=Ool4E[D9Ool536<6Ool2O0000cg_O01l0003
Ool00cg_Oomoo`0ROol000Moo`03O00mkg`003=oo`<aS0ioo`03?Nmoogoo009[FPAoo`03<Haoogoo
00Qoo`8]J`03IcUoogoo009oo`=l7`9oo`08IcTYBWooOolYBWooHaPU:@9oo`049BUoof<H8@P2Ool0
1248G_MooacW0goo00ENmgooOomooaS600=oo`03F]HHaWoo00=oo`8DY@Eoo`8DY@03F]Ioogoo00Eo
o`8@Q0eoo`<@Q0eoo`=F]@Uoo`@<H`aoo`9l008mk`04O01oogoo?NlTOol000Moo`9l0003?Nmoogoo
03Aoo`<aS0]oo`03?Nmoogoo009oo`9[FP=oo`8aS0Yoo`03;F]W>Goo009oo`=l7`9oo`03IcTYBWoo
009oo`09:DYoof<H9BUoobDYOomS6248009oo`038@QNmacW00=oo`05G_MoogooOolHaP03Ool00e[F
6<Ioo`03Ool00aBUOomoo`03Ool25:D2F]H5Ool348@<Ool348@<Ool4E[D7Ool536<BOol2O002?Nl0
0goo?Nmoo`0SOol000Moo`9l0003?Nmoogoo03Moo`<aS0Qoo`03?Nmoogoo00Aoo`9[FP=oo`8aS0Uo
o`04;F]W>FLiOol3O1l3Ool03FLi:DYoogoo:DYoof<H9BUoobDYOomS6248009oo`03G_MooacW009o
o`057>MNmgooOolHaP03Ool00e[F6<Ioo`03Ool00aBUOomoo`03Ool00aBUF]IJeP05Ool248@<Ool3
48@;Ool4E[D7Ool436<HOol3O002?NlTOol000Moo`9l0003?Nmoogoo03Yoo`<aS0Ioo`03?Nmoogoo
00Eoo`9[FP=oo`8aS0Qoo`03;F]oofLi00=l7`05;F]oogooOomW>@03Ool<O1l011cWOomooekg0Woo
00HHaWooOomooe[F6<H3Ool25:D4Ool00aBUF]IJeP05Ool248@;Ool348@:Ool4E[D6Ool536<MOol2
O002?Nl00g`0Oomoo`0QOol000Moo`9l0003?Nml07oo03eoo`@aS09oo`03?Nmoogoo00Moo`9[FP=o
o`8aS0Moo`8]J`=l7`06Ool]JgooOomW>BU:4G`O00ANmgooOolHaP9oo`03F]HHaWoo009oo`035:Eo
ogoo009oo`8DY@03F]Ioogoo00=oo`8@Q0Yoo`<@Q0Uoo`AF]@Eoo`D<Hb=oo`04O00mkg`0?Nl2O00Q
Ool000Moo`=l0003?Nmoogoo041oo`8aS003?Nmoogoo00Uoo`=[FP9oo`8aS0Moo`=l7`9oo`03;F]o
og`O019l7`9oo`056<IoogooF]HHaP03Ool00aBUOomoo`02Ool00aBUF]IJeP04Ool248@8Ool448@8
Ool4E[D5Ool436<YOol00cg_O00mk`02O00QOol000Qoo`9l0004?Nle[CF]=Je2Ool00cg_<H`aS00;
Ool2JeX2Ool00c6<Oomoo`04Ool3O1l2Ool7O1l901l6O1l01AS6Oomooe[F6<H00Woo0QBU0goo00<D
YE[FF]H00goo0a241goo0a2427oo15Je17oo1@aS;Goo00@mkgooO00mk`9l021oo`0027oo0W`000@m
kgooOomoo`Te[CUoo`03?Nmoogoo00<aS0Yoo`9[FP03OolaS36<00Aoo`=l7`03IcUoog`O00El7`d0
7`Al7`03OomJeWoo009oo`055:EoogooOolDY@02F]H3Ool248@7Ool348@7Ool4E[D4Ool436<aOol0
1Sg_OomoogooO00mk`9l01moo`0027oo0W`000<mkgooOol02Woo23F]<Woo00<mkgooOol00Woo0c6<
2Goo0V]J00=ooc6<<H`00Woo0g`O00<]Jg`OO1l00g`O400O1G`O0Woo00@DYGooOolDY@9JeP=oo`8@
Q0Ioo`<@Q0Ioo`AF]@=oo`D<HcEoo`04?Nl<H`aS36<2O0000cg_O01oo`0NOol000Qoo`=l0003?Nmo
ogoo015oo`Te[BUoo`03?Nmoogoo00Eoo`<aS0Qoo`9[FP03OolaS36<00Ml7a<07`Al7`8DY@9oo`03
5:EJeWoo009oo`8@Q0Eoo`<@Q0Eoo`AF]@=oo`@<Hc5oo`T<H`03?Nmoogoo009oo`04O00mkg`0O00N
Ool000Uoo`9l0003?Nmoogoo01Yoo`Te[B5oo`03?Nmoogoo00Moo`@aS0Ioo`9[FP03Ooml7g`O00Al
7aD07`Al7`05OolDYE[FF]Ioo`0348@4Ool348@5Ool3E[D2Ool536<[Ool:36<9Ool00cg_Oomoo`03
Ool017`0?Nml07`07Goo0009Ool2O0000cg_O01oo`0SOol8=JdIOol00cg_Oomoo`0;Ool3<H`5Ool0
0f]JO1ml7`03O1lG01l3O1l2F]H00goo48@@Q004Ool348@4Ool4E[D00goo36<<H`0236<VOol:36<B
Ool00cg_Oomoo`04Ool2O0000cg_O01oo`0LOol000Yoo`9l0003?Nmoogoo02Yoo`Te[A5oo`03?Nmo
ogoo00eoo`<aS0=oo`El7aL07`Al7`8@Q0=oo`<@Q0=oo`AF]@D<Hb1oo`X<HaMoo`D3h003?Nmoogoo
00Eoo`9l0003?Nml07oo01]oo`002Woo0W`000<mkgooOol0<goo2CF]27oo00@mkf]JJeY[FPmoo`<a
S0Al7aT07`=l7`9oo`<@Q09oo`AF]@@<Ha]oo`X<Haioo`L3h003O00mkg`000Moo`03O00mkg`001ao
o`002Woo0W`000<mkg`0Ool0?7oo23F]00Aoocg_Oomoo`I[FPaoo`Al7aT07`Al7`0348AooeJe00=F
]@@<HaAoo`/<HbQoo`H3h005O00mkg`0O003h006Ool2O0000cg_O01oo`0JOol000]oo`03O00mkg`0
04Eoo`8e[@03?Nle[CF]00@e[@03Oom[FV]J00E[FPEoo`Al7aX07`=l7`9F]@<<H`moo`X<Hc9oo`L3
h003O00mkg`000<3h0Ioo`9l0003?Nmoogoo01Uoo`002goo0W`000<mkg`0Ool0AGoo00<mkgooOol0
17oo23F]1F]J0g`O6`0O17`O2Goo2PaS?7oo1P?P00Al03g_O01l00<3h0Ioo`9l0003?Nml07oo00]o
o`<000]oo`0037oo00=l03g_O000Agoo00<mkgooOol037oo13F]0g`O6`0O17`O2@aSAWoo1P?P00=l
03g_O0001@?P1Woo0W`000<mkg`0Ool02Woo1`001goo000<Ool2O0000cg_O01oo`15Ool00cg_Oomo
o`0?Ool4O1lL01l3O1m>Ool20n04000017`0?Nml07`0100000<3h7ooOol017oo0W`000<mkg`0Ool0
2Woo2`000goo000<0002O0000cg_O000001600000cg_0000000>0004O1lL01l3O1n0000000eoo`9l
0003?Nml07oo04Ioo`03?Nmoogoo00aoo`03=Jel7g`O00=l7aX07`Al7`eooc`8@PEoo`83h0<00004
O00mkg`0O00500000`?POomoo`05Ool2O0000cg_O01oo`09Ool;0003Ool000ioo`03O00mkg`004Mo
o`03?NmoocF]00`e[@9oo`Al7aX07`Al7`88@TMoo`T8@P9l0003?Nml00Q200h8@P03O00mkg`000Yo
o`L000Moo`003Woo0W`000<mkg`0Ool0>Woo33F]00<mkgooOol01goo1fmk0g`O6@0O17`O0goo20Q2
AGoo0`?P00=l03g_O0001`?P2Goo00=l03g_O0002Woo0`002goo000?Ool2O0000cg_Oomoo`0]Ool<
=Jd<Ool013g_Oomoogoo1Vmk1Woo17`O6@0O17`O0U:D2Goo1`Q2?Woo0P?P0W`000<mkg`00n001P?P
27oo0g`000<mkg`0Ool05Woo000?Ool2O0000cg_O01oo`0POol==JdHOol016mk?Nm_Nfmk2Woo0cW>
0g`O6P0O0g`O0Woo15:D37oo20Q2=goo0W`000<mkg`00n001P?P2Woo0W`000<mkg`0Ool05Woo000@
Ool2O0000cg_Oomoo`0BOol==JdVOol00cg_Oomoo`06Ool4>Lh3Ool4O1lH01l4O1l31243Ool4DY@@
Ool7248`Ool2O0000cg_O003h0050n0<Ool00g`0?Nml000;Ool20002Ool20006Ool0015oo`9l0003
?Nmoogoo00Aoo`de[CAoo`04?NmoogooOol4>Lh7Ool016mkO1ml7g`O5`0O1G`O00<007ooOol00P@Q
1Goo15:D4goo20Q29goo0W`000<mkg`00n0010?P3Woo00=l03g_O0002goo0P000Woo0P001Woo000A
Ool3O0000cg_=Jde[@03=Je2Ool00cg_>LhicP09Ool2Kg/00cW>O1ml7`02O1lE01l4O1l00`00Oomo
o`020002Ool31246Ool4DY@GOol7248POol2O0000cg_Oomoo`0BOol00g`0?Nml000<Ool40007Ool0
019oo`9l0003?Nml07oo045oo`@icP03?Nmoogoo00Moo`9_N`04>LioogooOol3O1lE01l3O1l01248
9BTQ20000Woo0P000goo0`@Q1goo15:D6Woo20Q25goo0W`000<mkg`0Ool04goo00=l03g_O0003Goo
0P0027oo000COol2O0000cg_O01oo`0lOol4>Lh5Ool00cg_Oomoo`04Ool2Kg/00cW>Oomoo`03Ool5
O1lB01l4O1l01RDY8@PU:B489BT0009oo`8000Aoo`<48@Qoo`ABU1ioo`L8@Q1oo`9l0003?Nmoogoo
01=oo`03O00mkg`000eoo`8000Qoo`0057oo0W`000<mkgooOol0>7oo0cW>2Goo00<mkgooOol00Woo
0Vmk00<icWooOol017oo00<mkg`OO1l01G`O3`0O17`O00Uoodic9BTQ22DY8@PU:B4800000Woo0P00
1Goo0`@Q2Goo15:D8Goo20Q21goo0W`000<mkg`0Ool057oo00=l03g_O00037oo10001goo000EOol2
O0000cg_Oomoo`0cOol4>Lh=Ool013g_Oom_Nfmk27oo00@mkgooOomcW0El7`h07`El7`9oo`09CW=o
ob489BTQ22DY8@PU:@00009oo`<000Eoo`848@]oo`ABU2Eoo`H8@P9l0003?Nml07oo01Eoo`03O00m
kg`000]oo`80009oo`8000Ioo`005Goo0W`000<mkg`0Ool0<7oo0cW>4Goo00<mkfmkOol01goo0Sg_
0Woo00AcW7oo@Q1oo`Al7`T07`Ml7`9oo`0=NmioogooCW=oob489BTQ22DY8@PU:@00DY@00goo0P00
1Goo0`@Q37oo15:D9goo00=l03g_O0001PQ24Goo00=l03g_O0002goo0P000Woo0P001Woo000FOol2
O0000cg_O01oo`0[Ool4>LhBOol2>Lh00goo?Nmoo`06Ool01Cg_OomoogooLi`00Woo00=247ooOol0
4g`O00A>LgooOomkgP9oo`9>L`09OolU:B489BTQ22DY8@P005:D00=oo`8000Ioo`<48@eoo`ABU29o
o`9l0003?Nml07oo00Eoo`L8@PYoo`03O00mkg`001Moo`005goo0W`000<mkg`0Ool09Woo13W>57oo
0SW>0goo00<mkgooOol017oo00DmkgooOomoog>L009oo`04@Q1oogooOolAO1l3Ool014icOomoog_N
0goo00]>LgooOolQ22DY8@PU:B48Ool005:D00=oo`8000Moo`<48@ioo`ABU1eoo`9l0003?Nml07oo
00eoo`P8@P9oo`03O00mkg`001Moo`0067oo0W`000<mkg`0Ool08Woo0cW>5Woo0SW>1Woo00@mkgoo
Oomoo`8mk`=oo`04Liaoogoo@Q04Ool00g>LOoml7`0;O1l2Ool00dYBNmioo`02Ool014icOomoog_N
0goo00a>LgooOolQ22DY8@PU:B489BUoo`00DY@3Ool20008Ool3124?Ool4DY@HOol2O0000cg_O01l
000FOol224800g`0?Nml000GOol001Uoo`9l0003?Nml07oo01eoo`@icQMoo`8icPQoo`04?Nmoogoo
?Nl3Ool2Li`2Ool00d8@Oomoo`02Ool00g>LOomoo`02Ool02DHaOomg_GooAS4007ooMke:DP03Ool0
0dYBNmioo`02Ool01DicOomoogooNmh00goo00a>LgooOomoobDY8@PU:B489BTQ27oo0004Ool20009
Ool2124AOol4DY@COol2O0000cg_O01oo`0IOol00g`0?Nml000GOol001Yoo`9l0003?Nml07oo01Qo
o`@icQUoo`8icP]oo`8mk`=oo`05LiaoogooOom24005Ool01G>LOomoogooAS400Woo00Mg_GooAS40
07ooMke:DP04Ool00g_NOomoo`02Ool01DicOomoogooNmh00goo00Y>LgooOomoobDY8@PU:B489BTQ
209oo`03001oogoo009oo`<000Qoo`<48A9oo`ABU0moo`03O00mkg`001Yoo`9l0003?Nml07oo01Io
o`006goo0W`000<mkg`0Ool057oo0cW>6goo0SW>37oo0Sg_0goo00EcW7ooOomood8@00Eoo`03Liao
ogoo009oo`03AS5oogNm009oo`05AS4007ooMke:DP04Ool00dYBNmioo`03Ool01DicOomoogooNmh0
0goo00=>LgooOol00Woo00LQ22DY8@PU:B489BUoo`020005Ool20009Ool3124COol4DY@:Ool00g`0
?Nml000JOol2O0000cg_O01l000GOol001aoo`9l0003?Nml07oo00moo`@icQaoo`8icPeoo`03?Nmo
ocg_009oo`05LiaoogooOom24006Ool00g>LOomoo`02Ool00dHaOomg_@02Ool01DHa001oogooMkd0
17oo00=:DW_NOol017oo00E>LgooOomoog_N00=oo`9>L`Aoo`079BTQ22DY8@PU:B48Ool00P001Goo
0P002Woo0`@Q57oo15:D1Goo00Al03g_O01l01]oo`03O00mkg`001Qoo`007Goo0W`000<mkg`0Ool0
2goo0cW>7Woo0SW>3Goo0Sg_0goo00<mkg>LOol00Woo00=247ooOol017oo00=cW7ooOol00Woo00A6
<GooOomg_@9oo`05AS4007ooOomg_@05Ool00dYBNmioo`03Ool00dicOomoo`02Ool00g_NOomoo`02
Ool00dicOomoo`02Ool01RDY8@PU:B489BTQ209oo`8000Eoo`8000]oo`848AIoo`ABU09l0003?Nml
07oo01]oo`03O00mkg`001Qoo`007Woo0W`00Sg_1goo13W>7Woo0cW>3Woo00<mkgooOol00goo00Dm
kgooOomood8@00Moo`03Liaoogoo009oo`04AS5oogooMkd2Ool01DHa001oogooMkd01Goo00=:DW_N
Ool017oo00=>LgooOol00Woo00=kgWooOol00Woo00=>LgooOol00goo00HQ22DY8@PU:B489BT2Ool2
0005Ool2000;Ool3124FOol2O0000cg_O0048@0KOol2O0000cg_O01oo`0GOol001moo`=l0003?Nml
07oo00@icR1oo`8icQ1oo`03?Nmoogoo00Aoo`04?Nmoogoo@Q07Ool00g>LOomoo`03Ool024HaOomo
ogNmOom6<Goo0002Ool00gNmBU9oo`04Ool00dYBNmioo`04Ool00dicOomoo`02Ool00g_NOomoo`02
Ool00dicOomoo`04Ool01RDY8@PU:B489BTQ209oo`8000Eoo`8000aoo`<48A9oo`9l0004?Nml07`0
Ool4124GOol017`0?Nml07`067oo000POol3O0000cg_O01oo`0QOol2>Lh@Ool2?Nl7Ool013g_Oomo
od8@1goo00=cW7ooOol00Woo00A6<GooOomg_@9oo`03AS5oo`00009oo`03Mke:DWoo00Aoo`03BU9k
gWoo00Aoo`03CW=oogoo00=oo`03Nmioogoo009oo`03CW=oogoo00Aoo`069BTQ22DY8@PU:B480goo
00<005:DOol017oo0P003Goo0`@Q3Goo0g`000<mkg`0O0001Woo10@Q4Woo0W`000<mkg`0Ool067oo
000ROol2O002?NlOOol2>LhAOol00cg_Oomoo`08Ool00cg_@Q1oo`06Ool00g>LOomoo`03Ool014Ha
OomoogNm0Woo00=6<Goo00000Woo00=g_DYBOol017oo00=:DWooNmh01Goo00=>LgooOol00goo00=k
gWooOol00Woo00=>LgooOol01Goo00HQ22DY8@PU:B489BT3Ool00`00DYAoo`04Ool3000=Ool31248
Ool3O002?Nl00g`0Oomoo`0:Ool4124>Ool00g`0?Nml000JOol002=oo`=l008mka]oo`8icQ9oo`03
?Nmoogoo00Uoo`03?Nmoogoo00Eoo`03Liaoogoo00Aoo`04AS5oogooMkd2Ool00dHaOol00002Ool0
0gNmBU9oo`05Ool00dYBNmioo`05Ool00dicOomoo`03Ool00g_NOomoo`02Ool2CW<7Ool01BDY8@PU
:B489BT00goo0P0000=BU7ooOol017oo0P003Woo0P@Q1Goo0g`000<mkg`0O0004Goo10@Q2Goo0W`0
00<mkg`0Ool06Goo000SOol5O002?NlGOol2>LhBOol2?Nl;Ool00d8@Oolmk`06Ool00g>LOomoo`03
Ool01DHaOomoogooMkd00Woo00=6<Goo00000goo00=g_GooOol017oo00=:DWooNmh01Woo00=>Lgoo
Ool00goo00=kgWooOol00goo00=>LgooOol01Goo00HU:B489BTQ22DY8@P3Ool200000e:DOomoo`04
Ool2000>Ool31244O0000cg_O01oo`0FOol41245Ool2O0000cg_Oomoo`0IOol002Eoo`El008mka=o
o`8icQ=oo`03?Nmoogoo00Yoo`04@Q1oogoo?Nl5Ool00g>LOomoo`04Ool01DHaOomoogooMkd00Woo
00=6<Goo00000goo00=g_GooOol01Goo00=:DW_NOol01Goo00=>LgooOol017oo00=kgWooOol00goo
00=>LgooOol01Woo00HQ22DY8@PU:B489BT3Ool200000e:DOomoo`04Ool2000?Ool2O002?NlMOol4
1242O0000cg_O01oo`0JOol002Moo`El008mk`03O01oogoo00aoo`8icQAoo`03?Nmoogoo00Yoo`03
@Q1oogoo009oo`03?Nmoogoo009oo`03Liaoogoo00Aoo`03AS5oog`000Ql009oo`03Mke:DWoo00Eo
o`03BU9oog_N00Ioo`03CW=oogoo00Aoo`03Nmioogoo00=oo`03CW=oogoo00Ioo`068@PU:B489BTQ
22DY17oo0P0000=BU7ooOol017oo0P002goo0g`000<mkg`0O0000P@Q7Woo0g`000<mkgooOol06Woo
000YOol5O0000cg_O01l000:Ool2>LhDOol2?Nl<Ool00d8@Oomoo`03Ool01Cg_OomoogooLi`01Goo
1G`01Sg_1G`000=:DWooOol01Goo00=:DW_NOol01Woo00=>LgooOol017oo00=kgWooOol00goo00=>
LgooOol01goo00HU:B489BTQ22DY8@P4Ool200000e:DOomoo`04Ool20007Ool3O002?Nl2O003Ool3
124KOol2O0000cg_Oomoo`0KOol002]oo`Al008mk`9l00Ioo`8icQEoo`03?Nmoogoo00]oo`03@Q1o
ogoo00Eoo`05?NmoogooLiaoo`04O005?Nl6O004?Nl2O007Ool00dYBOomkgP06Ool00dicOomoo`05
Ool00g_NOomoo`03Ool2CW<9Ool01R489BTQ22DY8@PU:@Aoo`03001ooe:D00Ioo`<0009oo`=l008m
k`9l00Qoo`848AQoo`9l0003?Nmoogoo01aoo`00;Goo17`00Sg_17`00SW>5Woo00<mkgooOol02goo
00=247ooOol01Woo00<mkgooLi`00g`00cg_1W`01Goo17`00Sg_0W`01Goo00=:DWooNmh01goo00=>
LgooOol01Goo00=kgWooOol017oo00=>LgooOol01goo00HQ22DY8@PU:B489BT4Ool20009Ool3O002
?Nl2O00<Ool3124DOol2O0000cg_O01oo`0MOol0031oo`=l00<mk`9l01Eoo`8mk`ioo`03@Q1oogoo
00Eoo`9l00Dmk`Al00Aoo`03Mkeoogoo00=oo`03001oogoo00=l00<mk`03O01oogoo009oo`03BU9o
og_N00Moo`03CW=oogoo00Aoo`03Nmioogoo00Eoo`03CW=oogoo00Qoo`069BTQ22DY8@PU:B4817oo
0P001Goo0g`00Sg_0W`04Goo0`@Q47oo0W`000<mkg`0Ool07Woo000bOol4O003?Nl2O00AOol00cg_
Oomoo`0=Ool00d8@Oomoo`02Ool3O005?Nl4O007Ool00gNmOomoo`03Ool01000Oomoogoo1G`00Sg_
0W`000AoodYBOomkgPQoo`03CW=oogoo00Aoo`03Nmioogoo00Eoo`03CW=oogoo00Uoo`068@PU:B48
9BTQ22DY17oo0P0000Aoog`0O01l008mk`9l0003Ool0000001=oo`<48@aoo`9l0003?Nml07oo01mo
o`00=Goo17`00cg_1g`027oo00<mkgooOol03Goo1G`013g_17`000<mkg`0Ool027oo00=g_GooOol0
17oo00<007ooOol00Woo00=g_G`0O0000g`00Sg_17`027oo00=>LgooOol01Goo00=kgWooOol01Goo
00=>LgooOol02Goo00HQ22DY8@PU:B489BT3Ool4O002?Nl3O004Ool2000DOol31247Ool3O0000cg_
O01oo`0POol003Moo`El00Hmk`Ul00Qoo`Ql00Dmk`Il00=oo`03?Nmoogoo00Moo`03Mkeoogoo00Ao
o`03001oogoo009oo`04MkeoogooOol4O003?Nl3O007Ool00dicOomoo`05Ool00g_NOomoo`05Ool0
0dicOomoo`0:Ool01RDY8@PU:B489BTQ209l00<mk`=l00Qoo`8001Eoo`848@=oo`Al0003?Nml07`0
025oo`00>Woo27`023g_2G`023g_1g`01goo00<mkgooOol01goo00=g_GooOol017oo00<007ooOol0
0Woo00=g_GooOol017oo17`013g_0W`01Goo00=>LgooOol01Goo00=kgWooOol01Goo0Tic37oo00<Q
27`0?Nl00cg_0g`00Woo00<007ooOol027oo0`0057oo0P@Q17`000<mkg`0Ool08Woo0012Ool8O009
?Nl9O00>Ool00cg_Oomoo`06Ool00gNmOomoo`04Ool00`00Oomoo`02Ool00gNmOomoo`07Ool5O005
?Nl3O0000dicOomoo`05Ool00g_NOomoo`06Ool00dicOomoo`06Ool2O003?Nl5O005Ool2000;Ool2
000BOol4O002?Nl00g`0Oomoo`0ROol004Uoo`al01Eoo`03?Nmoogoo00Ioo`03Mkeoogoo00Aoo`03
001oogoo009oo`03Mkeoogoo00Yoo`Ml00@mk`Ul00Eoo`Yl00<mk`Il00049BUl07`08@P5Ool2000;
Ool2000?Ool3O002?Nl00g`0Oomoo`0TOol006]oo`03?Nmoogoo00Aoo`03Mkeoogoo00Eoo`03001o
ogoo009oo`03Mkeoogoo00]oo`03Nmioogoo00Ml00Pmk`Ql00Pmk`Il009oo`039BUl07`0008mk`9l
00Eoo`8000]oo`8000]oo`=l008mk`9l02Moo`00Jgoo00<mkgooOol017oo00=g_GooOol01Goo00<0
07ooOol00Woo00=g_GooOol02goo00=kgWooOol01Goo2W`023g_2G`027oo17`01Cg_17`00P002goo
0P0017oo1G`00cg_0W`0:Goo001/Ool00cg_Oomoo`03Ool00gNmOomoo`05Ool00`00Oomoo`03Ool0
0gNmOomoo`0;Ool00g_NOomoo`0=Ool9O00COol7O003?Nl9O007Ool6O003?Nl4O00ZOol006eoo`03
?Nmoogoo009oo`03Mkeoogoo00Eoo`03001oogoo00=oo`03Mkeoogoo00]oo`03Nmioogoo019oo`03
Nmioogoo01Moo`Ml00Pmk`Ql00Hmk`El02aoo`00KWoo00DmkgooOomoogNm00Moo`03001oogoo00=o
o`03Mkeoogoo00aoo`03Nmioogoo019oo`03Nmioogoo01aoo`Ul00Pmk`Il035oo`00KWoo00Dmkgoo
OomoogNm00Moo`03001oogoo00=oo`03Mkeoogoo00aoo`03Nmioogoo01=oo`03Nmioogoo02=oo`Yl
03Ioo`00Kgoo00<mkgooMkd027oo00<007ooOol00goo00=g_GooOol03Goo00=kgWooOol04goo00=k
gWooOol0HWoo001`Ool00cg_Mkeoo`07Ool00`00Oomoo`03Ool00gNmOomoo`0=Ool00g_NOomoo`0D
Ool00g_NOomoo`0[Ool00cg_Oomoo`0cOol0075oo`03?Nmoogoo00Ioo`03001oogoo00=oo`03Mkeo
ogoo00ioo`03Nmioogoo01Aoo`03Nmioogoo02Uoo`03?Nmoogoo03Aoo`00LWoo00<mkgooOol01Goo
00<007ooOol00goo00=g_GooOol03Woo00=kgWooOol05Goo00=kgWooOol09goo00<mkgooOol0=Goo
001cOol00cg_Oomoo`04Ool00`00Oomoo`04Ool00gNmOomoo`0>Ool00g_NOomoo`0EOol00g_NOomo
o`0UOol00cg_Oomoo`0fOol007Aoo`03?Nmoogoo00=oo`03001oogoo00Aoo`03Mkeoogoo00ioo`03
Nmioogoo01Ioo`03Nmioogoo029oo`8mkcUoo`00MGoo00<mkgooOol00Woo00<007ooOol017oo00=g
_GooOol03Woo00=kgWooOol05goo00=kgWooOol087oo00<mkgooOol0>Goo001fOol01Cg_Oomoogoo
00001Woo00=g_GooOol03goo00=kgWooOol05goo00=kgWooOol07Woo00<mkgooOol0>Woo001gOol0
13g_Oomoo`001Woo00=g_GooOol03goo00=kgWooOol067oo00=kgWooOol077oo00<mkgooOol0>goo
001hOol00cg_Ool00006Ool00gNmOomoo`0@Ool00g_NOomoo`0GOol00g_NOomoo`0JOol2?NlnOol0
07Uoo`03?Nl007oo00Eoo`03Mkeoogoo011oo`03Nmioogoo01Qoo`03Nmioogoo01Moo`8mkd1oo`00
NWoo0Sg_1Goo00=g_GooOol04Goo00=kgWooOol067oo00=kgWooOol05Goo00<mkgooOol0@7oo001j
Ool00`00Oolmk`05Ool00gNmOomoo`0@Ool00g_NOomoo`0IOol00g_NOomoo`0BOol2?Nm3Ool007Yo
o`03001oogoo008mk`=oo`03Mkeoogoo015oo`03Nmioogoo01Uoo`03Nmioogoo00moo`8mkdEoo`00
NWoo00<007ooOol00Woo00@mkgooOomg_A=oo`03Nmioogoo01Yoo`03Nmioogoo00eoo`03?Nmoogoo
04Eoo`00NWoo00<007ooOol00goo0Sg_00=g_GooOol04Woo00=kgWooOol06Woo00=kgWooOol02Woo
0Sg_B7oo001jOol00`00Oomoo`05Ool2?NlCOol00g_NOomoo`0KOol00g_NOomoo`07Ool2?Nm:Ool0
07Yoo`03001oogoo00Moo`<mka5oo`03Nmioogoo01]oo`03Nmioogoo00Aoo`8mkdaoo`00NWoo00<0
07ooOol02Woo0Sg_3goo00=kgWooOol077oo00AkgWooOomoo`8mkdioo`00NWoo00<007ooOol037oo
0Sg_3Woo00=kgWooOol06goo13g_D7oo001jOol00`00Oomoo`0>Ool3?Nl;Ool00g_NOomoo`0FOol5
?NmDOol007Yoo`03001oogoo015oo`@mk`Qoo`03Nmioogoo015oo`@mkeUoo`00NWoo00<007ooOol0
5Goo2Cg_37oo1cg_GGoo001jOol00`00Oomoo`0NOol<?NmTOol007Yoo`03001oogoo08ioo`00NWoo
00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08io
o`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<0
07ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo
001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00
Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool0
07Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001o
ogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00
NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007oo
Ool0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001j
Ool00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomo
o`2>Ool007Yoo`03001oogoo08ioo`00\
\>"],
  ImageRangeCache->{{{0, 266.938}, {360.25, 0}} -> {-8.03071, -15.7001, 
  0.0822356, 0.0822356}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.35429 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12  scalefont  setfont
% Scaling calculations
0.457143 0.0571429 0.897143 0.0571429 [
[ 0 0 0 0 ]
[ 1 1.35429 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
0 .89714 m
1 .89714 L
s
.45714 0 m
.45714 1.35429 L
s
0 0 m
1 0 L
1 1.35429 L
0 1.35429 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 1 0 r
.88155 .89714 m
.88155 .89714 .02857 0 365.73 arc
F
0 g
2.5 Mabswid
.8644 .89714 m
.89869 .89714 L
s
.3 g
.45714 .89714 m
.65476 1.10349 L
s
.016 g
.5 Mabswid
.45714 .89714 m
.70432 1.12869 L
s
.032 g
.45714 .89714 m
.75672 1.14131 L
s
.048 g
.45714 .89714 m
.80811 1.13577 L
s
.065 g
.45714 .89714 m
.85205 1.11027 L
s
.081 g
.45714 .89714 m
.88127 1.06771 L
s
.097 g
.45714 .89714 m
.89015 1.01498 L
s
.113 g
.45714 .89714 m
.87674 .96085 L
s
.129 g
.45714 .89714 m
.84329 .91302 L
s
.145 g
.45714 .89714 m
.79517 .87597 L
s
.161 g
.45714 .89714 m
.73903 .85055 L
s
.177 g
.45714 .89714 m
.68151 .83527 L
s
.194 g
.45714 .89714 m
.6286 .82778 L
s
.21 g
.45714 .89714 m
.58527 .82503 L
s
.226 g
.45714 .89714 m
.55459 .82262 L
s
.242 g
.45714 .89714 m
.53662 .81501 L
s
.258 g
.45714 .89714 m
.52801 .79701 L
s
.274 g
.45714 .89714 m
.52282 .7656 L
s
.29 g
.45714 .89714 m
.51414 .72119 L
s
.306 g
.45714 .89714 m
.49573 .66762 L
s
.323 g
.45714 .89714 m
.46294 .61149 L
s
.339 g
.45714 .89714 m
.41323 .56131 L
s
.355 g
.45714 .89714 m
.34711 .52666 L
s
.371 g
.45714 .89714 m
.26951 .51647 L
s
.387 g
.45714 .89714 m
.19007 .53652 L
s
.403 g
.45714 .89714 m
.12146 .58683 L
s
.419 g
.45714 .89714 m
.07571 .66074 L
s
.435 g
.45714 .89714 m
.06038 .74649 L
s
.452 g
.45714 .89714 m
.0764 .83082 L
s
.468 g
.45714 .89714 m
.1185 .9027 L
s
.484 g
.45714 .89714 m
.17746 .95554 L
s
.5 g
.45714 .89714 m
.24272 .98764 L
s
.516 g
.45714 .89714 m
.30453 1.00162 L
s
.532 g
.45714 .89714 m
.35583 1.00369 L
s
.548 g
.45714 .89714 m
.39397 1.0023 L
s
.565 g
.45714 .89714 m
.42178 1.00582 L
s
.581 g
.45714 .89714 m
.44683 1.01938 L
s
.597 g
.45714 .89714 m
.47875 1.04257 L
s
.613 g
.45714 .89714 m
.52552 1.06899 L
s
.629 g
.45714 .89714 m
.59033 1.08801 L
s
.645 g
.45714 .89714 m
.6701 1.08762 L
s
.661 g
.45714 .89714 m
.75536 1.05769 L
s
.677 g
.45714 .89714 m
.8315 .99318 L
s
.694 g
.45714 .89714 m
.88155 .89714 L
s
.71 g
.45714 .89714 m
.89088 .78203 L
s
.726 g
.45714 .89714 m
.85262 .66785 L
s
.742 g
.45714 .89714 m
.77123 .57663 L
s
.758 g
.45714 .89714 m
.66192 .52541 L
s
.774 g
.45714 .89714 m
.54585 .52098 L
s
.79 g
.45714 .89714 m
.44345 .55873 L
s
.806 g
.45714 .89714 m
.36885 .62541 L
s
.823 g
.45714 .89714 m
.32728 .704 L
s
.839 g
.45714 .89714 m
.31505 .77875 L
s
.855 g
.45714 .89714 m
.32187 .83953 L
s
.871 g
.45714 .89714 m
.33512 .88454 L
s
.887 g
.45714 .89714 m
.34521 .92019 L
s
.903 g
.45714 .89714 m
.35027 .95737 L
s
.919 g
.45714 .89714 m
.3574 1.00516 L
s
.935 g
.45714 .89714 m
.37955 1.06503 L
s
.952 g
.45714 .89714 m
.42938 1.12822 L
s
.968 g
.45714 .89714 m
.51272 1.1774 L
s
.984 g
.45714 .89714 m
.62401 1.19187 L
s
1 g
.45714 .89714 m
.74512 1.15489 L
s
1 0 0 r
2.5 Mabswid
.65476 1.10349 m
.67447 1.1148 L
.69681 1.1256 L
.70834 1.13022 L
.72084 1.1344 L
.73275 1.13757 L
.74364 1.13972 L
.74993 1.14062 L
.75337 1.14101 L
.75658 1.1413 L
.75932 1.1415 L
.76226 1.14165 L
.76393 1.14171 L
.76552 1.14175 L
.76849 1.14178 L
.77018 1.14177 L
.77171 1.14174 L
.77347 1.14169 L
.77513 1.14162 L
.77807 1.14145 L
.78125 1.14119 L
.78474 1.14082 L
.78841 1.14033 L
.79492 1.13919 L
.80047 1.13793 L
.80634 1.13631 L
.81668 1.13267 L
.82844 1.12714 L
.83857 1.12099 L
.84749 1.11427 L
.85624 1.1062 L
.86978 1.0895 L
.87596 1.07915 L
.88082 1.06883 L
.88503 1.05695 L
.88687 1.05005 L
.88821 1.04361 L
.88915 1.03761 L
.88949 1.03475 L
.88976 1.0321 L
.88999 1.02903 L
.89009 1.02741 L
.89016 1.02569 L
.89025 1.0228 L
.89026 1.0196 L
.89021 1.01665 L
.8901 1.01395 L
.88991 1.01083 L
.88966 1.00786 L
.88905 1.0026 L
Mistroke
.88816 .99688 L
.88678 .9901 L
.88525 .98399 L
.88081 .97049 L
.87552 .95828 L
.86955 .94713 L
.85469 .92579 L
.83548 .90544 L
.8167 .89005 L
.79413 .87537 L
.76908 .8625 L
.74446 .85247 L
.71566 .84329 L
.68967 .83693 L
.66519 .83237 L
.64056 .82901 L
.621 .82713 L
.61059 .82637 L
.60135 .82582 L
.58366 .82496 L
.57509 .82454 L
.56784 .82409 L
.56217 .82361 L
.55668 .82295 L
.55379 .82248 L
.55124 .82198 L
.54688 .82082 L
.54482 .82009 L
.54302 .81933 L
.54104 .81831 L
.53937 .81726 L
.53635 .81475 L
.5349 .81314 L
.53365 .81146 L
.53171 .80807 L
.53019 .80446 L
.52876 .79994 L
.52745 .79447 L
.52286 .76587 L
.51634 .73041 L
.51083 .70903 L
.50283 .68495 L
.49209 .65975 L
.47682 .63183 L
.45878 .60609 L
.43914 .58393 L
.41259 .56083 L
.39934 .5516 L
.38386 .54242 L
.36954 .53534 L
Mistroke
.35345 .52883 L
.33576 .52331 L
.32762 .52132 L
.31862 .51951 L
.30961 .51809 L
.30519 .51753 L
.30116 .51711 L
.29725 .51678 L
.29301 .5165 L
.28851 .51629 L
.28426 .51618 L
.2804 .51616 L
.27615 .51621 L
.2717 .51636 L
.26755 .51659 L
.26366 .51687 L
.2601 .51719 L
.25211 .51814 L
.24375 .51946 L
.23454 .5213 L
.21606 .52632 L
.19924 .53247 L
.18385 .53956 L
.15115 .55997 L
.1343 .57401 L
.12005 .58837 L
.10805 .60275 L
.09654 .6192 L
.07958 .65123 L
.07174 .67203 L
.06862 .68249 L
.06619 .69225 L
.06438 .70103 L
.06277 .71075 L
.06157 .72056 L
.06109 .72594 L
.06075 .73098 L
.06052 .73594 L
.06044 .73872 L
.06039 .74122 L
.06038 .74611 L
.06045 .75071 L
.06054 .75332 L
.06066 .75608 L
.06095 .761 L
.06138 .76629 L
.06198 .77206 L
.06329 .78168 L
.06512 .79189 L
.0695 .80998 L
Mistroke
.07549 .82838 L
.08241 .8452 L
.09836 .87486 L
.11975 .90419 L
.14593 .93118 L
.17033 .95065 L
.19856 .96824 L
.22871 .98243 L
.25603 .99185 L
.27072 .9957 L
.28633 .99893 L
.30053 1.00113 L
.31319 1.00252 L
.31977 1.00304 L
.32568 1.00339 L
.32871 1.00353 L
.33199 1.00365 L
.33362 1.0037 L
.33536 1.00375 L
.33697 1.00378 L
.33846 1.0038 L
.34132 1.00383 L
.34281 1.00384 L
.34438 1.00384 L
.34698 1.00383 L
.34845 1.00382 L
.34981 1.00381 L
.35231 1.00377 L
.35456 1.00372 L
.35951 1.00358 L
.37617 1.00288 L
.3802 1.0027 L
.3844 1.00253 L
.38627 1.00246 L
.38822 1.0024 L
.38987 1.00236 L
.39161 1.00233 L
.39348 1.00231 L
.39519 1.0023 L
.39622 1.0023 L
.39718 1.00231 L
.39897 1.00235 L
.40055 1.0024 L
.402 1.00246 L
.40356 1.00255 L
.40519 1.00266 L
.40833 1.00296 L
.41119 1.00334 L
.4137 1.00377 L
.41636 1.00432 L
Mistroke
.42236 1.00601 L
.42853 1.00845 L
.43965 1.01455 L
.46545 1.03307 L
.49756 1.05459 L
.52024 1.06658 L
.54522 1.07678 L
.56037 1.08153 L
.57525 1.08522 L
.58403 1.08696 L
.59249 1.08833 L
.60153 1.08947 L
.60642 1.08996 L
.61175 1.09037 L
.6162 1.09063 L
.62028 1.09081 L
.62503 1.09092 L
.62954 1.09095 L
.63376 1.09091 L
.63768 1.09081 L
.642 1.09062 L
.6466 1.09034 L
.65127 1.08998 L
.65631 1.08948 L
.66549 1.08833 L
.6765 1.08649 L
.68663 1.08437 L
.70681 1.07883 L
.72878 1.07072 L
.7493 1.06099 L
.76792 1.05015 L
.80228 1.024 L
.83129 .99343 L
.85804 .95371 L
.87019 .92882 L
.87926 .90459 L
.88703 .87509 L
Mfstroke
.5 g
1 Mabswid
.65476 1.10349 m
.68326 1.11933 L
.70019 1.12703 L
.71592 1.13286 L
.73282 1.13758 L
.74218 1.13947 L
.74648 1.14016 L
.75105 1.14076 L
.75495 1.14116 L
.75924 1.14149 L
.76314 1.14169 L
.76679 1.14177 L
.77106 1.14176 L
.77496 1.14163 L
.77944 1.14135 L
.78368 1.14094 L
.78825 1.14035 L
.79252 1.13964 L
.80041 1.13795 L
.80874 1.13556 L
.8175 1.13233 L
.83254 1.12482 L
.84529 1.11605 L
.85784 1.10453 L
.86959 1.08979 L
.87461 1.08163 L
.87927 1.07241 L
.8827 1.06399 L
.88567 1.05473 L
.88771 1.04622 L
.88861 1.04129 L
.88927 1.03662 L
.88974 1.03232 L
.89003 1.02835 L
.89022 1.02398 L
.89026 1.01935 L
.89021 1.01687 L
.89013 1.01462 L
.88999 1.01202 L
.88981 1.00956 L
.88938 1.00519 L
.88875 1.00044 L
.88786 .99523 L
.8867 .98972 L
.88406 .97991 L
.87761 .96277 L
.86966 .94733 L
.85894 .93124 L
.84534 .91514 L
.81525 .889 L
Mistroke
.79606 .87649 L
.77724 .86636 L
.74117 .8513 L
.72078 .84475 L
.7021 .83977 L
.68386 .83573 L
.6644 .83224 L
.64562 .82961 L
.62692 .82763 L
.61156 .82644 L
.59644 .82556 L
.58446 .825 L
.57308 .82442 L
.56789 .82409 L
.56258 .82365 L
.55814 .82315 L
.5543 .82257 L
.55018 .82173 L
.54677 .82078 L
.54341 .81951 L
.54029 .81787 L
.53804 .81627 L
.53591 .81429 L
.53413 .81215 L
.53271 .80995 L
.53123 .80705 L
.52984 .80349 L
.5287 .79973 L
.52776 .79591 L
.52451 .777 L
.52036 .75046 L
.51746 .73547 L
.51387 .72015 L
.50435 .68908 L
.48968 .65484 L
.47098 .62279 L
.44422 .58919 L
.42812 .57352 L
.40835 .55773 L
.38845 .54497 L
.36579 .53368 L
.34521 .52605 L
.3331 .52262 L
.32158 .52006 L
.31505 .5189 L
.3079 .51786 L
.30109 .51711 L
.29476 .5166 L
.28903 .51631 L
.28269 .51616 L
Mistroke
.27603 .51622 L
.26979 .51646 L
.2663 .51667 L
.2625 .51697 L
.25556 .51769 L
.24881 .51862 L
.24255 .51967 L
.22843 .52277 L
.21354 .52714 L
.1865 .53823 L
.16286 .55173 L
.13879 .56999 L
.1161 .59284 L
.09905 .61535 L
.0857 .6382 L
.07416 .66491 L
.06919 .68046 L
.06561 .69489 L
.06323 .70773 L
.06219 .71509 L
.06143 .72201 L
.06085 .72929 L
.06052 .73598 L
.06037 .74331 L
.06039 .747 L
.06046 .75102 L
.06075 .75785 L
.06118 .76402 L
.06187 .77113 L
.06272 .7778 L
.06467 .78959 L
.06743 .80219 L
.07614 .83012 L
.08171 .84366 L
.0887 .85805 L
.11857 .90278 L
.13724 .92304 L
.15639 .94009 L
.19478 .96615 L
.21693 .9774 L
.23747 .98578 L
.25966 .99288 L
.2709 .99574 L
.28251 .99822 L
.29259 .99998 L
.30332 1.00148 L
.31277 1.00248 L
.32128 1.00314 L
.32631 1.00342 L
.32874 1.00353 L
Mistroke
.33096 1.00362 L
.33506 1.00374 L
.33718 1.00378 L
.3394 1.00382 L
.34158 1.00384 L
.3439 1.00384 L
.34606 1.00384 L
.34801 1.00383 L
.35026 1.0038 L
.35268 1.00376 L
.357 1.00365 L
.37188 1.00308 L
.37857 1.00277 L
.38439 1.00253 L
.38702 1.00244 L
.38942 1.00237 L
.39186 1.00232 L
.39447 1.0023 L
.39705 1.00231 L
.39934 1.00236 L
.40058 1.0024 L
.40192 1.00245 L
.4043 1.0026 L
.40654 1.00278 L
.4086 1.003 L
.41101 1.00331 L
.41316 1.00367 L
.41744 1.00458 L
.42191 1.00586 L
.42927 1.00879 L
.43704 1.01294 L
.47821 1.04219 L
.50501 1.05883 L
.52264 1.06769 L
.54126 1.07536 L
.56034 1.08153 L
.57103 1.08427 L
.58282 1.08674 L
.59309 1.08842 L
.59866 1.08915 L
.60474 1.0898 L
.61039 1.09028 L
.61563 1.09061 L
.62095 1.09083 L
.62605 1.09094 L
.63257 1.09093 L
.63627 1.09085 L
.6397 1.09073 L
.64605 1.09038 L
.65281 1.08984 L
Mistroke
.65892 1.08919 L
.66467 1.08845 L
.67782 1.08624 L
.6922 1.08301 L
.70536 1.07929 L
.73486 1.06807 L
.75968 1.0552 L
.78567 1.03775 L
.80879 1.01795 L
.82848 .99685 L
.84752 .97118 L
.86488 .94047 L
.87164 .92539 L
.87782 .90894 L
.88271 .89305 L
.88636 .87827 L
.88971 .86013 L
.89106 .85002 L
.89201 .8404 L
.8926 .83141 L
.8929 .82309 L
.89295 .81392 L
.89269 .80418 L
.89209 .79434 L
.89161 .78881 L
.89108 .78377 L
.88828 .76469 L
.88616 .75408 L
.8834 .74257 L
.87718 .72186 L
.86254 .68642 L
.84465 .65487 L
.82075 .62289 L
.79048 .5922 L
.75658 .56639 L
.73673 .55444 L
.71755 .54474 L
.68232 .53109 L
.66322 .52573 L
.65342 .5235 L
.64258 .52144 L
.63309 .51997 L
.62288 .51874 L
.61725 .51822 L
.6121 .51783 L
.60202 .51734 L
.59288 .5172 L
.58296 .51736 L
.57363 .51782 L
.56503 .51851 L
Mistroke
.55429 .51974 L
.54427 .52125 L
.52586 .52497 L
.50657 .53024 L
.48645 .53734 L
.454 .55261 L
.423 .57246 L
.3995 .59189 L
.37707 .61526 L
.35762 .64115 L
.3428 .66656 L
.33242 .68965 L
.3241 .71458 L
.32094 .72725 L
.3183 .74098 L
.31728 .74775 L
.31641 .75496 L
.31579 .76165 L
.31539 .7677 L
.31516 .77326 L
.31505 .77835 L
.31505 .78385 L
.31519 .78962 L
.3153 .79248 L
.31546 .79556 L
.31585 .80104 L
.31632 .80627 L
.31685 .81098 L
.31961 .82874 L
.32153 .83803 L
.32346 .84609 L
.3314 .8732 L
.34001 .8999 L
.34328 .91174 L
.34563 .92233 L
.34747 .93322 L
.34885 .94395 L
.35167 .97036 L
.35383 .98637 L
.3568 1.00244 L
.36166 1.02152 L
.36923 1.04308 L
.37869 1.06342 L
.38985 1.08234 L
.40607 1.10415 L
.42495 1.12415 L
.4441 1.1404 L
.4673 1.15609 L
.49608 1.17084 L
.51084 1.17673 L
Mistroke
.52553 1.18157 L
.53766 1.18487 L
.55132 1.18785 L
.56406 1.18997 L
.56984 1.19073 L
.57616 1.19142 L
.58366 1.19204 L
.5908 1.19244 L
.59782 1.19265 L
.60433 1.19268 L
.61143 1.19255 L
.61929 1.19219 L
.62755 1.19158 L
.6353 1.19078 L
.64957 1.18875 L
.66316 1.18612 L
.68869 1.17933 L
.71599 1.16922 L
.74512 1.15489 L
Mfstroke
0 g
.5 Mabswid
.45714 .89714 m
1 .89714 L
s
% Start of user PostScript
0 0 9.5 0 MAarrowhead1
% End of user PostScript
0 0 1 r
.45714 .89714 m
.45714 .89714 .05714 0 365.73 arc
F
1 0 1 r
2.5 Mabswid
newpath
.45714 .89714 .05714 0 365.73 arc
s
.38286 .30913 m
.38286 .36627 L
.41714 .36627 L
.41714 .30913 L
F
.4 .36627 m
.4 .89714 L
s
0 g
gsave
.97143 .93714 -66.3438 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.812500 moveto
 460.000000 19.812500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.812500 lineto
closepath
clip newpath
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
69.687500 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Helvetica-Bold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica-Bold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Helvetica-Bold
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}},
  ImageSize->{214.375, 289},
  ImageMargins->{{144.75, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004;0001JA000`40O003h00ONWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08io
o`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<0
07ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo
001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00
Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool0
07Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001o
ogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00
NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007oo
Ool0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001j
Ool00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomo
o`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yo
o`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo
08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo
00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08io
o`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<0
07ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo
001jOol00`00Oomoo`2>Ool006Ioo`Ul7`]oo`03001oogoo08ioo`00IWoo2G`O2goo00<007ooOol0
SWoo001VOol9O1l;Ool00`00Oomoo`2>Ool006Ioo`Ul7`]oo`03001oogoo08ioo`00IWoo2G`O2goo
00<007ooOol0SWoo001VOol9O1l;Ool00`00Oomoo`2>Ool006Ioo`Ul7`]oo`03001oogoo08ioo`00
IWoo2G`O2goo00<007ooOol0SWoo001VOol9O1l;Ool00`00Oomoo`2>Ool006Ioo`Ul7`]oo`03001o
ogoo08ioo`00IWoo2G`O2goo00<007ooOol0SWoo001VOol9O1l;Ool00`00Oomoo`2>Ool006Ioo`Ul
7`]oo`03001oogoo08ioo`00IWoo2G`O2goo00<007ooOol0SWoo001VOol9O1l;Ool00`00Oomoo`2>
Ool006Ioo`Ul7`]oo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool0
0`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001Y
Ool3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007oo
Ool0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O
3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08io
o`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03
001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uo
o`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomo
o`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>
Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo
001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<0
07ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo
0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo
08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`io
o`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool0
041ooaMl019oo`=l7`ioo`03001oogoo08ioo`00?7oo0g`05Sg_1W`03Woo0g`O3Woo00<007ooOol0
67oo4Sg_I7oo000hOol4O003?NlFO006?Nl2O00<Ool3O1l>Ool00`00Oomoo`0BOol6?NlBOol6?NmN
Ool003Ioo`9l00@mk`El00Qoo`03;F]oogoo00Uoo`Il00<mk`9l00Uoo`=l7`ioo`03001oogoo00eo
o`Dmk`9oo`03HaQoogoo01Uoo`DmkeUoo`00<goo0g`00Sg_1G`037oo00<]JgooOol03Goo1G`00Sg_
00=l07ooOol01Woo0g`O3Woo00<007ooOol02Goo13g_1goo00=S67ooOol06goo00=NmgooOol00Sg_
Egoo000bOol2O002?Nl3O00AOol00be[Oomoo`0?Ool4O002?Nl2O005Ool3O1l>Ool00`00Oomoo`06
Ool3?Nl:Ool00f<HOomoo`0LOol00ekgOomoo`02Ool3?NmDOol002moo`=l008mk`=l01=oo`03;F]o
ogoo011oo`03:DYl07`0009l008mk`03O01oogoo009oo`=l7`ioo`03001oogoo00Aoo`8mk`eoo`03
HaQoogoo01]oo`03G_Moogoo00Ioo`<mke5oo`00;Woo0W`00Sg_0g`05Woo00<]JgooOol03goo00<Y
BWooOol017`00Sg_0W`000Aoog`OO1ml7`ioo`03001oogoo009oo`8mk`moo`03HaQoogoo01]oo`03
G_Moogoo00Uoo`@mkdeoo`00;7oo0W`00Sg_0g`000=oobe[Ool05Goo00<]JgooOol047oo00@YBWoo
Oomoo`Al008mk`04O01l7g`OO1l>Ool00`00Oomoo`02?NlAOol00f<HOomoo`0JOol00ekgOomoo`0>
Ool2?Nm;Ool002Yoo`9l008mk`=l00Aoo`03;F]oogoo01Aoo`03;F]oogoo00moo`03:DYoogoo00=o
o`Al0004?Nml7g`OO1l>Ool00`00?Nlmk`0BOol00f<HOomoo`0KOol00ekgOomoo`0@Ool2?Nm9Ool0
02Qoo`=l0004?Nml07`0O007Ool00be[Oomoo`0COol00be[Oomoo`0?Ool00bU:Oomoo`05Ool3O003
O1l00g`0Oomoo`0:Ool2?NlDOol00f<HOomoo`0JOol00ekgOomoo`0COol2?Nm7Ool002Ioo`Al0003
?Nml07`000Yoo`03;F]oogoo01=oo`03;F]oogoo00ioo`03:DYoogoo00Moo`05O01l7g`OO1lmk`03
O007Ool2?Nl00goo001oo`0COol00f<HOomoo`0JOol00ekgOomoo`0EOol00cg_Oomoo`14Ool002Io
o`=l0003?Nml07oo00]oo`03;F]oogoo01=oo`03;F]oogoo00moo`03:DYoogoo00Moo`=l7`04O00m
kg`0O006Ool01Cg_Oomoogoo000057oo00=S67ooOol06Goo00=NmgooOol05goo0Sg_A7oo000UOol2
O002?Nl?Ool00be[Oomoo`0COol00be[Oomoo`0>Ool00bU:Oomoo`07Ool3O1l2O0000cg_O01l0003
Ool2?Nl01F<HOomoogoo00004goo00=S67ooOol06Woo00=NmgooOol06Goo0Sg_@Woo000TOol2O000
0cg_O01oo`0@Ool00be[Oomoo`0BOol00be[Oomoo`0>Ool00bU:Oomoo`07Ool3O1l2Ool01W`0?Nlm
kg`0Oolmk`9oo`05HaQoogooOol0000COol00f<HOomoo`0IOol00ekgOomoo`0LOol00cg_Oomoo`0o
Ool002=oo`9l0003?Nml07oo019oo`03;F]oogoo019oo`03;F]oogoo00ioo`03:DYoogoo00Ioo`=l
7`9oo`03:DYl07`0008mk`=oo`05HaQoogooOol0000COol00f<HOomoo`0HOol00ekgOomoo`0NOol0
0cg_Oomoo`0nOol0029oo`9l0003?Nml07oo01=oo`03;F]oogoo019oo`03;F]oogoo00ioo`03:DYo
ogoo00Ioo`=l7`9oo`06:DYoocg_O00mkg`00Woo00ES67ooOomoo`0001=oo`03HaQoogoo01Qoo`03
G_Moogoo01moo`8mkcioo`008Goo0W`000<mkg`0Ool05Goo00<]JgooOol04Woo00<]JgooOol03Goo
00<YBWooOol01Woo0g`O0goo00PmkgooO01l03g_O01oof<H0goo00<007ooOol04Goo00=S67ooOol0
5goo00=NmgooOol08Woo00<mkgooOol0>goo000POol2O0000cg_O01oo`0GOol00be[Oomoo`0AOol0
0be[Oomoo`0>Ool00bU:Oomoo`05Ool3O1l2Ool013g_:DYoogoo0W`000<mkg`0HaP00goo00<007oo
Ool047oo00=S67ooOol067oo00=NmgooOol08Goo00=Nmgoo?Nl0?7oo000OOol2O0000cg_O01oo`0I
Ool00be[Oomoo`0AOol00be[Oomoo`0=Ool00bU:Oomoo`05Ool3O1l2?Nl00goo:DYoo`02Ool2O000
0cg_O01oo`02Ool00`00Oomoo`0@Ool00f<HOomoo`0GOol00ekgOomoo`0QOol015kgOomoogoo0Sg_
>Woo000NOol2O0000cg_O01oo`0JOol00be[Oomoo`0AOol00be[Oomoo`0=Ool00bU:Oomoo`05Ool3
O1l3Ool00bU:Oomoo`02Ool2O0001Cg_O01oogoo00004Woo00=S67ooOol05goo00=NmgooOol087oo
00=NmgooOol017oo00<mkgooOol0=goo000NOol01G`0?Nml07oo<H`06goo00<]JgooOol04Goo00<]
JgooOol037oo00<YBWooOol01Goo0g`O0goo00<YBWooOol00goo0W`000@mkg`0Ool0019oo`03HaQo
ogoo01Ioo`03G_Moogoo021oo`03G_Moogoo00Ioo`03?Nmoogoo03Ioo`007Goo00=l03g_O0000goo
00<aS7ooOol06Goo00<]JgooOol047oo00<]JgooOol03Goo00<YBWooOol017oo0g`O0goo00<YBWoo
Ool017oo0W`000<mkg`000004Goo00=S67ooOol05goo00=NmgooOol07goo00=NmgooOol027oo00<m
kgooOol0=Goo000LOol017`0?Nml07`017oo00<aS7ooOol06Goo00<]JgooOol047oo00<]JgooOol0
37oo00<YBWooOol00goo00@mkg`OO1ml7`=oo`03:DYoogoo00Aoo`03HaQl03g_00=l011oo`03HaQo
ogoo01Ioo`03G_Moogoo01moo`03G_Moogoo00Yoo`03?Nmoogoo03Aoo`006goo00Al03g_O01l00Io
o`03<Haoogoo01Qoo`03;F]oogoo011oo`03;F]oogoo00aoo`03:DYoogoo009oo`03?Nmoog`O009l
7`=oo`03:DYoogoo00Eoo`03HaQl03g_009l011oo`03HaQoogoo01Ioo`03G_Moogoo01ioo`03G_Mo
ogoo00aoo`03?Nmoogoo03=oo`006goo00=l03g_O00027oo0S6<6Goo00<]JgooOol047oo00<]Jgoo
Ool037oo00@YBWooOolmk`9oo`=l7`Aoo`03:DYoogoo00Aoo`04HaQoog`0?Nl2O00?Ool00f<HOomo
o`0EOol00ekgOomoo`0NOol00ekgOomoo`0>Ool00cg_Oomoo`0bOol001Yoo`03O00mkg`000]oo`03
<Haoogoo01Moo`03;F]oogoo00moo`03;F]oogoo00aoo`03:DYoocg_00=oo`=l7`Aoo`03:DYoogoo
00Aoo`06HaQoogooO00mkg`03Woo00=S67ooOol05Goo00=NmgooOol07Woo00=NmgooOol047oo00<m
kgooOol0<Goo000HOol2O0000cg_O01l000<Ool00c6<Oomoo`0GOol00be[Oomoo`0?Ool00be[Oomo
o`0;Ool00bU:?Nmoo`03Ool3O1l4Ool00bU:Oomoo`04Ool01F<HOomoog`0?Nl00W`03Goo00=S67oo
Ool05Goo00=NmgooOol07Goo00=NmgooOol04Woo00<mkgooOol0<7oo000HOol017`0?Nml07`03Woo
00<aS7ooOol05Woo00<]JgooOol03goo00<]JgooOol02goo00<mkbU:Ool00goo0g`O17oo00<YBWoo
Ool017oo00IS67ooOol007`0?Nl2O00<Ool00f<HOomoo`0DOol00ekgOomoo`0MOol00ekgOomoo`0D
Ool00cg_Oomoo`0_Ool001Moo`9l0003?Nml07oo00moo`03<Haoogoo01Ioo`03;F]oogoo00moo`03
;F]oogoo00Yoo`03?NlYBWoo00=oo`=l7`Aoo`03:DYoogoo00Aoo`08HaQoogoo000U:G`0?Nml00ao
o`03HaQoogoo01Aoo`03G_Moogoo01aoo`03G_Moogoo01Ioo`03?Nmoogoo02ioo`005goo00=l03g_
O0004Woo00<aS7ooOol05Woo00<]JgooOol03Woo00<]JgooOol02Goo00<mkgoo:DX017oo0g`O17oo
00<YBWooOol017oo00ES67ooOol002DY009l0003?Nml07oo00Yoo`03HaQoogoo01=oo`03G_Moogoo
01aoo`03G_Moogoo01Qoo`03?Nmoogoo02eoo`005Woo0W`000<mkg`0Ool04Woo00<aS7ooOol05Goo
00<]JgooOol03goo00<]JgooOol01goo00@mkfLiOolYBPAoo`=l7`Aoo`03:DYoogoo00Aoo`08HaQo
ogoo000U:GooO00mk`9l00Uoo`03HaQoogoo01Aoo`03G_Moogoo01]oo`03G_Moogoo01Yoo`03?Nmo
ogoo02aoo`005Woo00=l03g_O0005Goo00<aS7ooOol05Goo00<]JgooOol03Woo00<]JgooOol01Woo
00HmkgooOomW>Goo:DX3Ool3O1l5Ool00bU:Oomoo`03Ool01V<HOomoo`009BUoo`9l0003?Nml07oo
00Qoo`03HaQoogoo01=oo`03G_Moogoo01]oo`03G_Moogoo01aoo`03?Nmoogoo02]oo`005Goo0W`0
00<mkg`0Ool05Goo00<aS7ooOol05Goo00<]JgooOol03Woo00<]JgooOol01Goo00HmkgooOomW>Goo
:DX3Ool3O1l5Ool00bU:Oomoo`03Ool01F<HOomoo`009BT00Woo0W`000<mkg`0Ool01goo00=S67oo
Ool04goo00=NmgooOol06Woo00=NmgooOol07Woo00<mkgooOol0:Woo000EOol2O0000cg_Oomoo`0F
Ool00c6<Oomoo`0EOol00be[Oomoo`0=Ool00be[Oomoo`04Ool01cg_OomoogooIcUoobU:00=oo`=l
7`Eoo`03:DYoogoo00=oo`05HaQoogoo000U:@03Ool00g`0?Nml0008Ool00f<HOomoo`0BOol00ekg
Oomoo`0JOol00ekgOomoo`0OOol00cg_Oomoo`0ZOol001Aoo`9l0003?Nml07oo01Qoo`03<Haoogoo
01Aoo`03;F]oogoo00ioo`03;F]oogoo009oo`03?Nmoogoo00=oo`03IcUoobU:009oo`=l7`Eoo`03
:DYoogoo00=oo`05HaQoogoo000U:@03Ool2O0000cg_O01oo`05Ool00f<HOomoo`0COol00ekgOomo
o`0IOol00ekgOomoo`0QOol00cg_Oomoo`0YOol001=oo`=l0003?Nmoogoo01Uoo`03<Haoogoo01Ao
o`03;F]oogoo00eoo`03;F]oogoo009oo`03?Nmoogoo00=oo`03IcUoobU:009oo`=l7`Eoo`03:DYo
ogoo00=oo`05HaQoogoo000U:@04Ool00g`0?Nml0006Ool00f<HOomoo`0BOol00ekgOomoo`0IOol0
0ekgOomoo`0SOol00cg_Oomoo`0XOol001=oo`9l0003?Nml07oo01]oo`8aS1Eoo`03;F]oogoo00eo
o`04;F]oogoo?Nl6Ool00fLiOolYBP02Ool3O1l5Ool00bU:Oomoo`03Ool01F<HOomoo`009BT017oo
0W`000<mkg`0Ool017oo00=S67ooOol04Goo00=NmgooOol06Goo00=NmgooOol09Goo00<mkgooOol0
9goo000COol2O0000cg_Oomoo`0MOol00c6<Oomoo`0COol00be[Oomoo`0<Ool012e[Oomoocg_1goo
00AW>Goo:DYoo`=l7`Eoo`03:DYoogoo00=oo`05HaQoogoo000U:@05Ool00g`0?Nml0005Ool00f<H
Oomoo`0AOol00ekgOomoo`0HOol00ekgOomoo`0VOol00cg_Oomoo`0WOol0019oo`9l0003?Nml07oo
01moo`03<Haoogoo019oo`03;F]oogoo00eoo`03;F/mkgoo00Moo`04IcUoobU:Ool3O1l6Ool00bU:
Oomoo`02Ool01F<HOomoo`009BT01Goo0W`000<mkg`0Ool00Woo00=S67ooOol04Goo00=NmgooOol0
6Goo00=NmgooOol09goo00<mkgooOol09Woo000BOol2O0000cg_<H`aS00POol00c6<Oomoo`0BOol0
0be[Oomoo`0<Ool00be[?Nmoo`07Ool016LiOolYBWoo0g`O1Woo00<YBWooOol00Woo00ES67ooOol0
02DY00Ioo`03O00mkg`000=oo`03HaQoogoo015oo`03G_Moogoo01Qoo`03G_Moogoo02Qoo`03?Nmo
ogoo02Ioo`004Woo00=l03g_O0000Woo0S6<7goo00<aS7ooOol04Woo00<]JgooOol02goo00<mkbe[
Ool027oo00=W>Goo:DX00g`O1Woo00<YBWooOol00Woo00ES67ooOol002DY00Ioo`9l0005?Nml07oo
OomS600BOol00ekgOomoo`0HOol00ekgOomoo`0ZOol00cg_Oomoo`0UOol0015oo`9l0003?Nml07oo
00=oo`03<Haoogoo01eoo`03<Haoogoo019oo`03;F]oogoo00Uoo`03?Nmoobe[00Uoo`03IcUoobU:
00=l7`Ioo`03:DYoogoo009oo`05HaQoogoo000U:@07Ool00g`0?Nml0002Ool00f<HOomoo`0@Ool0
0ekgOomoo`0GOol00ekgOomoo`0YOol2F]H00cg_Oomoo`0UOol0015oo`03O00mkg`000Ioo`8aS1io
o`03<Haoogoo015oo`03;F]oogoo00Uoo`04?Nmoogoo;F/8Ool00fLiOolYBP03O1l6Ool00bU:Oomo
o`02Ool01F<HOomoo`009BT01goo00Il03g_O01l07ooHaPAOol00ekgOomoo`0GOol00ekgOomoo`0X
Ool2F]H3Ool00cg_Oomoo`0TOol0015oo`03O00mkg`000Qoo`03<Haoogoo01aoo`03<Haoogoo015o
o`03;F]oogoo00Moo`05?NmoogooOol]J`09Ool00fLi:DYl7`02O1l6Ool00bU:Oomoo`02Ool01F<H
Oomoo`009BT027oo00Al03g_O01S619oo`03G_Moogoo01Ioo`03G_Moogoo02Moo`9JePEoo`03?Nmo
ogoo02Aoo`0047oo0W`000<mkg`0Ool027oo0S6<7Goo00<aS7ooOol04Goo00<]JgooOol01Woo00<m
kgooOol00Woo00<]JgooOol01Woo00=W>GooO1l00W`O1Woo00<YBWooOol00Woo00ES67ooOol002DY
00Moo`039BUl03g_009l015oo`03G_Moogoo01Ioo`03G_Moogoo02Moo`03F]Ioogoo00Ioo`03?Nmo
ogoo02=oo`0047oo00Al03g_O01l00]oo`8aS1aoo`03<Haoogoo015oo`03;F]oogoo00Aoo`03?Nmo
ogoo00=oo`03;F]oogoo00Ioo`03IcUoog`O009l7`Ioo`03:DYoogoo00=oo`04HaQoo`009BT7Ool0
1BDYOoml03g_O0004Goo00=NmgooOol05Goo00=NmgooOol09Woo0U[F2Goo00<mkgooOol08goo000@
Ool017`0?Nml07`03Goo00<aS7ooOol06Woo00<aS7ooOol047oo00<]JgooOol017oo00<mkgooOol0
17oo00<]JgooOol01Woo00AW>G`OO1ml7`Moo`03:DYoogoo009oo`04HaQoo`009BT7Ool01BDYOoml
03g_O00047oo00=NmgooOol05Goo00=NmgooOol09Goo0U[F2goo00<mkgooOol08goo000@Ool017`0
?Nml07`03Woo0S6<6goo00<aS7ooOol047oo00<]JgooOol00goo00<mkgooOol017oo00<]JgooOol0
1Woo00AW>G`OO1ml7`Moo`03:DYoogoo009oo`04HaQoo`009BT7Ool012DYOoml03g_0W`03Woo00=N
mgooOol05Goo00=NmgooOol09Goo00=JeWooOol037oo00<mkgooOol08Woo000@Ool00g`0?Nml000A
Ool00c6<Oomoo`0IOol2<H`AOol01Be[Oomoogoo?Nl027oo00<]JgooOol01Goo00AW>G`OO1ml7`Mo
o`03:DYoogoo009oo`04HaQoo`009BT7Ool01RDYOomoog`0?Nml00ioo`03G_Moogoo01Aoo`03G_Mo
ogoo02Aoo`9JePmoo`03?Nmoogoo029oo`003goo0W`000<mkg`0Ool04Goo0S6<6goo00<aS7ooOol0
3goo00@]JgooOolmk`Qoo`03;F]oogoo00Ioo`=l7`Moo`03:DYoogoo009oo`04HaQoo`009BT7Ool0
1RDYOomoog`0?Nml00eoo`03G_Moogoo01Aoo`03G_Moogoo02=oo`9JeQ9oo`03?Nmoogoo025oo`00
3goo0W`000<mkg`0Ool04goo0S6<6Woo00<aS7ooOol03Woo00@]JgooOolmk`Uoo`03;F]oogoo00Eo
o`=l7`Moo`03:DYoogoo009oo`04HaQoo`009BT6Ool012DYOomoogoo0W`000<mkgooOol02goo00=N
mgooOol04goo00=NmgooOol08Woo0U[F57oo00<mkgooOol08Goo000?Ool2O0000cg_O01oo`0EOol0
0c6<Oomoo`0HOol00c6<Oomoo`0>Ool012e[?NmoofLi27oo00<]JgooOol01Goo0g`O1goo00<YBWoo
Ool00Woo00AS67oo000U:@Ioo`049BUoogooHaP2O0000cg_O01oo`0:Ool00ekgOomoo`0COol00ekg
Oomoo`0ROol00e[FOomoo`0EOol00cg_Oomoo`0POol000moo`9l0003?Nml07oo01Ioo`8aS1Uoo`03
<Haoogoo00ioo`03?NmoofLi00Uoo`03;F]oogoo00Aoo`=l7`Moo`03:DYoogoo009oo`04HaQoo`00
9BT6Ool022DYOomoof<HOoml03g_O00;Ool00ekgOomoo`0BOol00ekgOomoo`0QOol2F]HHOol00cg_
Oomoo`0POol000moo`03O00mkg`001Yoo`8aS1Qoo`03<Haoogoo00eoo`04?Nl]JgooIcT8Ool00be[
Oomoo`04Ool3O1l8Ool022U:OomoogooHaQoo`009BT6Ool01BDYOomoof<HOol00W`000<mkgooOol0
27oo00=NmgooOol04Woo00=NmgooOol087oo0U[F6goo00<mkgooOol07goo000>Ool2O0000cg_O01o
o`0KOol00c6<Oomoo`0FOol00c6<Oomoo`0;Ool00cg_Ool]J`02Ool00fLiOomoo`06Ool00be[Oomo
o`03Ool3O1l00bU:Oomoo`05Ool022U:OomoogooHaQoo`009BT6Ool01BDYOomoof<HOol00W`000<m
kgooOol027oo00=NmgooOol04Goo00=NmgooOol087oo00=JeWooOol06goo00<mkgooOol07goo000>
Ool2O0000cg_O01oo`0LOol2<H`GOol00c6<Oomoo`0:Ool01Sg_Oomoobe[OomW>@Qoo`03;F]oogoo
00=oo`=l7`03:DYoogoo00Eoo`08:DYoogooOomS67oo000U:@Ioo`059BUoogooHaQoo`02O0000cg_
Oomoo`07Ool00ekgOomoo`0AOol00ekgOomoo`0OOol2F]HNOol00cg_Oomoo`0OOol000moo`03O00m
kg`001moo`03<Haoogoo01Eoo`03<Haoogoo00Uoo`07?NmoogooOol]JgooIcT027oo00<]JgooOol0
0Woo0g`O00<YBWooOol01Goo00PYBWooOomoof<HOol002DY1Goo00@U:GooOomS609oo`=l0003?Nmo
ogoo00Ioo`03G_Moogoo011oo`03G_Moogoo01ioo`9JeR5oo`03?Nmoogoo01ioo`003goo00=l03g_
O00087oo0S6<5Woo00<aS7ooOol027oo00DmkgooOomoobe[009oo`03IcUoogoo00Eoo`03;F]oogoo
009oo`=l7`03OolYBWoo00Eoo`08:DYoogooOomS67oo000U:@Eoo`049BUoogooHaP2Ool3O0000cg_
Oomoo`05Ool00ekgOomoo`0@Ool00ekgOomoo`0MOol2F]HSOol00cg_Oomoo`0NOol000moo`03O00m
kg`0029oo`8aS1Eoo`03<Haoogoo00Moo`03?Nmoogoo009oo`03;F]oofLi00Qoo`04;F]oogooOol3
O1l00fLi:DYoo`05Ool022U:OomoogooHaQoo`009BT5Ool012DYOomoof<H0goo0W`000<mkgooOol0
17oo00=NmgooOol047oo00=NmgooOol07Goo00=JeWooOol08goo00<mkgooOol07Woo000?Ool00g`0
?Nml000TOol00c6<Oomoo`0COol00c6<Oomoo`06Ool00cg_Oomoo`03Ool00be[OomW>@07Ool012e[
Oomoogoo0g`O00=W>BU:Ool01Goo00PYBWooOomoof<HOol002DY1Goo00@U:GooOomS609oo`048@Ql
07`0?Nl6Ool00ekgOomoo`0?Ool00ekgOomoo`0LOol2F]HWOol00cg_Oomoo`0MOol000moo`03O00m
kg`002Eoo`8aS1Aoo`8aS0Eoo`03?Nmoogoo00Eoo`03;F]oofLi00Moo`03;F]oogoo00=l7`03IcUo
obU:00Eoo`08:DYoogooOomS67oo000U:@Eoo`039BUoof<H00=oo`048@Ql07`0?Nl5Ool00ekgOomo
o`0?Ool00ekgOomoo`0KOol2F]HYOol00cg_Oomoo`0MOol000moo`03O00mkg`002Moo`8aS1Aoo`03
<Haoogoo009oo`03?Nmoogoo00Eoo`04;F]oogooIcT6Ool00be[Oomoo`03O1l00gooIcTYBP06Ool0
1bU:Oomoof<HOol002DY00Eoo`039BUoof<H00=oo`058@Ql07`0?Nml0004Ool00ekgOomoo`0>Ool0
0ekgOomoo`0JOol2F]H[Ool00cg_Oomoo`0MOol000moo`03O00mkg`0008e[BMoo`03<Haoogoo019o
o`05<HaoogooOolmk`08Ool00be[OomW>@07Ool00be[Ooml7`02O1l00gooIcTYBP06Ool01bU:Oomo
of<HOol002DY00Aoo`049BUoogooHaP2Ool01R48Oomoog`0?Nml00=oo`03G_Moogoo00ioo`03G_Mo
ogoo01Yoo`03F]Ioogoo02aoo`03?Nmoogoo01aoo`003goo00=l03g_O0000Woo0cF]9Goo0S6<4goo
00@aS7ooOolmk`Uoo`03;F]oofLi00Ioo`03;F]oog`O009l7`03OomW>BU:00Ioo`06:DYoogooHaQo
obDY1Goo00@U:GooOomS609oo`068@QoogooO00mkg`00goo00=NmgooOol03Goo00=NmgooOol06Goo
0U[F;goo00<mkgooOol077oo000?Ool00g`0?Nml0005Ool3=JdTOol00c6<Oomoo`0AOol00c6<Oolm
k`0:Ool00be[OomW>@06Ool012e[O1ml7g`O0Woo00=W>BU:Ool017oo00HYBWooOomS67oo9BT5Ool0
12DYOomoof<H0Woo00HQ27ooOoml03g_O002Ool00ekgOomoo`0=Ool00ekgOomoo`0HOol2F]HaOol0
0cg_Oomoo`0LOol000moo`03O00mkg`000Qoo`8e[B=oo`8aS19oo`03<H`mkgoo00Uoo`03;F]oofLi
00Ioo`04;F]l7g`OO1l2Ool00fLi:DYoo`04Ool01RU:Oomoof<HOolU:@Eoo`039BUoof<H009oo`06
8@QoogooOoml03g_0W`000=ooekgOol03Goo00=NmgooOol067oo00=JeWooOol0<Goo00<mkgooOol0
77oo000?Ool00g`0?Nml000:Ool3=JdROol2<H`AOol00cg_Oomoo`09Ool00be[OomW>@06Ool3O1l2
Ool00fLi:DYoo`04Ool01RU:Oomoof<HOolU:@Eoo`039BUoof<H009oo`048@QoogooOol2O0000cg_
O01Nm`0>Ool00ekgOomoo`0GOol2F]HdOol00cg_Oomoo`0LOol000ioo`9l0003?Nml07oo00aoo`<e
[B5oo`03<Haoogoo00ioo`03?NlaS7oo00Yoo`03;F]oofLi00Eoo`=l7`=oo`03IcTYBWoo00=oo`06
:DYoogooHaQoobDY1Goo00<U:GooHaP00Woo00<Q27ooOol00Woo00Al03g_O01Nm`eoo`03G_Moogoo
01Ioo`9JeSIoo`03?Nmoogoo01aoo`003Woo0g`000<mkgooOol03Woo0SF]87oo0S6<3Woo00<mkgoo
<H`02goo00<]JfLiOol017oo0g`O0goo00=W>BU:Ool017oo00DYBWooOomS62DY00Aoo`049BUoogoo
HaP2Ool00b48Oomoo`02Ool00g`0?Nml000=Ool00ekgOomoo`0EOol2F]HhOol00cg_Oomoo`0LOol0
00moo`9l0003?Nml07oo011oo`<e[Amoo`03<Haoogoo00]oo`04?Nmoogoo<H`:Ool00be[OomW>@04
Ool3O1l3Ool00fLi:DYoo`04Ool01BU:Oomoof<H9BT017oo00<U:GooHaP00Woo00<Q27ooOol00goo
00=l03g_O00037oo00=NmgooOol05Goo00=JeWooOol0>Goo00<mkgooOol06goo000?Ool2O0000cg_
O01oo`0COol3=JdMOol2<H`;Ool01Cg_JeYoogoo<H`02Woo00<]JgooIcT00goo0g`O17oo00=W>BU:
Ool00goo00DYBWooOomS62DY00Aoo`039BUoof<H009oo`038@Qoogoo009oo`048@Ql03g_O00;Ool0
0ekgOomoo`0DOol2F]HkOol00e[F?Nmoo`0LOol0011oo`03O00mkg`001Moo`8e[Aeoo`8aS0Uoo`03
?Nmoof]J009oo`8aS0Uoo`03;F]W>Goo009oo`=l7`Aoo`03IcTYBWoo00=oo`05:DYoogooHaPU:@04
Ool00bDYOomS6002Ool00b48Oomoo`02Ool01248O00mkg`02Woo00=NmgooOol04goo0U[F>Goo15[F
00=oocg_Ool077oo000?Ool2O0000cg_O01oo`0HOol3=JdLOol00c6<Oomoo`06Ool00cg_Oomoo`02
JeX2Ool00c6<Oomoo`07Ool012e[IcUoogoo0g`O00H]JgooOomoofLi:DX4Ool01BU:Oomoof<H9BT0
17oo00DU:GooHaQoob4800Aoo`058@Qoog`0O00mk`09Ool00ekgOomoo`0COol00e[FOomoo`0eOol4
F]H5Ool00cg_Oomoo`0KOol0011oo`03O00mkg`001aoo`<e[AYoo`8aS0Ioo`03?Nmoogoo009oo`04
JeYoogoo<H`8Ool012e[OomW>Goo0g`O00<]JgooOol00Woo00=W>BU:Ool00Woo00DYBWooOomS62DY
00Aoo`059BUS67ooOolQ2004Ool01R48G_Moog`0?Nml00Moo`03G_Moogoo019oo`9JeSEoo`=JePUo
o`03?Nmoogoo01]oo`0047oo0W`000<mkgooOol07Goo0SF]6Woo0S6<17oo00<mkgooOol00goo00A[
FWooOolaS0Qoo`03;F]W>Goo00=l7`03Ool]Jgoo009oo`03IcTYBWoo009oo`05:DYoogooHaPU:@03
Ool00bDYOomS6002Ool01b48Oomoogoo8@Qooekg009l0003?Nml07`000Eoo`03G_Moogoo015oo`9J
eS=oo`AJePaoo`03?Nmoogoo01]oo`0047oo0W`000<mkgooOol07goo0cF]6Goo00DaS7ooOomoocg_
00Ioo`04JeYoogoo<H`8Ool00be[IcUl7`02O1l00goo;F]oo`02Ool00fLi:DYoo`02Ool01BU:Oomo
of<H9BT00goo00DU:GooHaQoob4800Aoo`048@QNmgooOol2O0000cg_O01oo`03Ool00ekgOomoo`0@
Ool2F]HaOol4F]H@Ool00cg_Oomoo`0KOol0011oo`9l0003?Nmoogoo029oo`<e[AMoo`8aS003Oolm
kgoo00Ioo`04JeYoogoo<H`8Ool012e[O1ml7g`O0Woo00D]JgooOomoofLi00Aoo`04:DYoof<H9BT3
Ool01BDYOomS67oo8@P00goo00<Q27ooG_L00Woo00@Lig`0?Nml00=oo`03G_Moogoo011oo`03F]Io
ogoo02eoo`AJeQAoo`03?Nmoogoo01]oo`0047oo0W`000<mkg`0Ool09Goo0SF]5goo00<aS3g_Ool0
1goo0V]J00=ooc6<Ool01Woo00@]Jg`OO1ml7`9oo`06;F]oogooOomW>BU:0goo00@YBWooHaPU:@=o
o`059BUoof<HOolQ2003Ool01B48G_Moogoo7>L00W`000Dmkg`0O01ooekg015oo`9JeReoo`=JeQQo
o`03?Nmoogoo01]oo`0047oo0g`000<mkgooOol09Woo0cF]5Goo00<mkc6<Ool027oo00=[FWoo<H`0
1goo0g`O0goo00D]JgooOomW>BU:00=oo`04:DYoof<H9BT3Ool012DYHaQoob480goo00DQ27ooG_Mo
oacW009oo`9l0003?Nml07`0011oo`9JeR]oo`AJeQ]oo`03?Nmoogoo01]oo`004Goo0W`000<mkgoo
Ool0:Goo0cF]4Woo00@mkgoo<H`aS0Qoo`03JeYooc6<00Ioo`=l7`=oo`05;F]oogooOomW>@03Ool0
12U:OomS62DY0goo00@U:F<HOolQ20=oo`058@QNmgooOolLi`03Ool2O00013g_O01l07`03Goo00=J
eWooOol09goo15[F7goo00<mkgooOol06goo000AOol2O0000cg_O01oo`0/Ool2=Jd@Ool01Cg_Oomo
ogoo<H`027oo00=[FWoo<H`01Goo0g`O00EW>GooOomoobe[009oo`08IcTYBWooOolYBWooHaPU:@9o
o`059BUoof<HOolQ2002Ool01B48G_Moogoo7>L017oo0g`00Sg_1g`01Goo0U[F9goo0e[F8goo00<m
kgooOol06goo000BOol00g`0?Nml000_Ool3=Jd>Ool013g_Oomoogoo0S6<1goo00=[FWoo<H`017oo
0g`O00EW>GooOomoobe[009oo`08IcTYBWooOolYBWooHaPU:@9oo`049BUoof<H8@P3Ool01248G_Mo
oacW1Goo00@Lig`0O01l00Lmk`ml01aoo`AJeRIoo`03?Nmoogoo01]oo`004Woo0W`000<mkgooOol0
<7oo0SF]37oo00<mkgooOol00goo0S6<1Woo0V]J00@aS7ooOomoo`=l7`03;F]W>Goo009oo`04;F]o
ogooIcT2Ool012U:OomS62DY0Woo00@U:F<HOolQ209oo`058@QNmgooOolLi`04Ool011cWG_Moogoo
27`04Sg_0W`04goo15[F:Woo00<mkgooOol06goo000BOol2O0000cg_O00e[@0bOol3=Jd9Ool00cg_
Oomoo`05Ool00c6<Oomoo`05Ool016]J<H`aS7oo0g`O00=oobe[IcT00Woo00D]JgooOomW>BU:009o
o`03:DYS62DY009oo`049BUS67oo8@P2Ool01248G_MooacW17oo00<LiekgOol00Woo0QS61Goo4g`0
1Cg_17`027oo15[F;Woo00<mkgooOol06goo000COol2O0000cg_Oole[@05=Jd_Ool3=Jd6Ool00cg_
Oomoo`06Ool2<H`6Ool00f]JOolaS003O1l00goo;F]W>@03Ool012e[OomW>BU:0Woo00<YBV<H9BT0
0Woo00<U:F<H8@P00Woo00@Q25kgOolLi`Aoo`037>MNmgoo009oo`036<Ioogoo00Eoo`9JeP036<Io
ogoo00Ioo`8DY@=oo`Ql00Dmk`El009JeS9oo`03?Nmoogoo01]oo`004goo0W`000<mkg`0Ool01Goo
1SF];7oo0SF]17oo00<mkgooOol027oo00<aS7ooOol017oo00=[FWooO1l00W`O0Woo00H]JfLiOomo
obe[Ool<O1l2Ool01248G_MooacW0goo00<LiekgOol00Woo00<HaWooOol017oo0U[F00<HaWooOol0
1Goo0aBU2Woo27`01Cg_0g`0<Goo00<mkgooOol06goo000DOol2O0000cg_Oomoo`0:Ool5=JdYOol3
=Jd2Ool00cg_JeYoo`08Ool2<H`5Ool016]JO1ml7g`O0goo00<]JfLiOol04G`O00=ooacWOol00Woo
00<LiekgOol00Woo00<HaWooOol00goo0U[F00<HaWooOol01Goo0QBU3Woo0aBU0e[F1W`01Cg_0W`0
;Goo00<mkgooOol06goo000DOol2O0000cg_O01oo`0?Ool6=JdVOol2=Jd013g_Oom[FV]J2Goo0S6<
17oo0g`O17oo4g`O00HLigooOomooacWG_L2Ool26<H5Ool00e[F6<Ioo`05Ool35:D<Ool45:D3F]H7
Ool7O004?Nl00g`0Oomoo`0XOol00cg_Oomoo`0KOol001Eoo`9l0003?Nmoogoo01Aoo`He[B9oo`04
?Nle[CF]Ool2JeX9Ool0136<Oomoogoo0g`O00<aS7ooO1l01W`O2@0O1W`O0Woo00DLiekgOomooaS6
00Eoo`9JeP036<Ioogoo00=oo`8DY@aoo`<DY@AJePioo`Ml008mk`=l02Ioo`03?Nmoogoo01]oo`00
5Goo0W`000<mkg`0Ool06Woo1CF]7Woo00<mkgoo=Jd00SF]0f]J1goo0S6<00Ioog`OO1ml7f]J<H`6
O1l=01l4O1l01AcWG_Moogoo6<H017oo0U[F00<HaWooOol00goo0QBU2Woo0aBU15[F57oo0Q241G`0
0cg_0W`097oo00<mkgooOol06goo000FOol2O0000cg_Oomoo`0NOol6=JdHOol00cg_Oomoo`02Ool3
=Jd2JeX7Ool01C6<O1ml7g`OOol01G`O400O1G`O00=ooaS6Ool00goo00=JeQS6Ool00goo0aBU2Goo
0QBU15[F4Woo1Q241Woo17`00Sg_0g`08Goo00<mkgooOol06goo000FOol3O0000cg_Oomoo`0SOol6
=JdBOol00cg_Oomoo`05Ool2=Jd3JeX5Ool7O1lC01l4O1l011S6Oomoogoo0U[F17oo0QBU27oo0aBU
0e[F47oo1Q243goo0g`00cg_0g`07Woo00<mkgooOol06goo000GOol2O0000cg_Oomoo`0YOol5=Jd=
Ool00cg_Oomoo`07Ool3=Jd2JeX3Ool6O1lE01l4O1l017ooF]IJeQS60goo0QBU1goo0QBU15[F3Woo
1A245goo17`00Sg_0W`07Goo00<mkgooOol06goo000GOol3O0000cg_Oomoo`0]Ool6=Jd8Ool00cg_
Oomoo`09Ool2=Jd2JeX00gooO1ml7`03O1lG01l3O1l015[F6<Ioogoo0aBU1Woo00<DYE[FF]H00U[F
37oo1Q247goo0g`00cg_00=l07ooOol06Goo00<mkgooOol06goo000HOol3O0000cg_Oomoo`0bOol6
=Jd2Ool00cg_Oomoo`0<Ool00cF]JeYl7`04O1lG01l4O1l00goo5:DDY@05Ool25:D3F]H:Ool648@W
Ool4O002?Nl2O00COol30n000g`0?Nml000MOol001Qoo`=l0003?Nmoogoo03Qoo`8e[@03?Nle[CF]
00ioo`Al7aT07`=l7`035:Eoogoo009oo`035:EJeU[F009JePMoo`H@Q2aoo`<@Q0Al008mka1oo`D3
h09l0003?Nml00?P01aoo`006Goo0g`000<mkgooOol0>Goo00<mkgooOol01SF]27oo17`O6@0O17`O
00<DYE[FF]H00U[F1Goo1Q248goo3a241Goo17`000<mkg`0Ool03Goo1@?P0W`000@mk`?P0n03h1]o
o`006Woo0g`000<mkgooOol0>Goo00<mkgooOol01Goo1SF]0Woo17`O6P0O0g`O00=JeWooOol00Woo
1A246Woo3a245Goo17`00Sg_00=l07ooOol02Goo1P?P0W`000<mk`?P0n000P?P6Woo000JOol3O000
0cg_Oomoo`0iOol00cg_Kg]_N`03Kg/8Ool2=Jd3O1lK01l4O1l448@AOol>48@VOol4O0000cg_O01l
0009Ool60n000g`0?Nml00040n0<Ool3000;Ool001]oo`=l0003?Nmoogoo03Qoo`03?Nmoogoo00=o
o`Y_N`=l7a/07`Al7`Ioo`l@Q3Ioo`=l0003?Nml07oo00Qoo`D3h09l0003?Nml00?P00@3h0]oo`L0
00Moo`0077oo0g`000<mkgooOol0=goo00<mkgooOol037oo17`O700O0g`O1Q24Agoo0W`000<mkg`0
Ool01Woo0P?P10000W`000<mk`0000000`0000<3h7ooOol02Goo2`000goo000M0002O0000cg_0000
000[000=>Lh00cg_>LhicP0;>Lh4O1lL01l3O1n0000001ioo`9l0003?NlicSW>02XicPeoo`03?Nmo
ogoo00]oo`El7aX07`Al7aH<HcUoo`9l0003?Nml07`000Aoo`83h0@00003O00mkg`000D000030n1o
ogoo00Uoo`/000=oo`007Woo0g`000<mkgooOol0=Woo00<mkgooOol037oo17`O6P0O17`O5Woo6@aS
8Woo00Al03g_?Nml00=oo`D3h004O00mkg`0O0050n0<Ool70007Ool001moo`9l0003?Nml07oo03Mo
o`03?Nmoogoo00]oo`04Kg]l7g`OO1lI01l4O1l00goo36<<H`0436<YOolJ36<9Ool2O0000cg_O01o
o`02Ool40n000g`0?Nml00060n0<Ool3000;Ool0021oo`9l0003?Nml07oo03Ioo`03?Nmoogoo00Io
o`E_N`Al7aT07`Al7`9F]@Eoo`L<Hcaoo`X<H`9l0004?Nml07ooOol30n02O0000cg_O003h0050n0J
Ool0025oo`9l0003?Nml07oo03Eoo`04?NmoogooOol5Kg/6Ool3O1lJ01l3O1l00goo249F]@03E[D8
Ool636=1Ool2O00013g_Oomoogoo0P?P00=l03g_O0001P?P6goo000ROol017`0?Nml07`0=7oo0SW>
00<mkfmkKg/02goo17`O600O17`O00<8@WooOol00Woo00<8@UJeE[D00UJe2Woo1`aS>goo0W`000@m
kgooOomoo`9l0003?Nml00?P00@3h11oo`80009oo`8000Ioo`008goo00Al03g_O01l02ioo`DicP9o
o`03?Nmoogoo00Yoo`8mk`=l7aL07`El7`03Ool8@PQ200Ioo`03249F]EJe009F]@eoo`H<HcEoo`=l
0003?Nmoogoo009l0003?Nl3h0?P0083h19oo`80009oo`8000Ioo`0097oo00Al03g_?Nml02Qoo`Di
cPMoo`03?Nmoogoo00Moo`<mk`9oo`Al7aD07`Al7`9BU0=oo`<8@PIoo`88@PAF]@moo`L<Hbmoo`9l
0006?Nml07`0O00mkg`05goo10001goo000UOol2O0000cg_O01oo`0QOol5>Lh<Ool00cg_Oomoo`05
Ool2?Nl3Ool2Li`017ooO1ml7g`O5@0O0g`O0P@Q00=ooe:DDY@017oo0PQ227oo0PQ215Je4Woo1`aS
:Goo0W`000@mkg`0O00mkaUoo`8000Qoo`009Woo0W`00Sg_77oo1CW>4Goo00<mkgooOol00goo0Sg_
0goo0W>L0Woo00=247`OO1l00g`O4P0O17`O0Woo00<48GooOol00U:D17oo0`Q22Goo0PQ215Je5Goo
1PaS97oo0W`00Sg_00=l07ooOol05goo0P0027oo000WOol3O0000cg_O01oo`0DOol5>LhGOol00cg_
Oolmk`02?Nl4Ool01W>LOomoogoo@Q1oo`Ml7`l07`Al7`05Ool007ooOol48@03Ool2DY@5Ool2248:
Ool32484E[DGOol736<NOol2O0000cg_Oomoo`0GOol40007Ool002Qoo`=l008mk`moo`DicQaoo`8m
k`Eoo`9cW09oo`9240Aoo`El7`h07`El7`058@Qoo`00001oo`021243Ool00e:D125oo`04Ool3248;
Ool32484E[DJOol636<HOol00g`0?Nlmk`02O00FOol20002Ool20006Ool002Yoo`=l0003?Nmoogoo
00Moo`DicQioo`@mk`Aoo`9cW0=oo`03@Q1oogoo00=oo`03@Q1cW7oo00Al7`T07`Ml7`049BTQ22DY
8@P2Ool01000Oomoo`@Q0goo0U:D1goo0PQ23Goo0`Q215Je77oo1`aS47oo0W`000@mkg`0?Nml01Io
o`80009oo`8000Ioo`00:goo0g`000@mkgooOomoo`DicR5oo`8mk`=oo`03?Nmoogoo009cW0=oo`92
40Eoo`03@Q1cW7oo009ooa=l7`08CW<U:B489BTQ25:DOol0009oo`848@=oo`9BU0Moo`<8@Pioo`<8
@PAF]Amoo`H<H`Uoo`9l0006?Nml07`0O00mkg`08Goo000[Ool4O002?Nl00cW>Oomoo`0ROol2?Nl5
Ool00cg_LiacW004Ool00d8@Oomoo`05Ool00g>LOomoo`02OolAO1l02g_NOom>Lgoo9BTQ22DY8@QB
U7oo00000goo00<48GooOol00Woo0U:D27oo0PQ23goo10Q215Je8Goo1`aS0Woo0W`000Hmkg`0Ooml
03g_O00QOol002aoo`El0003?Nml07oo01moo`<mk`Moo`03Li`mkgoo009oo`9240Moo`03Liaoogoo
009oo`03AS5oogoo00al7`0>Oom>LgooOomkgWooCW=oobDY8@PU:B48001oo`80009oo`848@Aoo`9B
U0Qoo`<8@Q1oo`@8@PAF]BAoo`0736=l07`0?Nml00aSOol00W`000<mkg`0Ool07goo000^Ool4O002
?Nl00g`0Oomoo`0JOol2?Nl;Ool013g_Oomood8@27oo00=cW7ooOol00goo00E6<GooMkeoodHa00=o
o`06Mkeoo`00Oom:DW_N0goo00a>LgooOomkgWooCW=oobDY8@PU:B480002Ool01@00Oomoogoo1240
1Goo0U:D2Goo0PQ24Woo0`Q200=ooeJeE[D00UJe8Goo0W`000<mkgooOol00PaS00=l03g_O00087oo
000`Ool4O0000cg_O01l000HOol2?Nl=Ool00cg_@Q124008Ool00g>LOomoo`03Ool01THaOomoogNm
Oom6<@=oo`06Mkeoo`00Oom:DW_N0goo00I>LgooOomkgWooCW<2Ool01BDY8@PU:B4800000Woo00@0
07ooOomoo`848@Eoo`03DY@48Goo00Qoo`<8@Q9oo`@8@P03OomF]EJe009F]Aaoo`9l0003?Nml07oo
00=oo`03O00mkg`0021oo`00<Woo0g`00Sg_00=l07ooOol04Woo0cg_3goo00<mkgooOol01goo00=c
W7ooOol00goo00I6<GooOomg_GooAS44Ool01gNmOol007ooBU9oog_N009oo`07CW=oogooOomkgWoo
CW<00Woo00DU:B489BTQ2000009oo`03001oogoo009oo`03125oogoo00=oo`9BU0]oo`88@QAoo`@8
@P03OomF]EJe009F]AQoo`9l0003?Nmoogoo00=oo`9l0003?Nml07oo01ioo`00<goo17`00Sg_00=l
07ooOol03Woo0Sg_47oo0T8@00<mkgooOol01Woo00=cW7ooOol017oo00I6<GooOomg_GooAS43Ool0
17NmBU9oo`000Woo00=:DW_NOol00Woo00A>LgooOomkgP9oo`08CW=oogoo9BTQ22DY8@P0009oo`03
001oogoo009oo`848@Eoo`9BU0]oo`<8@QEoo`@8@P03OomF]EJe009F]A=oo`9l0003?Nml07oo00Eo
o`03O00mkg`001moo`00=Goo17`00cg_2goo0cg_4Goo00A247ooOolmk`Moo`03Liaoogoo00Aoo`04
AS5oogooMkd2Ool024HaOomoogooMke:DWoo0002Ool00dYBNmioo`02Ool01dicOomoogooNmioodic
00=oo`059BTQ22DY8@P00002Ool20004Ool00`@QOomoo`04Ool2DY@<Ool2248GOol32482Ool4E[D>
Ool2O0000cg_O01oo`06Ool2O0000cg_Oomoo`0MOol003Moo`El008mk`03O01oogoo00Aoo`8mka=o
o`05@Q1oogooOolmk`06Ool00d8@Liaoo`05Ool01THaOomoogNmOom6<@Aoo`04Mke:DWoo0002Ool0
0dYBNmioo`03Ool014icOomoog_N0Woo00Y>LgooOomoobDY8@PU:B48001BU09oo`03001oogoo009o
o`848@Ioo`9BU0aoo`88@QQoo`@8@P9oo`AF]@Yoo`03O00mkg`000Qoo`9l0003?Nmoogoo01eoo`00
>Goo1G`00cg_00Al07oo?Nlmka=oo`9240Aoo`03?Nmoogoo00=oo`03@Q1cW7oo00Eoo`04AS5oogoo
Mkd2Ool00dHaOomoo`02Ool017NmBU9oo`000Woo00=:DW_NOol00goo00E>LgooOomoog_N009oo`0:
CW=oogooOolU:B489BTQ2000DY@2Ool00`00Oomoo`03Ool00`@QOomoo`05Ool2DY@<Ool3248IOol4
2482Ool4E[D5Ool017`0?Nml07`027oo0W`000<mkg`0Ool07Goo000kOol6O003?Nl2O00AOol00d8@
Oomoo`04Ool00cg_Oomoo`02Ool00d8@Liaoo`05Ool01DHaOomoogooMkd00Woo00=6<GooOol00Woo
00Ag_DYBOol0009oo`03BU9oog_N00=oo`03CW=oogoo009oo`03Nmioodic00Aoo`069BTQ22DY8@Qo
oe:D0Woo00<007ooOol00goo0P@Q1goo0U:D3Goo0PQ26goo0`Q20goo15Je00Aoog`0?Nml00Yoo`9l
0003?Nml07oo01aoo`00?Goo1g`00cg_0W`037oo0T8@1goo00HmkgooOomood8@Li`7Ool014HaOomo
ogNm0Woo00=6<GooOol00goo00Ag_DYBOol0009oo`03BU9oog_N00Aoo`05CW=oogooOomkgP02Ool0
0dicOomoo`02Ool01RDY8@PU:B48OomBU09oo`03001oogoo00Aoo`03125oogoo00Ioo`03DYAoogoo
00aoo`<8@Q]oo`@8@P=oo`04O00mkg`0O00:Ool2O0000cg_O01oo`0LOol0045oo`Il00<mk`=l00Mo
o`03@Q1oogoo00Qoo`04?Nmood8@Li`7Ool01DHaOomoogooMkd00Woo00=6<GooOol00goo00Ag_DYB
Ool0009oo`03BU9oog_N00Aoo`03CW=oogoo009oo`04NmioogooCW<4Ool01RDY8@PU:B48OomBU09o
o`8000Eoo`848@Moo`9BU0moo`88@Qeoo`88@P04O00mkg`0O00<Ool00g`0?Nml000MOol004Eoo`El
00Hmk`ml0003?Nml07`000ml0003AS5oogoo009oo`05Mke:DWooOol00002Ool00dYBOomkgP05Ool0
1DicOomoogooNmh00goo00=>LgooOol00Woo00<U:B489BT00Woo00D007ooOomoo`0000Ioo`03125o
ogoo00Ioo`9BU0moo`<8@Q]oo`03O00mkg`0009l0088@PYoo`03O00mkg`001eoo`00BGoo1g`083g_
00=l07ooOol00goo00Eg_DYBOomoo`0000=oo`03BU9kgWoo00Aoo`03CW=oogoo009oo`04Nmioogoo
CW<5Ool00bDY8@PU:@02Ool01@00Oomoogoo00001Woo0P@Q27oo0U:D47oo0PQ267oo00Al03g_O01l
00Aoo`<8@PIoo`=l0003?Nml07oo01]oo`00CGoo4W`000<mkg`0O0003W`000@mkg`0O01l009oo`05
Mke:DWooOol00003Ool00dYBNmioo`04Ool00dicOomoo`02Ool01G_NOomoogooCW<017oo00@Q22DY
8@PU:@9oo`05001oogooOol00007Ool00`@QOomoo`07Ool2DY@@Ool3248DOol017`0?Nml07`027oo
10Q20goo0W`000<mkg`0Ool06goo001OOol00cg_Oomoo`0:Ool00gNmOoml0002O002?Nl4O00014YB
Oomoo`000goo00=:DWooNmh01Goo00=>LgooOol00Woo00EkgWooOomoodic00Aoo`048@PU:B489BT2
Ool01000Oomoogoo0P001Woo0P@Q2Goo0U:D4Goo0PQ24Goo0W`000<mkg`0Ool037oo10Q200=l03g_
O00077oo001POol00cg_Oomoo`09Ool017NmOomoogoo0g`00Sg_0W`000A:DWooOol000=oo`03BU9o
og_N00Eoo`03CW=oogoo009oo`05NmioogooOom>L`05Ool012489BTQ22DY0Woo00<005:DOol00Woo
00<007ooOol01Goo00<48GooOol027oo00=BU0@QOol047oo0`Q23Goo0W`000<mkg`0Ool04Goo00=l
03g_O00077oo001POol00cg_Oomoo`08Ool00gNmOomoo`04Ool3O002?Nl2O0000goo001oo`02Ool0
0dYBOomkgP06Ool00dicOomoo`02Ool01G_NOomoogooCW<01Goo00@Q22DY8@PU:@9oo`03001BU7oo
009oo`03001oogoo00Eoo`03125oogoo00Qoo`9BU1=oo`88@PYoo`9l0003?Nml07oo019oo`03O00m
kg`001aoo`00H7oo00<mkgooOol027oo00=g_GooOol01Woo0g`000@mkg`0O00000=oo`03BU9oog_N
00Ioo`03CW=oogoo00=oo`05NmioogooOom>L`05Ool012489BTQ22DY0Woo00<005:DOol00Woo00<0
07ooOol01Goo0P@Q2Woo0U:D4goo0`Q21Woo0W`000<mkg`0Ool04goo00=l03g_O00077oo001POol0
0cg_Oomoo`07Ool00gNmOomoo`09Ool2O002?Nl2O002Ool00dYBOomkgP06Ool00dicOomoo`03Ool0
1G_NOomoogooCW<01Woo00@Q22DY8@PU:@9oo`03001BU7oo009oo`03001oogoo00Ioo`03125oogoo
00Uoo`9BU1Aoo`88@P=oo`9l0003?Nml07oo01Aoo`03O00mkg`001aoo`00HGoo00<mkgooOol01Woo
00=g_GooOol027oo00=g_GooOol00W`00Sg_0W`000A:DWooOomkgPIoo`03CW=oogoo00=oo`05Nmio
ogooOom>L`06Ool012489BTQ22DY0Woo00<005:DOol00Woo0P001goo0P@Q2goo0U:D57oo0PQ200=l
03g_?Nl00W`05Goo00=l03g_O00077oo001QOol00cg_Oomoo`05Ool00gNmOomoo`09Ool017NmOomo
ogoo0g`000Hmkg`0Oom:DWooNmh6Ool00dicOomoo`03Ool00g_NOomoo`02Ool00dicOomoo`04Ool0
12489BTQ22DY0Woo00<005:DOol00goo00<007ooOol01Woo00<48GooOol02Woo0U:D4Woo0W`000@m
kg`0O01l01Eoo`9l0003?Nml07oo01]oo`00HGoo00<mkgooOol01Goo00=g_GooOol02Goo00=g_Goo
Ool00Woo0g`00Sg_00=:DWooNmh01Woo00=>LgooOol017oo00EkgWooOomoodic00Moo`048@PU:B48
9BT2Ool00`00Oomoo`03Ool00`00Oomoo`06Ool2124<Ool00e:D125oo`0>Ool2O00013g_O01l07oo
0`Q24Woo0g`000<mkg`0Ool06goo001ROol00cg_Oomoo`03Ool00gNmOomoo`0:Ool00gNmOomoo`02
Ool00`00O01l0002O0000cg_O01kgP07Ool00dicOomoo`03Ool00g_NOomoo`02Ool00dicOomoo`05
Ool012489BTQ22DY0Woo0P0017oo00<007ooOol01goo00<48GooOol02Woo0U:D37oo0W`00Sg_0W`0
1Goo0PQ24Goo00=l03g_O0007Goo001ROol00cg_Oomoo`03Ool00gNmOomoo`0:Ool00gNmOomoo`02
Ool00`00Oomoo`03O002?Nl00g`0Oomoo`04Ool00dicOomoo`04Ool00g_NOomoo`02Ool00dicOomo
o`05Ool012489BTQ22DY0goo00<005:DOol00Woo0P0027oo0P@Q37oo0U:D2Goo0W`000<mkg`0O000
2Goo0`Q23Woo00=l03g_O0007Goo001SOol01Cg_OomoogooMkd03Goo00=g_GooOol00Woo00@007oo
Oomoo`Al0003?Nml07oo00Eoo`03CW=oogoo00Aoo`05NmioogooOom>L`08Ool012489BTQ22DY0goo
00<005:DOol00goo00<007ooOol01goo00<48GooOol02goo0U:D1Goo0g`000<mkg`0O0003Goo0PQ2
37oo00=l03g_O0007Goo001SOol01Cg_OomoogooMkd03Goo00=g_GooOol00Woo00<007ooOol00goo
0g`000<mkg`0O00017oo00=>LgooOol017oo00=kgWooOol00Woo00=>LgooOol01Woo00@Q22DY8@PU
:@=oo`03001BU7oo00=oo`03001oogoo00Moo`848@eoo`9BU004Ooml07`0O002?Nl00g`0Oomoo`0?
Ool32488Ool2O0000cg_O01oo`0LOol006Aoo`03?NmoogNm00eoo`03Mkeoogoo00=oo`03001oogoo
00Eoo`9l008mk`05O01oogooOom>L`07Ool00g_NOomoo`02Ool00dicOomoo`06Ool012489BTQ22DY
0goo00<005:DOol00goo00<007ooOol027oo00<48GooOol02Woo17`00Sg_0g`057oo0PQ21Goo0g`0
00<mkg`0Ool077oo001TOol00cg_Oomg_@0=Ool00gNmOomoo`03Ool00`00Oomoo`05Ool4O002?Nl0
17`0Oomoodic1Woo00=kgWooOol00goo00=>LgooOol01Woo00@Q22DY8@PU:@=oo`03001BU7oo00=o
o`03001oogoo00Qoo`848@Uoo`=l008mk`=l01Qoo`<8@P9oo`9l0003?Nmoogoo01eoo`00IGoo00<m
kgooOol037oo00=g_GooOol00goo00<007ooOol01Goo00=kgWooO0000g`00Sg_0W`01goo00=kgWoo
Ool00Woo00=>LgooOol01goo00@Q22DY8@PU:@=oo`03001BU7oo00=oo`8000Yoo`03125oogoo00Ao
o`=l008mk`9l009oo`03125oogoo01Uoo`88@P9l0003?Nmoogoo01eoo`00IGoo00=g_Cg_Ool037oo
00=g_GooOol00goo00<007ooOol01Woo00=kgWooOol017`00cg_1Woo00=kgWooOol00goo00=>Lgoo
Ool01goo00@Q22DY8@PU:@=oo`03001BU7oo00Aoo`03001oogoo00Qoo`848@9oo`9l00<mk`9l00Eo
o`848A]oo`9l0003?Nmoogoo01eoo`00IWoo00<mkgooOol02goo00=g_GooOol00goo00<007ooOol0
1Woo00=kgWooOol00Woo1G`00Sg_00=l07ooOol00Woo00=kgWooOol00goo00=>LgooOol01goo00<Q
22DY8@P017oo00<005:DOol017oo00<007ooOol02Goo0W`00Sg_0g`02Goo0P@Q67oo0W`000<mkg`0
Ool07Woo001WOol00cg_Oomoo`0:Ool00gNmOomoo`03Ool00`00Oomoo`06Ool00g_NOomoo`04Ool5
O003?Nl017`0Oomoog_N17oo00=>LgooOol027oo00<Q22DY8@P017oo00<007ooOol017oo00<007oo
Ool017oo17`00Sg_17`037oo0P@Q5Woo0W`000<mkgooOol07Woo001WOol00cg_Oomoo`0:Ool00gNm
Oomoo`03Ool00`00Oomoo`06Ool00g_NOomoo`06Ool6O002?Nl2O005Ool00dicOomoo`07Ool012DY
8@PU:B4817oo00<007ooDY@017oo00@007ooOomoo`=l00<mk`Al011oo`848A=oo`9l0003?Nml07oo
01moo`00J7oo00<mkgooOol02Goo00=g_GooOol00goo00<007ooOol01Woo00=kgWooOol02Goo1G`0
0cg_1W`02Goo00@U:B489BTQ20Aoo`03001ooe:D009oo`Al00@mk`Al00=oo`848A1oo`848A5oo`9l
0003?Nmoogoo01moo`00JGoo00<mkgooOol01goo00=g_GooOol017oo00<007ooOol01Woo00=kgWoo
Ool037oo1G`01Sg_5W`013g_1G`027oo00<48GooOol03goo0P@Q3Woo0W`000<mkg`0Ool087oo001Y
Ool00cg_Oomoo`07Ool00gNmOomoo`04Ool00`00Oomoo`07Ool00g_NOomoo`0?Ool7O00F?Nl6O00<
Ool2124AOol00`@QOomoo`0:Ool2O0000cg_O01oo`0QOol006Yoo`03?Nmoogoo00Ioo`03Mkeoogoo
00Aoo`03001oogoo00Moo`03Nmioogoo011oo`04NmioogooOolIO005Ool00`00Oomoo`0;Ool00`@Q
Oomoo`0?Ool2124:Ool017`0?Nml07`08Woo001[Ool00cg_Oomoo`05Ool00gNmOomoo`04Ool00`00
Oomoo`07Ool00g_NOomoo`0AOol00g_NOomoo`0?Ool012DY8@PU:B4817oo0P001Woo0P0037oo00<4
8GooOol047oo0P@Q1goo00Al03g_O01l02=oo`00Jgoo00<mkgooOol01Goo00=g_GooOol017oo00<0
07ooOol01goo00=kgWooOol04Goo00=kgWooOol047oo00@U:B48O01l00Eoo`03001oogoo00Eoo`03
001oogoo00Yoo`848A9oo`848@Eoo`03O00mkg`002Aoo`00K7oo00<mkgooOol017oo00=g_GooOol0
17oo00<007ooOol01goo00=kgWooOol04Woo00=kgWooOol047oo0W`000<mkg`0O00017oo00<007oo
Ool01Goo00<007ooOol02goo00<48GooOol04Goo0P@Q0Woo00Al03g_O01l02Aoo`00KGoo00<mkgoo
Ool00goo00=g_GooOol017oo00<007ooOol027oo00=kgWooOol04Woo00=kgWooOol03goo0g`00Sg_
0W`00goo00<007ooOol01Goo00<007ooOol02goo0P@Q4goo0W`000<mkg`0O0009Goo001^Ool00cg_
Oomoo`02Ool00gNmOomoo`04Ool00`00Oomoo`08Ool00g_NOomoo`0BOol00g_NOomoo`0AOol3O002
?Nl2O002Ool00`00Oomoo`05Ool00`00Oomoo`0<Ool00`@QOomoo`0>Ool3O00013g_O01l07`09Goo
001_Ool013g_OomoogNm1goo00<007ooOol027oo00=kgWooOol04goo00=kgWooOol04Woo0g`00Sg_
00Al07ooOol000Moo`8000eoo`848@aoo`Al0003?Nml07`002Moo`00L7oo00<mkgooMkd01goo00<0
07ooOol027oo00=kgWooOol04goo00=kgWooOol04goo17`00Sg_00=l07oo000027oo00<007ooOol0
37oo00<48GooOol027oo0g`00Sg_0W`0:7oo001aOol00cg_Mkeoo`06Ool00`00Oomoo`08Ool00g_N
Oomoo`0DOol00g_NOomoo`0DOol4O002?Nl2O008Ool00`00Oomoo`0<Ool21246Ool3O002?Nl2O00Z
Ool0079oo`03?Nmoogoo00Eoo`03001oogoo00Uoo`03Nmioogoo01=oo`03Nmioogoo01Ioo`Al008m
k`=l00Ioo`03001oogoo00eoo`03125oogoo009oo`9l008mk`9l02aoo`00Lgoo00<mkgooOol017oo
00<007ooOol02Goo00=kgWooOol057oo00=kgWooOol05goo17`00Sg_17`017oo00<007ooOol03Goo
0P@Q0W`00Sg_0g`0;Goo001dOol00cg_Oomoo`03Ool00`00Oomoo`09Ool00g_NOomoo`0EOol00g_N
Oomoo`0HOol4O004?Nl7O00:Ool5O002?Nl3O00_Ool007Eoo`03?Nmoogoo009oo`03001oogoo00Uo
o`03Nmioogoo01Eoo`03Nmioogoo01aoo`Al00Dmk`el00@mk`Al031oo`00MWoo00DmkgooOomoo`00
00]oo`03Nmioogoo01Ioo`03Nmioogoo01ioo`Il00dmk`Il039oo`00Mgoo0Sg_00=oo`00Ool02Woo
00=kgWooOol05Woo00=kgWooOol097oo3W`0=goo001iOol00cg_001oo`0;Ool00g_NOomoo`0FOol0
0g_NOomoo`1XOol007Yoo`8mk`]oo`03Nmioogoo01Ioo`03Nmioogoo02=oo`03?Nmoogoo049oo`00
NWoo00<007oo?Nl02Woo00=kgWooOol05goo00=kgWooOol087oo0Sg_AGoo001jOol00`00Oomoo`02
?Nl8Ool00g_NOomoo`0GOol00g_NOomoo`0NOol2?Nm7Ool007Yoo`03001oogoo009oo`8mk`Ioo`03
Nmioogoo01Qoo`03Nmioogoo01]oo`8mkdUoo`00NWoo00<007ooOol017oo0Sg_1Goo00=kgWooOol0
67oo00=kgWooOol05goo0cg_Bgoo001jOol00`00Oomoo`06Ool3?Nl2Ool00g_NOomoo`0HOol00g_N
Oomoo`0EOol2?Nm>Ool007Yoo`03001oogoo00Uoo`<mka]oo`03Nmioogoo019oo`8mke1oo`00NWoo
00<007ooOol037oo0Sg_6Goo00=kgWooOol03goo0cg_DWoo001jOol00`00Oomoo`0>Ool6?NlDOol0
0g_NOomoo`0:Ool4?NmEOol007Yoo`03001oogoo01Aoo`@mka1oo`03Nmioogoo00Aoo`HmkeUoo`00
NWoo00<007ooOol067oo2cg_0goo2Cg_Ggoo001jOol00`00Oomoo`0SOol3?NmXOol007Yoo`03001o
ogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00
NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007oo
Ool0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001j
Ool00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomo
o`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yo
o`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo
08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo
00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool00001\
\>"],
  ImageRangeCache->{{{0, 266.938}, {360.25, 0}} -> {-8.03071, -15.7001, 
  0.0822356, 0.0822356}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.35429 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12  scalefont  setfont
% Scaling calculations
0.457143 0.0571429 0.897143 0.0571429 [
[ 0 0 0 0 ]
[ 1 1.35429 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
0 .89714 m
1 .89714 L
s
.45714 0 m
.45714 1.35429 L
s
0 0 m
1 0 L
1 1.35429 L
0 1.35429 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 1 0 r
.9059 .89714 m
.9059 .89714 .02857 0 365.73 arc
F
0 g
2.5 Mabswid
.88875 .89714 m
.92304 .89714 L
s
.3 g
.45714 .89714 m
.59522 1.14728 L
s
.016 g
.5 Mabswid
.45714 .89714 m
.63666 1.18434 L
s
.032 g
.45714 .89714 m
.68406 1.20999 L
s
.048 g
.45714 .89714 m
.73516 1.21781 L
s
.065 g
.45714 .89714 m
.78417 1.20444 L
s
.081 g
.45714 .89714 m
.82333 1.1708 L
s
.097 g
.45714 .89714 m
.84543 1.12211 L
s
.113 g
.45714 .89714 m
.84636 1.06635 L
s
.129 g
.45714 .89714 m
.8263 1.01154 L
s
.145 g
.45714 .89714 m
.78929 .96339 L
s
.161 g
.45714 .89714 m
.74155 .92442 L
s
.177 g
.45714 .89714 m
.68987 .89489 L
s
.194 g
.45714 .89714 m
.64065 .87408 L
s
.21 g
.45714 .89714 m
.59948 .86031 L
s
.226 g
.45714 .89714 m
.57044 .85011 L
s
.242 g
.45714 .89714 m
.55502 .83815 L
s
.258 g
.45714 .89714 m
.55133 .81854 L
s
.274 g
.45714 .89714 m
.55437 .78685 L
s
.29 g
.45714 .89714 m
.55736 .7417 L
s
.306 g
.45714 .89714 m
.55331 .6852 L
s
.323 g
.45714 .89714 m
.53602 .62253 L
s
.339 g
.45714 .89714 m
.50084 .56129 L
s
.355 g
.45714 .89714 m
.44583 .51083 L
s
.371 g
.45714 .89714 m
.37343 .48108 L
s
.387 g
.45714 .89714 m
.29151 .48008 L
s
.403 g
.45714 .89714 m
.21229 .51111 L
s
.419 g
.45714 .89714 m
.14911 .57081 L
s
.435 g
.45714 .89714 m
.1123 .64975 L
s
.452 g
.45714 .89714 m
.10615 .73537 L
s
.468 g
.45714 .89714 m
.12841 .81564 L
s
.484 g
.45714 .89714 m
.17184 .88185 L
s
.5 g
.45714 .89714 m
.22668 .92961 L
s
.516 g
.45714 .89714 m
.28283 .95898 L
s
.532 g
.45714 .89714 m
.33189 .97413 L
s
.548 g
.45714 .89714 m
.36911 .98258 L
s
.565 g
.45714 .89714 m
.39509 .99311 L
s
.581 g
.45714 .89714 m
.41582 1.01265 L
s
.597 g
.45714 .89714 m
.44073 1.04325 L
s
.613 g
.45714 .89714 m
.47915 1.08078 L
s
.629 g
.45714 .89714 m
.53692 1.11578 L
s
.645 g
.45714 .89714 m
.61412 1.13587 L
s
.661 g
.45714 .89714 m
.7042 1.12881 L
s
.677 g
.45714 .89714 m
.79434 1.086 L
s
.694 g
.45714 .89714 m
.86735 1.00601 L
s
.71 g
.45714 .89714 m
.9059 .89714 L
s
.726 g
.45714 .89714 m
.89821 .77696 L
s
.742 g
.45714 .89714 m
.84293 .66792 L
s
.758 g
.45714 .89714 m
.75042 .59037 L
s
.774 g
.45714 .89714 m
.63937 .55632 L
s
.79 g
.45714 .89714 m
.53071 .56654 L
s
.806 g
.45714 .89714 m
.44151 .61186 L
s
.823 g
.45714 .89714 m
.38117 .67715 L
s
.839 g
.45714 .89714 m
.35017 .74627 L
s
.855 g
.45714 .89714 m
.34118 .80676 L
s
.871 g
.45714 .89714 m
.34243 .85366 L
s
.887 g
.45714 .89714 m
.34304 .89071 L
s
.903 g
.45714 .89714 m
.33839 .92794 L
s
.919 g
.45714 .89714 m
.33303 .97596 L
s
.935 g
.45714 .89714 m
.33908 1.03951 L
s
.952 g
.45714 .89714 m
.37104 1.11337 L
s
.968 g
.45714 .89714 m
.43897 1.18228 L
s
.984 g
.45714 .89714 m
.54283 1.22481 L
s
1 g
.45714 .89714 m
.66937 1.22014 L
s
1 0 0 r
2.5 Mabswid
.59522 1.14728 m
.61175 1.16362 L
.63105 1.18011 L
.65283 1.19512 L
.67382 1.20597 L
.68629 1.21075 L
.6983 1.21422 L
.70496 1.21565 L
.71114 1.21668 L
.71437 1.2171 L
.71794 1.21746 L
.71973 1.21761 L
.72167 1.21774 L
.72349 1.21783 L
.72516 1.2179 L
.72814 1.21795 L
.72981 1.21796 L
.73132 1.21794 L
.73427 1.21785 L
.73703 1.2177 L
.7386 1.21759 L
.74026 1.21745 L
.74322 1.21714 L
.74986 1.21617 L
.75554 1.21503 L
.76079 1.21371 L
.77246 1.20982 L
.7833 1.20489 L
.7945 1.19827 L
.80375 1.19137 L
.81283 1.18304 L
.82027 1.17472 L
.8276 1.1647 L
.833 1.15565 L
.83805 1.14519 L
.84235 1.1336 L
.84412 1.12751 L
.8457 1.12089 L
.84687 1.11457 L
.84769 1.10876 L
.84799 1.10594 L
.84825 1.10287 L
.84844 1.09996 L
.84856 1.09726 L
.84864 1.09413 L
.84864 1.09077 L
.84858 1.08758 L
.84845 1.08467 L
.84823 1.08125 L
.84791 1.07752 L
Mistroke
.84707 1.07074 L
.84586 1.06367 L
.84421 1.05617 L
.84033 1.04281 L
.83507 1.02913 L
.8292 1.01686 L
.81265 .9905 L
.79479 .96909 L
.77334 .94856 L
.72794 .91567 L
.68387 .89202 L
.60218 .86116 L
.58711 .85635 L
.57402 .85164 L
.56842 .84916 L
.56324 .84625 L
.5594 .84335 L
.55794 .84195 L
.55653 .84033 L
.55439 .83703 L
.55348 .83505 L
.55279 .83309 L
.55227 .83114 L
.5519 .82927 L
.55173 .82818 L
.55158 .82698 L
.55147 .8258 L
.5514 .82469 L
.55134 .82345 L
.5513 .82208 L
.55129 .82075 L
.55131 .8195 L
.55134 .818 L
.55138 .81713 L
.55141 .81632 L
.55161 .81311 L
.55187 .80988 L
.55223 .8061 L
.55313 .79782 L
.55493 .78151 L
.55588 .77151 L
.55662 .76152 L
.55692 .75602 L
.55706 .75313 L
.55718 .74995 L
.55723 .74812 L
.55728 .74641 L
.55732 .74479 L
.55735 .743 L
.55738 .73986 L
Mistroke
.55739 .73812 L
.55739 .73649 L
.55736 .73332 L
.55731 .73028 L
.55725 .72752 L
.55715 .72448 L
.55701 .72115 L
.55682 .71756 L
.55637 .71101 L
.55575 .704 L
.55491 .69648 L
.5529 .68271 L
.54994 .66753 L
.54565 .65058 L
.53493 .61987 L
.52108 .59155 L
.50176 .56247 L
.4791 .5372 L
.45519 .51723 L
.44038 .50743 L
.42564 .49928 L
.40936 .49194 L
.39379 .48638 L
.37586 .4816 L
.36622 .47971 L
.36084 .47885 L
.35593 .47819 L
.35139 .47769 L
.34644 .47725 L
.34372 .47706 L
.3412 .47691 L
.33623 .47671 L
.33195 .47662 L
.32723 .47663 L
.32229 .47675 L
.31767 .47697 L
.31505 .47713 L
.3122 .47735 L
.30701 .47785 L
.29727 .47911 L
.28593 .48116 L
.27548 .4836 L
.25624 .48956 L
.23601 .498 L
.21882 .50712 L
.20153 .51837 L
.17169 .54397 L
.14842 .57178 L
.12867 .60507 L
.12011 .62497 L
Mistroke
.11395 .64365 L
.10962 .66141 L
.10779 .67154 L
.10649 .68094 L
.10565 .68916 L
.1053 .69384 L
.10506 .69823 L
.10489 .70285 L
.10481 .70706 L
.10481 .71193 L
.10489 .71654 L
.10508 .72148 L
.10523 .72426 L
.1054 .72681 L
.10626 .73642 L
.10737 .74509 L
.10886 .75418 L
.11299 .77276 L
.11905 .79256 L
.13339 .82585 L
.15032 .85426 L
.17367 .88389 L
.19822 .90791 L
.24703 .94205 L
.27217 .95453 L
.29757 .96438 L
.33763 .97547 L
.355 .97928 L
.37059 .98297 L
.3819 .98655 L
.38761 .98896 L
.39254 .99155 L
.40188 .99817 L
.41133 1.00746 L
.4336 1.03473 L
.44796 1.05141 L
.46751 1.07087 L
.48838 1.08786 L
.51599 1.10547 L
.53063 1.11294 L
.54755 1.12015 L
.56313 1.12556 L
.58107 1.13043 L
.59197 1.13272 L
.60234 1.13444 L
.61247 1.13571 L
.61822 1.13624 L
.62348 1.13662 L
.62872 1.13689 L
.63357 1.13704 L
Mistroke
.63893 1.1371 L
.64165 1.13709 L
.64463 1.13705 L
.64969 1.13689 L
.65515 1.13661 L
.66032 1.13624 L
.66505 1.13581 L
.67478 1.13464 L
.68558 1.13291 L
.70756 1.12792 L
.72791 1.12146 L
.74684 1.11376 L
.78806 1.09045 L
.80986 1.07374 L
.82861 1.0562 L
.8441 1.03889 L
.85918 1.01873 L
.88197 .97848 L
.89278 .95167 L
.89712 .93801 L
.90054 .92517 L
.90311 .91353 L
.90539 .90058 L
.9071 .8874 L
.90779 .88014 L
.90827 .87332 L
Mfstroke
.5 g
1 Mabswid
.59522 1.14728 m
.6187 1.16989 L
.6468 1.19135 L
.66192 1.20025 L
.67872 1.20799 L
.68708 1.21101 L
.69507 1.21339 L
.70231 1.21512 L
.71022 1.21654 L
.71443 1.2171 L
.71675 1.21735 L
.71897 1.21755 L
.72325 1.21782 L
.72717 1.21794 L
.72941 1.21796 L
.7318 1.21793 L
.73608 1.21776 L
.7387 1.21758 L
.74116 1.21736 L
.74574 1.21681 L
.75025 1.2161 L
.75498 1.21515 L
.76334 1.21298 L
.77214 1.20995 L
.78149 1.20581 L
.79605 1.1972 L
.8102 1.18563 L
.82189 1.17269 L
.8309 1.15938 L
.8384 1.14436 L
.84144 1.13636 L
.84419 1.12725 L
.84602 1.11933 L
.84679 1.11511 L
.84745 1.11062 L
.84792 1.10665 L
.8483 1.10228 L
.84852 1.09828 L
.84863 1.09455 L
.84863 1.0898 L
.84856 1.08711 L
.84845 1.08463 L
.84814 1.08007 L
.84766 1.07523 L
.84709 1.0709 L
.84644 1.06685 L
.84457 1.05767 L
.84193 1.04782 L
.83896 1.03892 L
.83047 1.01933 L
Mistroke
.82127 1.00312 L
.80975 .98666 L
.78531 .95947 L
.75168 .93148 L
.71888 .91027 L
.655 .87956 L
.59764 .85973 L
.57707 .85284 L
.56927 .84957 L
.56347 .8464 L
.56084 .84455 L
.55867 .84268 L
.55671 .84055 L
.55496 .83804 L
.55355 .83521 L
.55298 .83367 L
.55245 .83188 L
.55209 .83029 L
.55178 .82849 L
.55166 .82763 L
.55156 .8267 L
.55142 .825 L
.55133 .82319 L
.5513 .82214 L
.55129 .82116 L
.55131 .81928 L
.55137 .81723 L
.55147 .81531 L
.55158 .81346 L
.55195 .80903 L
.55442 .78636 L
.55563 .77431 L
.5566 .76179 L
.557 .75444 L
.55717 .75015 L
.55729 .7461 L
.55735 .74264 L
.55739 .73875 L
.55738 .73463 L
.55732 .73069 L
.55722 .72655 L
.55705 .72206 L
.55683 .71776 L
.55658 .7138 L
.55574 .70391 L
.55464 .69433 L
.55144 .67473 L
.549 .66342 L
.54629 .65286 L
.5332 .61581 L
Mistroke
.52425 .59731 L
.51245 .57743 L
.4979 .55761 L
.48193 .53997 L
.46563 .52526 L
.44646 .51124 L
.42377 .49835 L
.40109 .48882 L
.38654 .48424 L
.37245 .48088 L
.35952 .47866 L
.35215 .47776 L
.34531 .47716 L
.33857 .47679 L
.33215 .47663 L
.32637 .47665 L
.32007 .47684 L
.31321 .47727 L
.30974 .47757 L
.30591 .47797 L
.29908 .47884 L
.29282 .47984 L
.28067 .48232 L
.26769 .48578 L
.24466 .4941 L
.2205 .50614 L
.19577 .52265 L
.17235 .5433 L
.15321 .56528 L
.13712 .58926 L
.12988 .60263 L
.12319 .61723 L
.11816 .63034 L
.11356 .64504 L
.11021 .6586 L
.10781 .67141 L
.10688 .67784 L
.10605 .68486 L
.10547 .6915 L
.10509 .69765 L
.10486 .70375 L
.1048 .70926 L
.10487 .71562 L
.10509 .72158 L
.1055 .72811 L
.10611 .73496 L
.10678 .74078 L
.10767 .74712 L
.11024 .76113 L
.11331 .77397 L
Mistroke
.12174 .79989 L
.1337 .82645 L
.14732 .84977 L
.16158 .86959 L
.1919 .90227 L
.22681 .9297 L
.26164 .94966 L
.29724 .96427 L
.32727 .97301 L
.35075 .97835 L
.37102 .98309 L
.38054 .98604 L
.38821 .98925 L
.3964 .99398 L
.40351 .99959 L
.41686 1.0139 L
.44858 1.05208 L
.47558 1.07786 L
.49194 1.09042 L
.50883 1.10138 L
.52743 1.11141 L
.54975 1.12098 L
.56288 1.12548 L
.57555 1.12908 L
.58893 1.13213 L
.59565 1.13338 L
.60191 1.13438 L
.60799 1.1352 L
.61473 1.13593 L
.62158 1.1365 L
.62889 1.13689 L
.63291 1.13702 L
.63657 1.13709 L
.64083 1.1371 L
.64487 1.13704 L
.65211 1.13678 L
.65621 1.13654 L
.66002 1.13626 L
.6677 1.13553 L
.67493 1.13462 L
.6915 1.13176 L
.70773 1.12787 L
.72516 1.12244 L
.75645 1.10917 L
.78453 1.09284 L
.81358 1.07051 L
.84166 1.04182 L
.86485 1.01006 L
.88278 .97672 L
.89519 .94437 L
Mistroke
.9005 .92534 L
.90426 .90742 L
.90581 .89773 L
.90698 .88849 L
.90779 .88014 L
.9084 .87102 L
.90874 .86105 L
.90879 .85601 L
.90874 .85044 L
.9084 .84058 L
.90778 .83134 L
.90692 .82255 L
.90574 .81332 L
.90292 .79691 L
.89886 .77939 L
.89322 .76052 L
.87738 .72214 L
.86626 .70171 L
.85485 .68396 L
.83134 .6542 L
.80162 .62532 L
.77085 .60248 L
.73584 .58301 L
.71958 .57593 L
.70181 .56947 L
.68495 .5645 L
.66922 .56083 L
.65986 .55908 L
.6495 .5575 L
.6391 .5563 L
.63341 .5558 L
.62806 .55544 L
.62332 .5552 L
.61833 .55503 L
.60944 .55495 L
.59993 .55516 L
.59456 .55542 L
.58959 .55576 L
.58038 .5566 L
.57175 .55767 L
.55585 .56035 L
.53915 .56419 L
.52156 .56942 L
.49118 .58159 L
.46499 .59572 L
.43909 .61373 L
.41477 .63541 L
.39339 .65984 L
.3769 .684 L
.36515 .70592 L
Mistroke
.35541 .72956 L
.35174 .74082 L
.34848 .75273 L
.34619 .76296 L
.3443 .77346 L
.34302 .78264 L
.34248 .78739 L
.34202 .79237 L
.34167 .79687 L
.34143 .80089 L
.34125 .80485 L
.34112 .80854 L
.34104 .81267 L
.34101 .81498 L
.34101 .81713 L
.34103 .82137 L
.34107 .82371 L
.34111 .82583 L
.34121 .82933 L
.34134 .83309 L
.34168 .84039 L
.34256 .85581 L
.34294 .86287 L
.34307 .86588 L
.3432 .86914 L
.34329 .87212 L
.34334 .87487 L
.34337 .87775 L
.34336 .88081 L
.34334 .88239 L
.3433 .88412 L
.34326 .88574 L
.3432 .88724 L
.34307 .89008 L
.34289 .89309 L
.34241 .89891 L
.34182 .90445 L
.34039 .91513 L
.33617 .94261 L
.33517 .95014 L
.33422 .95862 L
.33376 .96371 L
.33341 .96847 L
.33327 .97082 L
.33314 .9734 L
.33295 .97818 L
.33286 .98281 L
.33285 .98725 L
.33294 .99223 L
.33303 .99507 L
Mistroke
.33315 .99771 L
.33348 1.00307 L
.33399 1.00905 L
.33463 1.01483 L
.33538 1.02029 L
.33726 1.03115 L
.33951 1.04128 L
.34664 1.06476 L
.35601 1.08691 L
.36955 1.11107 L
.38581 1.13353 L
.40389 1.1534 L
.42586 1.17269 L
.45299 1.19123 L
.4818 1.20606 L
.51056 1.21683 L
.5291 1.22191 L
.54688 1.22553 L
.55637 1.22698 L
.567 1.22822 L
.5724 1.2287 L
.57827 1.2291 L
.58898 1.22952 L
.59854 1.22957 L
.60909 1.22925 L
.61444 1.22895 L
.62018 1.22851 L
.63057 1.22744 L
.64099 1.22599 L
.65087 1.22428 L
.66937 1.22014 L
Mfstroke
0 g
.5 Mabswid
.45714 .89714 m
1 .89714 L
s
% Start of user PostScript
0 0 9.5 0 MAarrowhead1
% End of user PostScript
0 0 1 r
.45714 .89714 m
.45714 .89714 .05714 0 365.73 arc
F
1 0 1 r
2.5 Mabswid
newpath
.45714 .89714 .05714 0 365.73 arc
s
.38286 .29431 m
.38286 .35145 L
.41714 .35145 L
.41714 .29431 L
F
.4 .35145 m
.4 .89714 L
s
0 g
gsave
.97143 .93714 -66.3438 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.812500 moveto
 460.000000 19.812500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.812500 lineto
closepath
clip newpath
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
69.687500 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Helvetica-Bold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica-Bold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Helvetica-Bold
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}},
  ImageSize->{214.375, 289},
  ImageMargins->{{144.75, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004;0001JA000`40O003h00ONWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08io
o`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<0
07ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo
001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00
Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool0
07Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001o
ogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00
NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007oo
Ool0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001j
Ool00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomo
o`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yo
o`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo
08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo
00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08io
o`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<0
07ooOol0SWoo001jOol00`00Oomoo`2>Ool006Ioo`Ul7`]oo`03001oogoo08ioo`00IWoo2G`O2goo
00<007ooOol0SWoo001VOol9O1l;Ool00`00Oomoo`2>Ool006Ioo`Ul7`]oo`03001oogoo08ioo`00
IWoo2G`O2goo00<007ooOol0SWoo001VOol9O1l;Ool00`00Oomoo`2>Ool006Ioo`Ul7`]oo`03001o
ogoo08ioo`00IWoo2G`O2goo00<007ooOol0SWoo001VOol9O1l;Ool00`00Oomoo`2>Ool006Ioo`Ul
7`]oo`03001oogoo08ioo`00IWoo2G`O2goo00<007ooOol0SWoo001VOol9O1l;Ool00`00Oomoo`2>
Ool006Ioo`Ul7`]oo`03001oogoo08ioo`00IWoo2G`O2goo00<007ooOol0SWoo001VOol9O1l;Ool0
0`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001Y
Ool3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007oo
Ool0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O
3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08io
o`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03
001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uo
o`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomo
o`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>
Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo
001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<0
07ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo
0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo
08ioo`00DGoo47`027oo0g`O3Woo00<007ooOol0SWoo001;Ool6O00>?Nl7O003Ool3O1l>Ool00`00
Oomoo`2>Ool004Moo`Il00@mk`il00Hmk`=l0004Ooml7g`OO1l>Ool00`00Oomoo`2>Ool004=oo`Al
00Hmk`El00eoo`Il00@mk`=l7`ioo`03001oogoo08ioo`00@Goo17`00Sg_1G`00goo00<]JgooOol0
4Goo00<]Jg`0O0000g`00g`O0W`037oo00<007ooOol0SWoo000oOol4O002?Nl3O007Ool00be[Oomo
o`0BOol00be[Oomoo`02O003O1l2?Nl2O00:Ool00`00Oomoo`2>Ool003eoo`Al008mk`03O01oogoo
00Yoo`03;F]oogoo015oo`03;F]oogoo009oo`=l7`9l008mk`=l00Moo`03001oogoo08ioo`00>goo
17`00Sg_00=l07ooOol037oo00<]JgooOol04Goo00<]JgooOol00Woo0g`O00Aoog`0O01l008mk`9l
00Ioo`03001oogoo08ioo`00>7oo1G`00Sg_0W`03goo00<]JgooOol04Goo00<]JgooOol00Woo0g`O
0goo0g`00Sg_0g`00goo00<007ooOol0SWoo000hOol3O002?Nl2O00BOol00be[Oomoo`0@Ool00be[
Oomoo`02Ool3O1l5Ool3O002?Nl01G`0Oomoogoo0000T7oo000fOol3O002?Nl00g`0Oomoo`0COol0
0be[Oomoo`0AOol012e[Oomoogoo0g`O1goo0g`00Sg_00=l07oo0000T7oo000dOol3O002?Nl2O00G
Ool00be[Oomoo`0@Ool012e[Oomoogoo0g`O27oo17`000<mkg`0O000T7oo000dOol00g`0?Nlmk`02
O0000c6<Oomoo`0FOol00be[Oomoo`0@Ool012e[Oomoogoo0g`O2Woo0g`00Sg_T7oo000cOol017`0
?Nml07`00goo00<aS7ooOol05Goo00<]JgooOol047oo00@]JgooOomoo`=l7`]oo`05:DYl07`0O00m
k`2?Ool0039oo`04O00mkg`0O005Ool00c6<Oomoo`0EOol00be[Oomoo`0?Ool012e[Oomoogoo0g`O
2goo00<YBWooO0000W`000<mkg`0Ool0S7oo000`Ool2O0000cg_O01l0006Ool00c6<Oomoo`0EOol0
0be[Oomoo`0@Ool00be[Oomoo`03O1l;Ool00bU:Oomoo`03O0000cg_O01oo`2;Ool002moo`9l0003
?Nml07`000Qoo`03<Haoogoo01Eoo`03;F]oogoo00moo`03;F]oogoo00=l7`]oo`05:DYoogoo001o
o`02O0000cg_O01oo`2:Ool002ioo`9l0003?Nml07oo00Uoo`03<Haoogoo01Eoo`03;F]oogoo00mo
o`03;F]oogoo00=l7`]oo`04:DYoogoo0002Ool2O0000cg_O01oo`29Ool002eoo`9l0003?Nml07oo
00]oo`03<Haoogoo01Aoo`03;F]oogoo00moo`03;F]oogoo00=l7`]oo`04:DYoogoo0003Ool2O000
0cg_O01oo`28Ool002aoo`9l0003?Nml07oo00eoo`03<Haoogoo01Aoo`03;F]oogoo00moo`03;F]o
og`O009l7`]oo`04:DYoogoo0004Ool2O0000cg_O01oo`27Ool002]oo`9l0003?Nml07oo00ioo`03
<Haoogoo01Aoo`03;F]oogoo00moo`03;F]oog`O009l7`]oo`04:DYoogoo0005Ool2O0000cg_Oomo
o`26Ool002Yoo`9l0003?Nml07oo011oo`03<Haoogoo01Aoo`03;F]oogoo00ioo`03;F]oog`O009l
7`]oo`04:DYoogoo0006Ool00g`0?Nml0027Ool002Uoo`9l0003?Nml07oo019oo`03<Haoogoo01=o
o`03;F]oogoo00ioo`03;F]oog`O009l7`]oo`04:DYoogoo0006Ool2O0000cg_O01oo`0DOolB?NmO
Ool002Qoo`=l0003?Nmoogoo019oo`03<Haoogoo01=oo`03;F]oogoo00ioo`03;F]oog`O009l7`]o
o`04:DYoogoo0007Ool2O0000cg_O01oo`0;Ool8?Nl?Ool00f<HOomoo`08?NmGOol002Moo`=l0003
?Nmoogoo01Aoo`03<Haoogoo01=oo`03;F]oogoo00ioo`04;F]l7g`OO1l;Ool012U:Oomoo`0027oo
0W`000<mkg`0Ool01goo0cg_5goo00=S67ooOol027oo13g_Dgoo000VOol3O0000cg_Oomoo`0FOol0
0c6<Oomoo`0BOol00be[Oomoo`0>Ool012e[O1ml7g`O2goo00@YBWooOol000Uoo`9l0003?Nmoogoo
00Aoo`8mkaUoo`03HaQoogoo00eoo`8mke5oo`009Goo0g`000<mkgooOol05goo00<aS7ooOol04goo
00<]JgooOol03Goo00@]Jg`OO1ml7`]oo`04:DYoogoo000:Ool00g`0?Nml0002Ool3?Nl00f<HOomo
o`0HOol00f<HOomoo`0?Ool3?Nm>Ool002Eoo`9l0003?Nmooc6<01Uoo`03<Haoogoo019oo`03;F]o
ogoo00eoo`04;F]l7g`OO1l;Ool012U:Oomoo`002Woo0W`00cg_0goo00=S67ooOol05goo00=S67oo
Ool04goo13g_BWoo000TOol2O0001Cg_O01oogoo<H`06Goo00<aS7ooOol04Goo00<]JgooOol03Goo
00@]Jg`OO1ml7`aoo`03:DYoo`0000Yoo`@mk`04O01oogooHaPJOol00f<HOomoo`0GOol2?Nm8Ool0
02Aoo`9l0003?Nmoogoo009oo`03<Haoogoo01Ioo`03<Haoogoo019oo`03;F]oogoo00eoo`=l7`ao
o`03:DYoo`0000Qoo`8mk`9oo`9l0004?Nml07ooHaPIOol00f<HOomoo`0JOol2?Nm6Ool002=oo`9l
0003?Nml07oo00Aoo`03<Haoogoo01Ioo`03<Haoogoo015oo`03;F]oogoo00eoo`=l7`aoo`03:DYo
o`0000Ioo`8mk`03OolYBWoo009oo`05O00mkg`0OomS600IOol00f<HOomoo`0LOol2?Nm4Ool002=o
o`03O00mkg`000Moo`03<Haoogoo01Eoo`03<Haoogoo015oo`03;F]oogoo00eoo`=l7`aoo`03:DYo
o`0000Aoo`8mk`=oo`03:DYoogoo009oo`04O00mkg`0HaPHOol00f<HOomoo`0OOol00cg_G_Moo`11
Ool0029oo`9l0003?Nml07oo00Moo`03<Haoogoo01Eoo`03<Haoogoo015oo`03;F]oogoo00aoo`=l
7`aoo`03:DYoo`00009oo`8mk`Eoo`03:DYoogoo009oo`04O00mkg`0O00HOol00f<HOomoo`0OOol0
0ekg?Nlmk`11Ool0029oo`03O00mkg`000Yoo`03<Haoogoo01Eoo`03<Haoogoo011oo`03;F]oogoo
00aoo`=l7`aoo`05:DYoo`00Oolmk`07Ool00bU:Oomoo`03Ool00g`0?Nml000GOol00f<HOomoo`0O
Ool01EkgOomoogoo?Nl0@7oo000QOol2O0000cg_O01oo`0:Ool00c6<Oomoo`0DOol00c6<Oomoo`0A
Ool00be[Oomoo`0;Ool3O1l<Ool012U:Oolmkcg_27oo00<YBWooOol00goo0W`000<mkg`0Ool05Goo
00=S67ooOol07Woo00=NmgooOol00goo0Sg_?Woo000POol3O0000cg_Oomoo`0:Ool00c6<Oomoo`0E
Ool00c6<Oomoo`0@Ool00be[Oomoo`0;Ool3O1l<Ool00bU:?Nl00009Ool00bU:Oomoo`04Ool00g`0
?Nml000EOol00f<HOomoo`0NOol00ekgOomoo`06Ool00cg_Oomoo`0kOol0021oo`9l0003?Nml07oo
00aoo`03<Haoogoo01Eoo`03<Haoogoo00moo`03;F]oogoo00]oo`=l7`aoo`03?Nmoo`0000Uoo`03
:DYoogoo00Aoo`9l0003?Nmoogoo01=oo`03HaQoogoo01eoo`03G_Moogoo00Qoo`03?Nmoogoo03Yo
o`0087oo0W`000<mkgooOol03Goo00<aS7ooOol057oo00<aS7ooOol047oo00<]JgooOol02Woo0g`O
2Goo00IW>Cg_?NlYBWoo0008Ool00bU:Oomoo`04Ool01F<HO01l03g_O0004goo00=S67ooOol07Goo
00=NmgooOol02Woo0Sg_>Woo000OOol2O0000cg_O01oo`0?Ool00c6<Oomoo`0DOol00c6<Oomoo`0?
Ool00be[Oomoo`0:Ool3O1l9Ool01Sg_OomoobU:Ool000Qoo`03:DYoogoo00Aoo`05HaQoog`0O00m
k`0COol00f<HOomoo`0LOol00ekgOomoo`0=Ool00cg_Oomoo`0gOol001moo`03O00mkg`0019oo`03
<Haoogoo01Aoo`03<Haoogoo00moo`03;F]oogoo00Uoo`=l7`Moo`8mk`06IcUoogoo:DYoo`0027oo
00<YBWooOol017oo00IS67ooO01l03g_O00AOol00f<HOomoo`0LOol00ekgOomoo`0?Ool00cg_Oomo
o`0fOol001ioo`9l0003?Nml07oo019oo`03<Haoogoo01=oo`03<Haoogoo00moo`03;F]oogoo00Uo
o`=l7`Ioo`04?NmoogooIcT2Ool00bU:Ool00008Ool00bU:Oomoo`04Ool00f<HOomoo`02O0000cg_
Oomoo`0?Ool00f<HOomoo`0KOol00ekgOomoo`0AOol2?NlfOol001ioo`03O00mkg`001Eoo`03<Hao
ogoo01=oo`03<Haoogoo00ioo`03;F]oogoo00Uoo`=l7`Eoo`05?NmoogooOomW>@02Ool00bU:Ool0
0008Ool00bU:Oomoo`04Ool00f<HOomoo`02O0000cg_Oomoo`0>Ool00f<HOomoo`0KOol00ekgOomo
o`0DOol00cg_Oomoo`0cOol001ioo`03O00mkg`001Ioo`03<Haoogoo01=oo`03<Haoogoo00ioo`03
;F]oogoo00Qoo`=l7`=oo`8mk`Aoo`06IcUoogoo:DYoo`0027oo00<YBWooOol00goo00AS67ooOomo
o`9l0003?Nml07oo00eoo`03HaQoogoo01aoo`03G_Moogoo01Eoo`03?Nmoogoo039oo`007Goo0W`0
00<mkg`0Ool05Woo00<aS7ooOol04Woo00<aS7ooOol03Woo00<]JgooOol027oo0g`O0Woo00<mkgoo
Ool017oo00IW>GooOolYBWoo0008Ool00bU:Oomoo`03Ool00f<HOomoo`02Ool2O0000cg_Oomoo`0<
Ool00f<HOomoo`0KOol00ekgOomoo`0GOol00cg_Oomoo`0aOol001eoo`03O00mkg`001Uoo`03<Hao
ogoo019oo`03<Haoogoo00ioo`03;F]oogoo00Moo`=l7`03;F/mkgoo00Ioo`06IcUoogoo:DYoo`00
27oo00<YBWooOol00goo00=S67ooOol00Woo0W`000<mkg`0Ool02goo00=S67ooOol06goo00=Nmgoo
Ool06Goo00<mkgooOol0<7oo000LOol2O0000cg_O01oo`0IOol00c6<Oomoo`0AOol00c6<Oomoo`0>
Ool00be[Oomoo`07Ool3O1l00be[?Nmoo`07Ool01FLiOolYBWoo00001goo00<YBWooOol017oo00=S
67ooOol00Woo00@U:G`0?Nml00aoo`03HaQoogoo01Yoo`03G_Moogoo01]oo`8mkc1oo`0077oo0W`0
00<mkgooOol06Woo00<aS7ooOol04Goo00<aS7ooOol03Goo00<]JgooOol01goo0g`O00<mkgooOol0
1goo00EW>Goo:DYoo`0000Moo`03:DYoogoo00=oo`03HaQoogoo009oo`059BUoog`0?Nml000;Ool0
0f<HOomoo`0JOol00ekgOomoo`0NOol00cg_Oomoo`0]Ool001aoo`9l0003?Nmoogoo01]oo`03<Hao
ogoo015oo`03<Haoogoo00eoo`03;F]oogoo00Ioo`=l7`03;F]oogoo00Moo`05IcUoobU:Ool00007
Ool00bU:Oomoo`03Ool00f<HOomoo`02Ool01RDYOoml07`0?Nml00Yoo`03HaQoogoo01Uoo`03G_Mo
ogoo021oo`03?Nmoogoo02aoo`0077oo00=l03g_O0000SF]77oo00<aS7ooOol047oo00<aS7ooOol0
3Goo00<]JgooOol01Woo0g`O00=oobe[Ool01goo00EW>Goo:DYoo`0000Moo`03:DYoogoo00=oo`03
HaQoogoo009oo`069BUoogooO00mkg`02Goo00=S67ooOol06Goo00=NmgooOol08Woo00<mkgooOol0
:goo000LOol00g`0?Nml0002Ool00cF]Oomoo`0JOol00c6<Oomoo`0@Ool00c6<Oomoo`0=Ool00be[
Oomoo`05Ool3O1l00goo;F]oo`07Ool01FLiOolYBWoo00001goo00<YBWooOol00goo00ES67ooOomo
obDY00=oo`03O00mkg`000Uoo`03HaQoogoo01Qoo`03G_Moogoo02Aoo`03?Nmoogoo02Yoo`006goo
0W`000<mkg`0Ool00Woo00<e[GooOol06Woo00<aS7ooOol047oo00<aS7ooOol037oo00<]JgooOol0
1Goo0g`O00=oobe[Ool01goo00EW>Goo:DYoo`0000Moo`03:DYoogoo00=oo`05HaQoogooOolU:@03
Ool2O0000cg_Oomoo`06Ool00f<HOomoo`0HOol00ekgOomoo`0VOol00cg_Oomoo`0YOol001]oo`9l
0003?Nml07oo00=oo`8e[A]oo`03<Haoogoo00moo`03<Haoogoo00aoo`03;F]oogoo00Aoo`06?Nml
7g`OO1moobe[27oo00EW>Goo:DYoo`0000Moo`03:DYoogoo009oo`03HaQoogoo009oo`049BUoogoo
Ool2O0000cg_O01oo`06Ool00f<HOomoo`0GOol00ekgOomoo`0WOol00cg_Oomoo`0YOol001aoo`03
O00mkg`000Ioo`03=Jeoogoo01Uoo`03<Haoogoo00moo`03<Haoogoo00aoo`03;F]oogoo009oo`03
?Nmoog`O009l7`03Ool]Jgoo00Moo`05IcUoobU:Ool00007Ool00bU:Oomoo`02Ool00f<HOomoo`02
Ool012DYOomoogoo0W`000<mkg`0Ool01Goo00=S67ooOol05goo00=NmgooOol0:Goo00<mkgooOol0
:7oo000KOol2O0000cg_O01oo`06Ool2=JdIOol00c6<Oomoo`0@Ool00c6<Oomoo`0;Ool01Be[Oomo
ogoo?Nl00Woo0g`O0Woo00<]JgooOol01Goo00EW>Goo:DYoo`0000Ioo`03:DYoogoo00=oo`05HaQo
ogooOolU:@05Ool2O0000cg_Oomoo`04Ool00f<HOomoo`0FOol00ekgOomoo`0XOol2G_L00goo?Nmo
o`0XOol001]oo`04O00mkg`0O009Ool00cF]Oomoo`0GOol00c6<Oomoo`0?Ool00c6<Oomoo`0<Ool0
12e[OomW>Cg_0Woo0g`O0Woo00<]JgooOol01Goo00EW>Goo:DYoo`0000Ioo`03:DYoogoo00=oo`05
HaQoogooOolU:@05Ool2O0000cg_Oomoo`03Ool00f<HOomoo`0FOol00ekgOomoo`0WOol2G_L4Ool0
0cg_Oomoo`0VOol001Yoo`9l0003?Nml07oo00Yoo`03=Jeoogoo01Moo`03<Haoogoo00moo`03<Hao
ogoo00]oo`03;F]oocg_00=oo`=l7`9oo`03;F]oogoo00Eoo`05IcUoobU:Ool00006Ool00bU:Oomo
o`03Ool01F<HOomoogoo9BT01Goo0W`000<mkgooOol00goo00=S67ooOol05Goo00=NmgooOol09goo
00=NmgooOol017oo00<mkgooOol09Woo000JOol2O0000cg_O01oo`0;Ool2=JdHOol00c6<Oomoo`0>
Ool00c6<Oomoo`0;Ool012e[?NmoofLi0Woo0g`O0Woo00<]JgooOol01Goo00EW>Goo:DYoo`0000Io
o`03:DYoogoo009oo`05HaQoogooOolU:@06Ool2O0000cg_O01oo`02Ool00f<HOomoo`0EOol00ekg
Oomoo`0VOol2G_L8Ool00cg_Oomoo`0UOol001]oo`03O00mkg`000ioo`03=Jeoogoo01Ioo`03<Hao
ogoo00ioo`03<Haoogoo00Yoo`04?Nl]JgooIcT2Ool3O1l2Ool00be[Oomoo`05Ool01FLiOolYBWoo
00001Woo00<YBWooOol00Woo00ES67ooOomoobDY00Moo`9l0005?NmoogooOomS600FOol00ekgOomo
o`0UOol2G_L;Ool00cg_Oomoo`0TOol001]oo`03O00mkg`000moo`8e[AMoo`03<Haoogoo00ioo`03
<Haoogoo00Uoo`04?Nl]JgooIcT2Ool3O1l3Ool00be[Oomoo`04Ool01FLiOolYBWoo00001Woo00<Y
BWooOol00Woo00ES67ooOomoobDY00Moo`9l0004?NmoogooHaPFOol00ekgOomoo`0UOol00ekgOomo
o`0;Ool00cg_Oomoo`0TOol001]oo`03O00mkg`0015oo`03=Jeoogoo01Eoo`03<Haoogoo00eoo`03
<Haoogoo00Qoo`07?Nmoogoo;F]oofLiOol00g`O0goo00<]JgooOol017oo00EW>Goo:DYoo`0000Io
o`03:DYoogoo009oo`05HaQoogooOolU:@07Ool2O0000cg_O01S600FOol00ekgOomoo`0TOol2G_L?
Ool00cg_Oomoo`0SOol001]oo`03O00mkg`0019oo`03=Jeoogoo01Eoo`03<Haoogoo00eoo`03<Hao
ogoo00Moo`07?Nmoogoo;F]oofLiOol00g`O0goo00<]JgooOol01Goo00AW>BU:Ool000Ioo`05:DYo
ogooOomS6003Ool00bDYOomoo`06Ool2O0000cg_O01S600EOol00ekgOomoo`0SOol2G_LAOol00cg_
Oomoo`0SOol001]oo`03O00mkg`001=oo`8e[AIoo`03<Haoogoo00eoo`03<Haoogoo00Eoo`08?Nmo
ogooOol]JgooIcUoo`=l7`=oo`03;F]oogoo00Eoo`04IcTYBWoo0005Ool00bU:Oomoo`02Ool01F<H
Oomoogoo9BT01goo00DU:GooO00mkg`001Eoo`03G_Moogoo02=oo`03G_Moogoo019oo`03?Nmoogoo
029oo`006goo00=l03g_O0005Goo00<e[GooOol057oo00<aS7ooOol037oo00<aS7ooOol01Goo00<m
kgooOol00Woo00<]JgooIcT00g`O0goo00<]JgooOol01Goo00AW>Goo:DX000Eoo`03:DYoogoo009o
o`05HaQoogooOolU:@07Ool01BDYOoml03g_O0005Goo00=NmgooOol08Goo0Ukg5Woo00<mkgooOol0
8Goo000KOol00g`0?Nml000FOol00cF]Oomoo`0DOol00c6<Oomoo`0<Ool00c6<Oomoo`04Ool00cg_
Oomoo`02Ool00be[OomW>@03O1l4Ool00be[Oomoo`04Ool016LiOolYBP001Goo00<YBWooOol00Woo
00AS67ooOolU:@Moo`069BUoogooO00mkg`057oo00=NmgooOol087oo0Ukg67oo00<mkgooOol08Goo
000KOol00g`0?Nml000GOol2=JdEOol00c6<Oomoo`0<Ool00c6<Oomoo`02Ool00cg_Oomoo`04Ool0
0be[Ooml7`02O1l4Ool00be[Oomoo`04Ool016LiOolYBP001Goo00<YBWooOol00Woo00AS67ooOolU
:@Moo`069BUoogooO00mkg`04goo00=NmgooOol087oo00=NmgooOol06Goo00<mkgooOol087oo000K
Ool00g`0?Nml000IOol00cF]Oomoo`0COol00c6<Oomoo`0;Ool00c6<Oomoo`02Ool00cg_Oomoo`04
Ool00be[Ooml7`02O1l4Ool00be[Oomoo`04Ool016LiOolYBP001Goo00DYBWooOomoof<H00=oo`03
9BUoogoo00Aoo`079BUoogooOoml03g_O0004Woo00=NmgooOol07goo0Ukg77oo00<mkgooOol087oo
000KOol00g`0?Nml000JOol2=JdDOol00c6<Oomoo`0;Ool01C6<Oomoogoo?Nl01Woo00<]JgooO1l0
0W`O17oo00<]JgooOol017oo00AW>Goo:DX000Eoo`05:DYoogooOomS6003Ool00bDYOomoo`04Ool0
1bDYOomoogooO00mkg`0015oo`03G_Moogoo01ioo`9Nmamoo`03?Nmoogoo01moo`006goo00=l03g_
O00077oo00<e[GooOol04Woo00<aS7ooOol02goo00<aS7oo?Nl027oo00@]Jg`OO1ml7`Aoo`03;F]o
ogoo00Aoo`04IcUoobU:0005Ool01BU:OomoogooHaP00Woo00<U:GooOol01Goo00LU:GooOomS67`0
?Nml000@Ool00ekgOomoo`0NOol00ekgOomoo`0OOol00cg_Oomoo`0OOol001]oo`03O00mkg`001eo
o`03=Jeoogoo019oo`03<Haoogoo00Yoo`03<Haoocg_00Qoo`04;F]l7g`OO1l5Ool00be[Oomoo`03
Ool016LiOolYBP001Goo00DYBWooOomoof<H009oo`039BUoogoo00Aoo`089BUoogooOomS67`0?Nml
00moo`03G_Moogoo01eoo`9Nmb=oo`03?Nmoogoo01ioo`006Woo0W`000<mkg`0Ool07Goo0SF]4goo
00<aS7ooOol02Woo00<aS3g_Ool027oo0g`O1Goo00<]JgooOol00goo00AW>Goo:DX000Aoo`05:DYo
ogooOomS6003Ool00bDYOomoo`04Ool022DYOomoof<HOoml03g_O00>Ool00ekgOomoo`0LOol2G_LU
Ool00cg_Oomoo`0NOol001Yoo`9l0003?Nml07oo01moo`03=Jeoogoo011oo`03<Haoogoo00Yoo`03
?Nmoogoo00Qoo`=l7`Eoo`03;F]oogoo00=oo`04IcUoobU:0004Ool01BU:OomoogooHaP00Woo00<U
:GooOol017oo00TU:GooOomoof<HOoml03g_O0003Goo00=NmgooOol077oo00=NmgooOol09Woo00<m
kgooOol07Goo000KOol01G`0?Nml07`0=Jd07goo0SF]4Goo00<aS7ooOol02Goo00<mkc6<Ool027oo
0g`O1Goo00<]JgooOol00goo00AW>Goo:DX000Aoo`05:DYoogooOomS6002Ool00bDYOomoo`04Ool0
12DYOomoof<H0Woo00=l03g_O00037oo00=NmgooOol06goo0Ukg:Goo00<mkgooOol07Goo000KOol2
O0000cg_O01oo`02=JdOOol00cF]Oomoo`0?Ool00c6<Oomoo`08Ool00cg_OolaS008Ool3O1l6Ool0
0be[Oomoo`02Ool016LiOolYBP0017oo00DYBWooOomoof<H009oo`039BUoogoo00=oo`059BUoogoo
OomS6002Ool00g`0?Nml000;Ool00ekgOomoo`0JOol2G_L/Ool00cg_Oomoo`0LOol001aoo`03O00m
kg`000=oo`8e[Aioo`03=Jeoogoo00moo`03<Haoogoo00Ioo`04?Nmoogoo<H`8Ool3O1l00fLiOomo
o`03Ool00be[Oomoo`02Ool016LiOolYBP0017oo00DYBWooOomoof<H009oo`039BUoogoo00=oo`04
9BUoogooHaP3Ool00g`0?Nml000:Ool00ekgOomoo`0JOol00ekgOomoo`0/Ool00cg_Oomoo`0LOol0
01]oo`9l0003?Nml07oo00Aoo`8e[Aeoo`8e[A1oo`03<Haoogoo00Eoo`05?Nm[FWooOolaS007Ool3
O1l00fLiOomoo`03Ool00be[Oomoo`02Ool016LiOolYBP0017oo00@YBWooOomS609oo`039BUoogoo
00=oo`059BUoogooOomS6003Ool00g`0?Nml0009Ool00ekgOomoo`0IOol2G_L`Ool00cg_Oomoo`0K
Ool001aoo`03O00mkg`000Moo`<e[Aaoo`03=Jeoogoo00ioo`03<Haoogoo00Aoo`03?Nm[FWoo009o
o`03<Haoogoo00Aoo`=l7`03IcUoogoo00=oo`03;F]oogoo00=oo`03IcTYBP0000Aoo`04:DYoogoo
HaP2Ool00bDYOomoo`03Ool012DYOomoof<H0goo00@Q27`0?Nml00Qoo`03G_Moogoo01Qoo`9Nmc9o
o`03?Nmoogoo01]oo`0077oo00=l03g_O0002Woo0SF]6goo0SF]3goo00<aS7ooOol00Woo00@mkgoo
Oom[FP9oo`03<Haoogoo00Aoo`=l7`03OomW>Goo00=oo`03;F]oogoo00=oo`03IcTYBP0000Aoo`04
:DYoogooHaP2Ool00bDYOomoo`03Ool012DYOomoof<H0Woo00DQ27ooO00mkg`000Moo`03G_Moogoo
01Qoo`03G_Moogoo03=oo`03?Nmoogoo01Yoo`0077oo00=l03g_O00037oo0SF]6goo00<e[GooOol0
3Goo00DaS7ooOomoocg_00=oo`04JeYoogoo<H`5Ool3O1l00be[IcUoo`04Ool00be[Oomoo`02Ool0
0fLi:DX00003Ool01bU:OomoogooHaQoobDY00Eoo`049BUoogooHaP3Ool01B48Ooml03g_O0001Woo
00=NmgooOol05goo0Ukg=Woo00<mkgooOol06Woo000LOol00g`0?Nml000>Ool2=JdJOol00cF]Oomo
o`0=Ool0136<Oomoocg_17oo00A[FWooOolaS0Aoo`=l7`03;F]oofLi00Aoo`03;F]oogoo009oo`03
IcTYBP0000=oo`07:DYoogooOomS67oo9BT01Goo00<U:GooHaP00goo00HQ27ooOoml03g_O005Ool0
0ekgOomoo`0FOol2G_LhOol00cg_Oomoo`0JOol001aoo`9l0003?Nml07oo00ioo`8e[AUoo`8e[@io
o`03<Haoocg_00Aoo`04JeYoogoo<H`4Ool3O1l00goo;F]W>@04Ool00be[Oomoo`02Ool00fLi:DX0
0003Ool012U:Oomoof<H0Woo00<U:GooOol00Woo00@U:GooOomS60=oo`068@QoogooO00mkg`017oo
00=NmgooOol05Woo00=NmgooOol0>7oo00<mkgooOol06Woo000LOol2O0000cg_O01oo`0@Ool2=JdI
Ool00cF]Oomoo`0<Ool00c6<?Nmoo`04Ool016]JOomooc6<0goo0g`O00=oobe[IcT017oo00<]Jgoo
Ool00Woo00=W>BU:00000goo00HYBWooOomS67oo9BT5Ool00bDYOomS6003Ool01b48OomoogooO00m
kg`000=oo`03G_Moogoo01Eoo`9Nmcaoo`03?Nmoogoo01Uoo`007Goo00=l03g_O0004goo0cF]5goo
0SF]37oo00<mkc6<Ool01Goo00=[FWoo<H`00goo0g`O00Aoobe[OomW>@=oo`03;F]oogoo009oo`03
IcTYBP0000=oo`06:DYoogooHaQoobDY17oo00@U:GooOomS609oo`038@Qoogoo009oo`03O00mkg`0
009oo`03G_Moogoo01Aoo`9Nmceoo`03F]Hmkgoo01Yoo`007Goo0W`000<mkg`0Ool057oo0SF]5goo
00<e[GooOol02Goo00<mkgoo<H`01Woo00=[FWoo<H`00Woo0g`O0Woo00<]JfLiOol00goo00L]Jgoo
OomoofLi:DX00003Ool01RU:Oomoof<HOolU:@Aoo`039BUoof<H00=oo`068@QoogooOoml03g_0W`0
00=ooekgOol05Goo00=NmgooOol0>Goo15[F00=oocg_Ool06Woo000NOol00g`0?Nml000GOol2=JdF
Ool00cF]Oomoo`08Ool013g_Oomooc6<1Goo00E[FWooOolaS7oo00=l7`9oo`03;F]W>Goo00=oo`07
;F]oogooOomW>BU:00000goo00<YBWooHaP00Woo00DU:GooOomoobDY009oo`04HaQoogoo8@P4Ool0
1W`0?Nml07`0OomNmaAoo`9NmcQoo`AJePEoo`03?Nmoogoo01Uoo`007Woo00=l03g_O0006Goo0SF]
5Goo0SF]27oo00DmkgooOomooc6<00Eoo`04JeYooc6<Ool3O1l3Ool00be[IcUoo`02Ool01be[Oomo
ogooIcTYBP0000=oo`05:DYoof<HOolU:@04Ool00bDYOomS6002Ool00b48Oomoo`03Ool01G`0?Nml
07ooG_L04goo0Ukg=goo0e[F2Woo00<mkgooOol067oo000NOol017`0?Nml07`06Woo0SF]5Goo00<e
[GooOol01Goo00<mkgooOol00Woo00<aS7ooOol00goo00=[FWoo<H`00g`O0goo00<]JfLiOol00Woo
00L]JgooOomoofLi:DX00002Ool01RU:Oomoof<HOolU:@=oo`049BUoogooHaP2Ool00b48Oomoo`03
Ool017`0?Nml05kg4Woo0Ukg=Goo15[F3Goo00<mkgooOol067oo000OOol00g`0?Nml000LOol3=JdC
Ool2=Jd5Ool00cg_Oomoo`03Ool00c6<Oomoo`02Ool00f]JOomoo`03O1l3Ool00be[IcUoo`02Ool0
1be[OomoogooIcTYBP00009oo`06:DYoogooHaQoobDY0goo00<U:GooHaP00Woo00<Q27ooOol00goo
0W`000<mkg`0Ool04Goo00=NmgooOol0<Goo15[F4Goo00<mkgooOol067oo000OOol00g`0?Nml000O
Ool2=JdCOol00cF]Oomoo`02Ool00cg_Oomoo`03Ool00c6<Oomoo`03Ool00f]JOoml7`02O1l4Ool0
0be[IcUoo`02Ool01Re[OomoofLi:DX0009oo`05:DYoogooHaPU:@04Ool01BDYOomS67oo8@P01Goo
00DQ27`0O00mkg`0011oo`9Nmc5oo`=JeQEoo`03?Nmoogoo01Qoo`007goo0W`000<mkg`0Ool07goo
0SF]4Woo00De[GooOomoocg_00Ioo`03<Haoogoo00=oo`04JeYl7g`OO1l4Ool00be[IcUoo`02Ool0
1Re[OomoofLi:DX0009oo`05:DYoof<HOolU:@03Ool00bDYOomS6002Ool00b48Oomoo`03Ool01B48
Ooml03g_O0003Woo0Ukg;goo15[F67oo00<mkgooOol067oo000POol00g`0?Nml000ROol2=JdAOol2
=Jd00goo?Nmoo`06Ool00c6<Oomoo`03Ool3O1l4Ool00be[IcUoo`02Ool01Re[OomoofLi:DX0009o
o`05:DYoof<HOolU:@03Ool01BDYOomS67oo8@P01Goo00HQ27ooG_Ml03g_O00=Ool00ekgOomoo`0[
Ool4F]HMOol00cg_Oomoo`0GOol0021oo`9l0003?Nmoogoo029oo`8e[A5oo`03=Jdmkf]J00Moo`03
<Haoogoo009oo`=l7`Eoo`05;F]W>GooOol]J`02Ool00fLi:DX00002Ool01BU:OomS67oo9BT00Woo
00<U:GooHaP00Woo00<Q27ooOol00Woo00LQ27ooG_Moog`0?Nml000;Ool2G_L[Ool3F]HQOol00cg_
Oomoo`0GOol0021oo`9l0003?Nml07oo02Aoo`8e[A1oo`04?Nle[F]JJeX6Ool0136<Oomoogoo0g`O
00<aS7ooOol00Woo00D]JfLiOomoobe[00=oo`08IcT007ooOolYBWooHaPU:@=oo`059BUoof<HOolQ
2004Ool00b48OomNm`02Ool00g`0?Nml0009Ool2G_LYOol4F]HTOol00cg_Oomoo`0GOol0025oo`9l
0003?NlicSW>008icR=oo`<e[@eoo`05?NmoocF]Oom[FP06Ool00c6<Oomoo`03O1l00goo<Haoo`03
Ool01Be[IcUoogoo;F/00Woo00QW>@00OomoobU:OomS62DY0Woo00DU:GooHaQoob4800Aoo`038@Qo
oekg00=oo`03O00mkg`000Qoo`03G_Moogoo02Eoo`AJeRQoo`03?Nmoogoo01Moo`008Goo0W`000<m
kg`0Ool00Woo13W>8Woo0SF]2goo00HmkgooOole[GooJeX6Ool00c6<Ooml7`02O1l00f]J<Haoo`03
Ool01Be[IcUoogoo;F/00Woo00QW>@00OolYBWooHaQoobDY0Woo00DU:GooHaQoob4800=oo`038@Qo
oekg00Aoo`03O00mkg`000Ioo`9NmbEoo`=JeRaoo`03?Nmoogoo01Moo`008Goo0g`000<mkgooOol0
1Goo13W>87oo0SF]2Goo00@mkgooOomoo`8e[@9[FPEoo`07<Hal7g`OO1m[FWoo<H`00goo00D]JfLi
Oomoobe[009oo`07IcT007oo:DYoof<H9BT00Woo00DU:GooHaQoob4800=oo`038@Qooekg00Aoo`04
7>Ml03g_O004Ool2G_LSOol4F]H_Ool00cg_Oomoo`0GOol0029oo`=l0003?Nmoogoo00Qoo`@icQio
o`8e[@Moo`03?Nmoogoo00=oo`03=Jeoof]J00Eoo`=l7`03Oom[FS6<00Aoo`04;F]W>Goo;F/2Ool0
1fLi001oobU:OomS62DY009oo`049BUS67oo8@P4Ool00b48G_Moo`02Ool27>L017ooO00mkg`00goo
00=NmgooOol07goo15[F<goo00<mkgooOol05goo000SOol2O0000cg_Oomoo`0<Ool4>LhLOol2=Jd5
Ool00cg_Oomoo`04Ool00cF]Oom[FP04Ool3O1l2Ool00f]J<Haoo`02Ool012e[IcUoobe[0Woo00MW
>BU:OolYBWooHaPU:@02Ool012DYHaQoob480goo00<Q25kgOol00Woo00PLigooOomoog`0?Nml07oo
0Ukg7goo0e[F=goo00<mkgooOol05goo000SOol3O0000cg_Oomoo`0?Ool4>LhJOol3=Jd2Ool00cg_
Oomoo`05Ool2=Jd016]JOomoogoo0g`O0Woo00=[FWoo<H`00goo37`O00EoobDYHaQoob4800=oo`03
8@QNmgoo009oo`047>MoogooOol3O0000cg_G_Moo`0LOol4F]HkOol00cg_Oomoo`0FOol002Aoo`9l
0003?Nml07oo01=oo`@icQUoo`8e[@03?Nmoogoo00Moo`04=Je[FV]JOol3O1l01S6<Oomoof]J<Hao
oa5l7`06OolQ27ooOolQ25kg0goo00<LigooOol00goo0W`00Sg_0W`067oo0e[F?goo00<mkgooOol0
5Woo000UOol2O0000cg_Oomoo`0FOol4>LhGOol00cg_=Jeoo`08Ool2=Jd01V]JO1ml7g`OOolaS09o
oa=l7`058@Qoogoo8@QNm`03Ool00acWOomoo`02Ool00acWG_MNm`02O002?Nl00g`0Oomoo`0BOol4
F]I2Ool00cg_Oomoo`0FOol002Eoo`9l0003?Nml07oo01Yoo`@icQ=oo`04?NmoocF]=Jd9Ool013F]
O1ml7g`O0Woo1g`O2@0O1W`O00=oob48G_L00Woo0QcW17oo0Ukg0goo0g`000@mkg`0O01l00eoo`AJ
eTIoo`03?Nmoogoo01Ioo`009Woo0W`000<mkg`0Ool07Goo13W>3goo00@mkfmkOomoo`8e[@Qoo`=l
7`9oo`Il7`d07`Al7`04G_Moogoo7>L4Ool00acWG_Moo`05Ool3O003?Nl3O007Ool3F]I:Ool00cg_
Oomoo`0FOol002Ioo`9l0003?Nml07oo025oo`@icP]oo`04?NmoofmkKg/2Ool3=Jd5Ool3O1l00f]J
O1ml7`03O1l@01l5O1l00acWOomoo`02Ool2G_L5Ool26<H2Ool4O003?Nl3O004F]I=Ool00cg_Oomo
o`0FOol002Qoo`03O00mkg`002Eoo`@icPMoo`04?NmoogooOol3Kg/2Ool2=Jd3Ool7O1lC01l4O1l3
Ool2G_L4Ool36<H6Ool5O003?Nl2O01?Ool00cg_Oomoo`0FOol002Qoo`9l0003?Nml07oo02Moo`@i
cP=oo`03?Nmoogoo00Aoo`=_N`04Oole[CF]Ool6O1lE01l4O1l00acWG_Moo`03Ool26<H:Ool3F]H4
O003?Nl2O01<Ool00cg_Oomoo`0FOol002Uoo`04O00mkg`0O00[Ool3>Lh00cg_Oomoo`07Ool2Kg/0
0goo=Jel7`04O1lG01l3O1l015kgOomoogoo0QS627oo15[F1Woo17`00cg_00=l07ooOol0B7oo00<m
kgooOol05Woo000ZOol017`0?Nml07`0;Goo00<mkcW>>Lh00SW>1goo0Vmk1G`O5`0O17`O00=ooaS6
6<H01Woo15[F37oo1G`00cg_00=l07ooOol0@Woo0P?P00=l03g_0n005goo000[Ool00g`0?Nml000]
Ool00cg_Oomoo`02Ool4>Lh5Ool4O1lI01l3O1l00aS6Oomoo`03Ool3F]H00aS6Oomoo`0@Ool5O003
?NloOol40n001G`0?Nml07`00n005Woo000/Ool00g`0?Nml000/Ool00cg_Oomoo`06Ool4>Lh00goo
O1ml7`02O1lI01l4O1l00gooF]IJeP02F]H@Ool85:D6O003?NlkOol40n02O0000cg_O003h0030n0D
Ool002aoo`9l0003?Nml03W>00LicR=oo`03?Nmoogoo00Yoo`03>Lil7g`O009l7aX07`=l7`03F]Io
ogoo00Yoo`PDY@]oo`Il008mkcUoo`D3h003O00mkg`000@3h1Aoo`00;Goo0W`000<mkg`0Ool01Woo
4cW>47oo00<mkgooOol02goo0g`O6`0O17`O17oo21BU5Goo1W`00Sg_00=l07ooOol0<goo1P?P00=l
03g_O0001@?P1Goo0`002goo000^Ool2O0000cg_O01oo`0HOol@>Lh00cg_Kg]_N`05Kg/6Ool3O1lK
01l4O1l45:DPOol5O002?Nl2O00bOol60n000g`0?Nml00050n05Ool70007Ool002moo`9l0003?Nml
07oo02Moo`03?Nmoogoo00DicPE_N`Al7a`07`=l7`iooaPDY@El008mk`03O01oogoo02ioo`83h0D0
0003O00mkg`000D000Eoo`/000=oo`00<0000W`000<mkg`000009P0000<mk`0000002P0017`O700O
0g`OP000000aOol2O0000cg_O01oo`0UOol00cg_Oomoo`0:Ool5O1lJ01l4O1l[Ool4O002?Nl00g`0
Oomoo`0[Ool00`?P000000020002O0000cg_O000000400000`?POomoo`02Ool;0003Ool0039oo`9l
0003?Nml07oo02Aoo`03?Nmoogoo00]oo`Al7aX07`Al7`X@Q2=oo`Al008mk`03O01oogoo02Uoo`D3
h09l0003?Nml00?P00@3h0Eoo`L000Moo`00<goo0W`000<mkg`0Ool08goo00<mkgooOol017oo1cg_
00Aoog`OO1ml7aT07`Al7`8@Q0Uoo`/@Q1Yoo`Al008mk`03O01oogoo02Moo`D3h09l0003?Nl3h0?P
00@3h0Eoo`<000]oo`00<goo0g`000<mkg`0O0008Woo1cg_1goo17`O6@0O17`O00=F]Goo48@00a24
47oo2a244Goo17`00Sg_0W`09goo0`?P0g`000<mk`?P0n000`?P57oo000dOol3O002?Nl00g`0Oomo
o`0IOol7?Nl9Ool4Li`017ooO1ml7g`O6P0O0g`O00<<HeJeE[D00UJe00=ooa2448@00a245Woo2Q24
2Goo17`000<mkg`0Ool09Woo0`?P0W`000<mkg`00n000`?P5Goo000fOol3O0000cg_O01l000BOol7
?Nl6Ool00cg_Oomoo`03Ool4Li`2Ool3@Q04O1lH01l4O1l2Ool336<4E[D2Ool548@KOol;48@3O002
?NlWOol30n000g`0?Nml00030n0:Ool20002Ool20006Ool003Qoo`9l0003?Nml07`000Yoo`Lmk`ao
o`03?Nmoogoo00AcW0=oo`=240Aoo`=l7aL07`El7`8<H`Aoo`<<H`AF]@=oo`D@Q25oo`0348Al07`0
009l0003?Nml07oo02Ioo`9l0004?Nml00?P0n0;Ool20002Ool20006Ool003Uoo`9l0005?Nml07`0
O01oo`07?NlCOol00cg_LiacW005Ool2@Q07Ool4O1lE01l4O1l2E[D2Ool236<5Ool336<017ooE[EF
]EJe1Goo1A247goo0g`00Sg_9Woo0W`000<mkg`0Ool03Goo10001goo000kOol00g`0?Nml0003O00I
Ool00cg_Oomoo`02Ool3@Q08Ool2@Q03O1lE01l3O1l2Ool00`Q2E[Eoo`02Ool236<6Ool436<4E[D6
Ool548@KOol4O0000cg_O01oo`0SOol00g`0?Nml000@Ool20008Ool003aoo`03O00mkcg_00=l01Qo
o`03?Nmood8@009240Yoo`03@Q1cW7>L00El7a807`Al7`04249oogooOol2E[D3Ool336<7Ool336<0
0gooE[EF]@02E[D7Ool548@HOol3O0000cg_O01oo`0ROol00g`0?Nml000@Ool20008Ool003ioo`03
O00mkcg_00=l01Eoo`03?Nm2448@00]oo`03@Q1cW7>L009oo`Ml7`l07`Al7`04DYAoo`Q22483Ool2
E[D4Ool236<8Ool336<2Ool4E[D8Ool548@DOol3O002?Nl00g`0Oomoo`0NOol017`0?Nml07`03goo
10001goo0010Ool00g`0?Nlmk`02O00AOol3@Q000cg_Oomoo`09Ool2@Q000g>LOomoo`03Ool00dHa
O1ml7`03O1l>01l5O1l01GooDYAoogoo24800goo00<8@UJeE[D017oo0PaS2Goo0`aS0goo0eJe2Woo
1A244Goo0g`000<mkg`0Ool07Woo00=l03g_O0003goo0P000Woo0P001Woo0010Ool3O002?Nl2O00<
Ool3@Q03Ool00cg_Oomoo`08Ool00d8@LiacW005Ool014HaOomoogNm17`O2@0O1g`O00Eoo`@QOomo
oe:D009oo`03249oogoo009oo`03249F]EJe00Aoo`8<H`Yoo`@<H`9oo`AF]@]oo`@@Q0ioo`=l0003
?Nml07`001aoo`9l0003?Nml07oo00ioo`80009oo`8000Ioo`00@Woo0g`00cg_0W`01Woo0d8@1Woo
00<mkgooOol01Woo0T8@00=cW7ooOol017oo00I6<GooOomg_GooAS4CO1l00`00Ool48@02Ool00e:D
Oomoo`022484Ool00`Q2E[Eoo`04Ool336<;Ool336<3Ool4E[D;Ool548@;Ool2O002?NlKOol2O000
0cg_O01oo`0KOol004Aoo`Al008mk`03O01oogoo00=240Uoo`03?Nmoogoo00Aoo`92409cW0Ioo`04
AS5oogooMkd2Ool00dHaO1ml7`0?O1l01RDY001oo`00Ool48@9oo`05DYAoogooOol8@P04Ool00`Q2
E[EF]@06Ool236<<Ool336<4Ool4E[D<Ool548@7Ool3O0000cg_Oomoo`0HOol2O0000cg_O01oo`0K
Ool004Ioo`Al008mk`9l00]oo`03?Nmoogoo009oo`924003OomcW7oo00Ioo`07AS5oogooOomg_Goo
AS400goo37`O00Eoodic9BTQ22DY009oo`03001oo`@Q009oo`05DYAoogooOol8@P05Ool00`Q2E[EF
]@06Ool236<=Ool336<5Ool4E[D=Ool548@3Ool3O0000cg_Oomoo`0GOol2O0000cg_Oomoo`0KOol0
04Qoo`Al008mk`=l00Qoo`06?NmoogooOom247oo0W>L1goo00M6<GooOomoogNmOom6<@04Ool00gNm
BU9oo`02Ool03dYBNmh007ooCW=oog_NOom>Lgoo9BTQ22DYOol00002Ool010@QOomooe:D0goo0PQ2
1Goo00<8@UJeE[D01Woo0`aS3Goo10aS1Goo0eJe3goo11240g`000<mkgooOol05Woo00=l03g_O000
7Goo001:Ool4O003?Nl2O006Ool013g_Oom2448@0W>L27oo00E6<GooOomoogNm009oo`03AS5oogoo
009oo`03Mke:DWoo009oo`05BU9kgP00Oom>L`02Ool02G_NOom>Lb489BTQ2000Ool00002Ool010@Q
Oomooe:D17oo00<8@WooOol017oo00<8@UJeOol01goo0PaS3goo0`aS1Goo15Je47oo0g`000<mkgoo
Ool057oo0W`000<mkg`0Ool077oo001=Ool4O004?Nl2O002Ool013g_@Q1oog>L2Goo00E6<GooOomo
ogNm009oo`03AS5oogoo009oo`03Mke:DWoo00=oo`05BU9kgP00Oom>L`02Ool01g_NOom>Lgoo8@PU
:B48009oo`04001oogoo1242Ool00e:DOomoo`02Ool00`Q2Oomoo`04Ool00`Q2E[EF]@08Ool236<@
Ool336<6Ool4E[D=Ool2O0000cg_O01oo`0DOol2O0000cg_Oomoo`0LOol0051oo`El00Dmk`03O01c
W7oo00Qoo`05AS5oogooOomg_@02Ool00dHaOomoo`03Ool00gNmBU9oo`02Ool01TYBOomkgP00Oom>
L`9oo`0:NmioodicOolU:B489BT007oo0002Ool01@@QOomoogooDY@017oo0PQ21Woo00<8@UJeE[D0
27oo0PaS4Goo0`aS1goo15Je2Woo0W`000<mkg`0Ool04goo00=l03g_O0007Woo001COol6O006?Nl0
0g`0Oomoo`02Ool01DHaOomoogooMkd00goo00=6<GooOol00goo00=g_DYBOol00Woo00I:DWooNmh0
07ooCW<2Ool02g_NOomoodicOolU:B489BT007oo00000Woo00D48GooOomooe:D00Eoo`03249oogoo
00Eoo`03249F]EJe00Qoo`<<Ha5oo`@<H`Moo`=F]@Qoo`9l0003?Nml07oo015oo`9l0003?Nml07oo
01eoo`00Egoo0W`000<mkg`0O0000g`00cg_0g`00Woo00Eg_GooOomoodHa00Eoo`03Mke:DWoo00=o
o`06BU9oog_N001oodic0goo00QkgWooCW=oob489BTQ22DY0Woo00@007ooOol48@=oo`03DYAoogoo
00=oo`03249oogoo00Eoo`88@P9F]@Uoo`8<Ha=oo`<<H`Moo`AF]@Eoo`9l0003?Nmoogoo011oo`04
O00mkg`0O00NOol005Uoo`03?Nmoog`000Il008mk`El0003Oom6<Goo00Eoo`03Mke:DWoo00=oo`06
BU9kgWoo001oodic0goo00=kgWooCW<00Woo00@Q22DY8@P0009oo`04001oogoo1243Ool00e:DOomo
o`03Ool22487Ool224800eJeOomoo`08Ool236<DOol336<8Ool4E[D2Ool00g`0?Nml000@Ool2O000
0cg_O01oo`0NOol005Uoo`03?Nmoogoo00Aoo`Al00@mk`03O01oodHa00Eoo`03Mke:DWoo00Aoo`06
BU9kgWoo001oodic0goo00akgWooOom>Lgoo9BTQ22DY8@P007oo0003Ool01@@QOomoogooDY@01Woo
00<8@WooOol01Woo00<8@UJeE[D02Woo0`aS57oo10aS27oo0UJe0W`000<mkg`0O0003Woo00=l03g_
O00087oo001IOol00cg_Oomoo`07Ool5O0000cg_O01l0005Ool00gNmBU9oo`04Ool014YBNmioo`00
0Woo00A>LgooOomkgP9oo`07CW=oogoo9BTQ22DY00000Woo00D007ooOomoo`@Q00=oo`03DY@48Goo
00Aoo`03249oogoo00Moo`03249F]EJe00]oo`8<HaIoo`<<H`Qoo`9l0003?Nml07oo00aoo`9l0003
?Nml07oo01moo`00FGoo00<mkgooOol027oo00=g_GooO0000W`000@mkg`0O01l00=oo`03Mke:DWoo
00Aoo`04BU9kgWoo0002Ool01dicOomoogooNmioodic009oo`058@PU:B489BT00002Ool01@00Oomo
ogoo12400goo00=BU0@QOol017oo0PQ227oo0PQ20UJe2goo0PaS5goo0`aS1Woo0W`000<mkg`0E[D0
0UJe2Goo00=l03g_O0008Goo001IOol00cg_Oomoo`07Ool00gNmOomoo`02Ool2O002?Nl01G`0Oomo
ogNmBU801Woo00A:DW_NOol0009oo`05CW=oogooOomkgP02Ool024icOomoob489BTQ22DY0002Ool0
1@00Oomoogoo12400goo00=BU0@QOol01Goo00<8@WooOol01goo0PQ200=F]GooOol02Woo0PaS67oo
0`aS17oo00=l03g_O0000goo15Je17oo0W`000<mkg`0Ool087oo001IOol00cg_Oomoo`06Ool00gNm
Oomoo`05Ool2O0001Cg_O01oogNmBU801Goo00E:DWooNmioo`00009oo`05CW=oogooOomkgP02Ool0
24icOomoogoo8@PU:B480002Ool01@00Oomoogoo124017oo00=BU0@QOol01Goo00<8@WooOol027oo
00<8@UJeE[D037oo0`aS67oo10aS0W`000<mkg`0Ool01Goo15Je00=l03g_O0008Woo001IOol00cg_
Oomoo`06Ool00gNmOomoo`06Ool2O00013g_O01oodYB1Goo00E:DWooNmioo`00009oo`05CW=oogoo
OomkgP03Ool024icOomoobDY8@PU:B480002Ool01@00Oomoogoo124017oo00=BU0@QOol01Goo0PQ2
2Goo0PQ20UJe3Goo0PaS6Woo00D<Hg`0O00mkg`000Qoo`9l0003?Nml07oo025oo`00FGoo00<mkgoo
Ool01Goo00=g_GooOol027oo0W`000<mkg`0Ool01Goo00E:DWooNmioo`00009oo`03CW=oogoo009o
o`04NmioogooCW<3Ool01BDY8@PU:Goo00000Woo00D007ooOomoo`@Q00Aoo`03DY@48Goo00Ioo`03
249oogoo00Qoo`88@P9F]@eoo`8<HaYoo`9l0003?Nmoogoo00Ioo`03O00mkg`002=oo`00FGoo00<m
kgooOol017oo00=g_GooOol02Woo0W`000<mkg`0Ool017oo00E:DWooNmioo`00009oo`03CW=oogoo
009oo`04NmioogooCW<3Ool01B489BTQ22DY00000Woo00<007ooOol00Woo00<48GooOol00Woo0U:D
1goo00<8@WooOol02Goo0PQ20UJe3Goo0`aS5goo0W`000<mkg`0Ool017oo0W`000<mkg`0O0008goo
001IOol00cg_Oomoo`03Ool00gNmOomoo`0;Ool017NmO01l03g_1Goo00E:DWooNmioo`00009oo`03
CW=oogoo009oo`05NmioogooOom>L`03Ool01B489BTQ27oo00000Woo00<007ooOol00Woo00<48Goo
Ool00goo00=BU7ooOol01Goo0PQ22goo00<8@WooE[D03goo0PaS5Woo0W`000<mkg`0Ool00goo00Al
03g_O01l02Aoo`00FGoo00<mkgooOol00Woo00=g_GooOol037oo00Eg_GooO01l03g_00Aoo`05BU9o
og_NOol00002Ool00dicOomoo`02Ool01G_NOomoogooCW<00goo00DU:B489BTQ200000=oo`03001o
ogoo009oo`03125oogoo00=oo`03DYAoogoo00Ioo`03249oogoo00Uoo`88@P9F]@moo`8<HaAoo`9l
0003?Nml07oo009oo`9l0003?Nml07`002Aoo`00FGoo00DmkgooOomoogNm00ioo`03Mkeoogoo009l
0003?Nml07oo009oo`05BU9oog_NOol00002Ool00dicOomoo`03Ool017_NOomoodic17oo00DU:B48
9BUoo`0000=oo`03001oogoo009oo`03125oogoo00=oo`03DYAoogoo00Ioo`03249oogoo00Yoo`88
@P9F]@moo`8<Ha=oo`9l0007?NmoogooOoml03g_O0009Woo001JOol013g_OomoogNm3Woo00Ag_Goo
Oomoo`9l0009?Nml07ooOom:DWooNmioo`0000=oo`03CW=oogoo009oo`05NmioogooOom>L`03Ool0
1R489BTQ22DYOol0009oo`03001oogoo009oo`03125oogoo00Aoo`03DYAoogoo00Ioo`88@Paoo`04
249ooeJeE[D?Ool336<@Ool2O0001Cg_O01oog`0?Nl00W`09Woo001JOol00cg_Oomg_@0>Ool00gNm
Oomoo`03Ool2O0000cg_O01:DP02Ool00g_NOol00003Ool00dicOomoo`02Ool01G_NOomoogooCW<0
17oo00DQ22DY8@Qoo`0000=oo`03001oogoo009oo`03125oogoo00Aoo`03DYAoogoo00Moo`03249o
ogoo00Yoo`88@P03OomF]Goo011oo`8<H`moo`05O00mkg`0Oolmk`02O00WOol005Yoo`03?Nmg_Goo
00ioo`03Mkeoogoo00Aoo`9l0007?Nml07ooOomkgWoo00000goo00=>LgooOol00Woo00EkgWooOomo
odic00Aoo`069BTQ22DY8@Qoo`000goo00<007ooOol00Woo00<48GooOol017oo00=BU7ooOol01goo
00<8@WooOol02goo0PQ20UJe4Goo0PaS3Goo0W`000<mkg`0?Nl00W`09goo001JOol00cg_Oomoo`0>
Ool00gNmOomoo`05Ool2O0000cg_OomkgP02Ool01@00OomoogooCW<01Goo00EkgWooOomoodic00Ao
o`039BTQ22DY009oo`04001oogoo0005Ool00`@QOomoo`04Ool00e:DOomoo`07Ool2248=Ool22482
E[DAOol336<:Ool2O002?Nl2O00XOol005Yoo`03?Nmoogoo00eoo`03Mkeoogoo00Moo`04O00mkg`0
Nmh2Ool01@00OomoogooCW<01Goo00EkgWooOomoodic00Aoo`068@PU:B489BUoo`000goo00<007oo
Ool00goo00<48GooOol017oo00=BU7ooOol027oo00<8@WooOol037oo00@8@WooE[EF]A9oo`8<H`Qo
o`9l008mk`9l02Qoo`00Fgoo00<mkgooOol037oo00=g_GooOol01goo0W`000Dmkg`0Oomoo`0000=o
o`03CW=oogoo00=oo`05NmioogooOom>L`05Ool01R489BTQ22DYOol000=oo`03001oogoo00=oo`03
125oogoo00Aoo`03DYAoogoo00Qoo`03249oogoo00aoo`88@P03OomF]EJe019oo`8<H`Eoo`9l0004
?Nml03g_O00YOol005]oo`03?Nmoogoo00]oo`03Mkeoogoo00Uoo`9l0004?Nml07oo0003Ool00dic
Oomoo`03Ool00g_NOomoo`02Ool00dicOomoo`03Ool01B489BTQ27oo000017oo00<007ooOol00goo
00<48GooOol017oo00=BU0@QOol027oo0PQ23Woo0PQ200=ooeJeOol04Woo0PaS0Woo0W`000@mkg`0
O00mk`9l02Qoo`00Fgoo00<mkgooOol02goo00=g_GooOol02Woo0W`000<mkg`000000goo00=>Lgoo
Ool017oo00EkgWooOomoodic00Eoo`069BTQ22DY8@Qoo`000goo00<007ooOol017oo00<48GooOol0
17oo00=BU0@QOol02Goo00<8@WooOol03Goo00@8@WooE[EF]A=oo`0636=l07`0?Nml07oo0W`000<m
kg`0Ool09goo001LOol00cg_Oomoo`0:Ool00gNmOomoo`0;Ool2O0000cg_O01oo`02Ool00dicOomo
o`04Ool00g_NOomoo`02Ool00dicOomoo`03Ool00bDY8@PU:@02Ool01@00Oomoogoo00001Goo00<4
8GooOol01Goo00=BU0@QOol02Goo00<8@WooOol03Goo0PQ200=ooeJeE[D04Goo0W`000<mkg`036<0
0Woo00=l03g_O000:7oo001LOol00cg_Oomoo`09Ool00gNmOomoo`0<Ool01G_NO01l03g_O0000Woo
00=>LgooOol017oo00=kgWooOol00Woo00=>LgooOol00goo00HQ22DY8@PU:Goo0004Ool00`00Oomo
o`03Ool00`@QOomoo`05Ool00e:D125oo`09Ool2248?Ool224800gooE[EF]@0>Ool2O00013g_O01o
ogoo0PaS00=l03g_O000:7oo001MOol00cg_Oomoo`08Ool00gNmOomoo`0<Ool01W_NOoml07`0?Nml
009oo`03CW=oogoo00=oo`03Nmioogoo009oo`03CW=oogoo00Aoo`038@PU:B48009oo`03001oogoo
009oo`03001oogoo00=oo`03125oogoo00Eoo`03DY@48Goo00Yoo`03249oogoo00ioo`88@P03OomF
]Goo00]oo`9l0003?Nml07oo00=oo`9l0003?Nml07oo02Moo`00GGoo00<mkgooOol01goo00=g_Goo
Ool03Goo00=kgWooOol00W`000@mkg`0Oom>L`Ioo`03Nmioogoo009oo`03CW=oogoo00=oo`069BTQ
22DY8@Qoo`0017oo00<007ooOol017oo00<48GooOol01Goo00=BU0@QOol02Woo00<8@WooOol03goo
00@8@WooE[EF]@Uoo`9l0003?Nml07oo00Aoo`9l0003?Nml07oo02Moo`00GWoo00<mkgooOol01Woo
00=g_GooOol03Goo00AkgWooOol0009l0003?Nml04ic00Ioo`03Nmioogoo009oo`03CW=oogoo00Ao
o`039BTQ22DY009oo`03001oogoo009oo`03001oogoo00Aoo`03125oogoo00Eoo`03DY@48Goo00Yo
o`88@Q1oo`88@P03OomF]EJe00Ioo`9l0003?Nml07oo00Ioo`04O00mkg`0O00WOol005ioo`03?Nmo
ogoo00Ioo`03Mkeoogoo00eoo`05Nmioogoo001oo`02O0000cg_O01l0005Ool00g_NOomoo`02Ool0
0dicOomoo`04Ool012489BTQ22DY0Woo00<007ooOol00Woo00<007ooOol017oo00<48GooOol01Goo
00=BU0@QOol02goo00<8@WooOol03goo0PQ200=ooeJeE[D00goo0W`000<mkg`0Ool01goo0W`000<m
kg`0Ool09Woo001OOol00cg_Oomoo`04Ool00gNmOomoo`0>Ool017_NOomoo`000Woo0W`00Sg_00=l
07ooOol00Woo00=kgWooOol00goo00=>LgooOol017oo00<Q22DY8@P00Woo00<007ooOol00Woo00<0
07ooOol01Goo00<48GooOol01Goo00=BU0@QOol02goo00<8@WooOol047oo00@8@WooOomF]@9l008m
k`03O01oogoo00Qoo`03O00mkg`002Moo`00Ggoo00<mkgooOol017oo00=g_GooOol03Woo00AkgWoo
Ool000Aoo`9l008mk`Aoo`03Nmioogoo009oo`03CW=oogoo00Aoo`049BTQ22DY8@P2Ool00`00Oomo
o`02Ool00`00Oomoo`05Ool00`@QOomoo`05Ool00e:D125oo`0;Ool2248AOol22482O0000cg_O01l
000;Ool00g`0?Nml000WOol005moo`03?Nmoogoo00=oo`03Mkeoogoo00moo`04Nmioogoo0005Ool3
O0001Cg_O01oogooNmh017oo00=>LgooOol01Goo00<U:B489BT00goo00<007ooOol00Woo00<007oo
Ool017oo00<48GooOol01Woo00=BU0@QOol037oo00<8@WooOol03goo0W`000<mkg`0Ool037oo00=l
03g_O0009goo001POol00cg_Oomoo`02Ool00gNmOomoo`0?Ool017_NOomoo`001Goo17`000@mkg`0
O01kgPEoo`03CW=oogoo00Aoo`048@PU:B489BT2Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`@Q
Oomoo`06Ool2DY@=Ool00`Q2Oomoo`0<Ool3O00013g_O01l00Q237oo00=l03g_O0009goo001POol0
0cg_Oomoo`02Ool00gNmOomoo`0?Ool017_NOomoo`001goo0g`00Sg_0W`017oo00=>LgooOol01Goo
00<Q22DY8@P00goo00<005:DOol00Woo00<007ooOol01Goo00<48GooOol01goo00=BU7ooOol02goo
0PQ22Woo0g`00Sg_0W`00Woo00<8@WooOol02Goo00=l03g_O0009goo001QOol013g_OomoogNm4Goo
00EkgWooOomoo`0000Uoo`=l0004?Nml07`0O003Ool00dicOomoo`04Ool012DY8@PU:B480Woo00<0
07ooOol00goo00<007ooOol01Goo00<48GooOol01goo00=BU7ooOol037oo00<8@WooOol01Woo0W`0
0Sg_0W`01Goo0PQ22Goo00=l03g_O0009goo001QOol013g_OomoogNm4Goo00EkgWooOomoo`0000]o
o`9l008mk`9l009oo`03CW=oogoo00Eoo`049BTQ22DY8@P2Ool00`00Oomoo`03Ool00`00Oomoo`05
Ool00`@QOomoo`07Ool00e:DOomoo`0<Ool00`Q2Oomoo`03Ool2O002?Nl2O009Ool22486Ool2O000
0cg_O01oo`0VOol0069oo`03?Nmg_Goo015oo`05NmioogooOol0000<Ool3O002?Nl3O008Ool00bDY
8@PU:@03Ool00`00Oomoo`02Ool00`00Oomoo`06Ool00`@QOomoo`07Ool00e:DOomoo`0<Ool22480
0gooO01l0002?Nl2O00=Ool00`Q2Oomoo`02Ool3O0000cg_O01oo`0VOol0069oo`03?Nmg_Goo015o
o`05NmioogooOol0000=Ool017_NO01l07`00Sg_0g`01Woo00@Q22DY8@PU:@9oo`03001oogoo00=o
o`03001oogoo00Ioo`03125oogoo00Moo`03DY@48Goo00aoo`9l008mk`=l00moo`88@P=oo`03O00m
kg`002Qoo`00Hgoo00<mkgooOol047oo00EkgWooOomoo`0000ioo`03Nmioog`0009l00<mk`=l00Ao
o`038@PU:B4800=oo`03001oogoo00=oo`03001oogoo00Eoo`03125oogoo00Qoo`03DY@48Goo00Uo
o`9l008mk`=l01=oo`88@P04Ooml03g_O00XOol006Aoo`03?Nmoogoo00moo`05NmioogooOol0000>
Ool017_NOomoogoo17`00Sg_0W`00goo00@U:B489BTQ209oo`03001oogoo00Aoo`03001oogoo00Eo
o`03125oogoo00Qoo`03DY@48Goo00Eoo`=l008mk`Al0003249oogoo01=oo`04249l03g_O00XOol0
06Eoo`03?Nmoogoo00ioo`05NmioogooOol0000>Ool00g_NOomoo`04Ool3O002?Nl3O00017oo9BTQ
22DY0goo00<007ooOol00goo00<007ooOol01Woo00<48GooOol027oo00=BU0@QO0000g`013g_17`0
0goo00<8@WooOol04goo00=l03g_O000:7oo001UOol00cg_Oomoo`0>Ool01G_NOomoogoo00003Woo
00=kgWooOol01Woo0g`00cg_1G`00goo00<007ooOol00goo00<007ooOol01Woo00<48GooOol01Woo
0g`013g_1G`01goo00<8@WooOol04Goo0W`000<mkg`0Ool09goo001VOol00cg_Oomoo`0=Ool01G_N
Oomoogoo00003goo00=kgWooOol01goo17`01Sg_27`000=oo`00Ool01Woo27`013g_1W`02goo0PQ2
4Goo0W`000<mkg`0Ool09goo001WOol00cg_Oomoo`0<Ool01G_NOomoogoo00003goo00=kgWooOol0
2goo1W`01Sg_37`01cg_1G`000=oo`@QOol03goo00<8@WooOol03Goo0W`000<mkg`0Ool0:7oo001X
Ool00cg_Oomoo`0;Ool01G_NOomoogoo00003goo00=kgWooOol03Woo2G`033g_2G`01Goo00<48Goo
Ool03Woo00<8@WooOol037oo0W`000<mkgooOol0:7oo001YOol00cg_Oomoo`0:Ool01G_NOomoogoo
00003goo00=kgWooOol03Woo00@Q22DYO01l00=oo`03001oog`000]l00=oo`03125oogoo00Uoo`03
125oogoo00ioo`88@Paoo`03O00mkg`002Yoo`00JGoo00<mkgooOol02Woo00EkgWooOomoo`00011o
o`03Nmioogoo00ioo`9l0003?Nml07oo009oo`03001oogoo00Aoo`03001oogoo00Ioo`03125oogoo
00Yoo`03125oogoo00moo`03249oogoo00Qoo`9l0003?Nml07oo02Uoo`00JWoo00<mkgooOol02Goo
00EkgWooOomoo`00011oo`03Nmioogoo00ioo`059BUl07`0?Nml0002Ool00`00Oomoo`04Ool00`00
Oomoo`07Ool00`@QOomoo`0:Ool00`@QOomoo`0?Ool00`Q2Oomoo`07Ool00g`0?Nml000[Ool006]o
o`03?Nmoogoo00Qoo`05NmioogooOol0000@Ool00g_NOomoo`0@Ool2O0001Cg_O01oogoo00001Woo
00<007ooOol01goo00<48GooOol02Woo00<48GooOol03goo0PQ21goo00=l03g_O000:goo001/Ool0
0cg_Oomoo`06Ool00g_NOomoo`02Ool00`00Oomoo`0>Ool00g_NOomoo`0AOol2O002?Nl2Ool00`00
Oomoo`04Ool00`00Oomoo`07Ool00`@QOomoo`0:Ool00`@QOomoo`0@Ool00`Q2Oomoo`03Ool017`0
?Nml07`0:goo001]Ool00cg_Oomoo`05Ool00g_NOomoo`02Ool00`00Oomoo`0?Ool00g_NOomoo`0A
Ool3O0000cg_Ool00007Ool00`00Oomoo`07Ool00`@QOomoo`0:Ool00`@QOomoo`0@Ool010Q2Oomo
ogoo0W`000<mkg`0Ool0:goo001^Ool2?Nl5Ool00g_NOomoo`02Ool00`00Oomoo`0?Ool00g_NOomo
o`0BOol3O0000cg_Ool00006Ool00`00Oomoo`08Ool00`@QOomoo`0:Ool00`@QOomoo`0@Ool22482
O0000cg_O01oo`0/Ool0071oo`03?Nmoogoo009oo`03Nmioogoo009oo`03001oogoo00moo`03Nmio
ogoo01=oo`=l0003?Nmoo`0000Ioo`03001oogoo00Qoo`03125oogoo00Yoo`03125oogoo015oo`9l
0003?Nmoogoo02aoo`00LGoo00DmkgooOomoog_N00Aoo`03001oogoo00moo`03Nmioogoo01Aoo`=l
0003?Nml07oo00Ioo`03001oogoo00Qoo`03125oogoo00Yoo`03125oogoo00moo`9l0003?Nml07oo
02eoo`00LWoo0Sg_00=oog_NOol00goo00<007ooOol047oo00=kgWooOol057oo0g`000<mkg`0Ool0
1Goo00<007ooOol027oo00<48GooOol02goo0P@Q3Woo0W`000<mkg`0Ool0;Woo001dOol00cg_Nmio
o`03Ool00`00Oomoo`0@Ool00g_NOomoo`0FOol2O002?Nl6Ool00`00Oomoo`08Ool00`@QOomoo`0<
Ool00`@QOomoo`0:Ool2O0000cg_O01l000_Ool007Eoo`03?Nmoogoo009oo`03001oogoo011oo`03
Nmioogoo01Ioo`Al0003?Nml07oo00Aoo`03001oogoo00Qoo`03125oogoo00aoo`03125oogoo00Qo
o`9l0003?Nml07oo031oo`00MWoo0Sg_0Woo00<007ooOol047oo00=kgWooOol05goo17`000<mkg`0
O00017oo00<007ooOol027oo00<48GooOol037oo00<48GooOol01Woo0W`000<mkg`0Ool0<Goo001h
Ool00cg_Ool0000COol00g_NOomoo`0HOol3O00013g_O01l07`00Woo00<007ooOol02Goo00<48Goo
Ool037oo00<48GooOol00goo0g`000<mkg`0Ool0<Woo001iOol2?NlCOol00g_NOomoo`0JOol2O000
13g_O01l07`00Woo00<007ooOol02Goo00<48GooOol037oo00<48GooOol017`000<mkg`0O000<goo
001jOol00`00?Nlmk`0AOol00g_NOomoo`0KOol2O002?Nl3O0000goo001oo`0:Ool00`@QOomoo`0<
Ool00`@QO01l0002O0000cg_O01oo`0dOol007Yoo`03001oogoo008mk`moo`03Nmioogoo01eoo`9l
008mk`=l0003001oogoo00Uoo`03125oogoo00Yoo`Al008mk`03O01oogoo03Aoo`00NWoo00<007oo
Ool00Woo0cg_3Goo00=kgWooOol07Woo0W`00Sg_17`02Goo00<48GooOol01goo17`00cg_00=l07oo
Ool0=Woo001jOol00`00Oomoo`05Ool2?Nl;Ool00g_NOomoo`0POol2O004?Nl4O006Ool00`@QOomo
o`03Ool5O002?Nl3O00iOol007Yoo`03001oogoo00Moo`<mk`Qoo`03Nmioogoo029oo`Al00@mk`el
00@mk`=l03]oo`00NWoo00<007ooOol02Woo13g_17oo00=kgWooOol09Goo1G`03Cg_17`0?Woo001j
Ool00`00Oomoo`0>Ool4?Nl00gooNmioo`0NOol3?Nl7Ool?O012Ool007Yoo`03001oogoo019oo`@m
kaMoo`Hmke]oo`00NWoo00<007ooOol05Woo5cg_HGoo001jOol00`00Oomoo`2>Ool007Yoo`03001o
ogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00
NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007oo
Ool0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001j
Ool00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomo
o`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yo
o`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo
08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo
00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo0000\
\>"],
  ImageRangeCache->{{{0, 266.938}, {360.25, 0}} -> {-8.03071, -15.7001, 
  0.0822356, 0.0822356}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.35429 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12  scalefont  setfont
% Scaling calculations
0.457143 0.0571429 0.897143 0.0571429 [
[ 0 0 0 0 ]
[ 1 1.35429 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
0 .89714 m
1 .89714 L
s
.45714 0 m
.45714 1.35429 L
s
0 0 m
1 0 L
1 1.35429 L
0 1.35429 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 1 0 r
.91429 .89714 m
.91429 .89714 .02857 0 365.73 arc
F
0 g
2.5 Mabswid
.89714 .89714 m
.93143 .89714 L
s
.3 g
.45714 .89714 m
.5246 1.17478 L
s
.016 g
.5 Mabswid
.45714 .89714 m
.55484 1.22144 L
s
.032 g
.45714 .89714 m
.59384 1.25864 L
s
.048 g
.45714 .89714 m
.64108 1.27962 L
s
.065 g
.45714 .89714 m
.69188 1.2796 L
s
.081 g
.45714 .89714 m
.73851 1.25744 L
s
.097 g
.45714 .89714 m
.77263 1.21628 L
s
.113 g
.45714 .89714 m
.78818 1.16272 L
s
.129 g
.45714 .89714 m
.78324 1.10456 L
s
.145 g
.45714 .89714 m
.76019 1.04838 L
s
.161 g
.45714 .89714 m
.72438 .99823 L
s
.177 g
.45714 .89714 m
.68228 .95615 L
s
.194 g
.45714 .89714 m
.64026 .92314 L
s
.21 g
.45714 .89714 m
.60416 .89903 L
s
.226 g
.45714 .89714 m
.57882 .88155 L
s
.242 g
.45714 .89714 m
.56709 .86596 L
s
.258 g
.45714 .89714 m
.56868 .84606 L
s
.274 g
.45714 .89714 m
.57994 .81629 L
s
.29 g
.45714 .89714 m
.5947 .77351 L
s
.306 g
.45714 .89714 m
.60565 .71794 L
s
.323 g
.45714 .89714 m
.60544 .65293 L
s
.339 g
.45714 .89714 m
.5876 .58459 L
s
.355 g
.45714 .89714 m
.54778 .52144 L
s
.371 g
.45714 .89714 m
.48576 .47371 L
s
.387 g
.45714 .89714 m
.40698 .4512 L
s
.403 g
.45714 .89714 m
.32238 .46031 L
s
.419 g
.45714 .89714 m
.24574 .50131 L
s
.435 g
.45714 .89714 m
.18947 .5678 L
s
.452 g
.45714 .89714 m
.16103 .64879 L
s
.468 g
.45714 .89714 m
.16139 .73209 L
s
.484 g
.45714 .89714 m
.1859 .80738 L
s
.5 g
.45714 .89714 m
.22625 .86788 L
s
.516 g
.45714 .89714 m
.27271 .91098 L
s
.532 g
.45714 .89714 m
.31605 .9385 L
s
.548 g
.45714 .89714 m
.34974 .95643 L
s
.565 g
.45714 .89714 m
.37204 .97342 L
s
.581 g
.45714 .89714 m
.38691 .99772 L
s
.597 g
.45714 .89714 m
.40289 1.03379 L
s
.613 g
.45714 .89714 m
.4301 1.08011 L
s
.629 g
.45714 .89714 m
.47663 1.12907 L
s
.645 g
.45714 .89714 m
.54583 1.16874 L
s
.661 g
.45714 .89714 m
.63461 1.18561 L
s
.677 g
.45714 .89714 m
.73283 1.168 L
s
.694 g
.45714 .89714 m
.8243 1.11002 L
s
.71 g
.45714 .89714 m
.89011 1.01512 L
s
.726 g
.45714 .89714 m
.91429 .89714 L
s
.742 g
.45714 .89714 m
.88962 .7774 L
s
.758 g
.45714 .89714 m
.82075 .67826 L
s
.774 g
.45714 .89714 m
.72256 .61622 L
s
.79 g
.45714 .89714 m
.61504 .59751 L
s
.806 g
.45714 .89714 m
.51706 .61778 L
s
.823 g
.45714 .89714 m
.44167 .66492 L
s
.839 g
.45714 .89714 m
.3936 .72345 L
s
.855 g
.45714 .89714 m
.36902 .77946 L
s
.871 g
.45714 .89714 m
.3579 .82503 L
s
.887 g
.45714 .89714 m
.34874 .86094 L
s
.903 g
.45714 .89714 m
.33448 .89564 L
s
.919 g
.45714 .89714 m
.31667 .94056 L
s
.935 g
.45714 .89714 m
.30581 1.00347 L
s
.952 g
.45714 .89714 m
.31722 1.08313 L
s
.968 g
.45714 .89714 m
.36465 1.16747 L
s
.984 g
.45714 .89714 m
.45367 1.23581 L
s
1 g
.45714 .89714 m
.57699 1.26457 L
s
1 0 0 r
2.5 Mabswid
.5246 1.17478 m
.53654 1.19534 L
.5512 1.21675 L
.56877 1.23729 L
.58671 1.25341 L
.60884 1.26774 L
.62183 1.27371 L
.62795 1.27596 L
.63454 1.27799 L
.64024 1.27943 L
.64658 1.28069 L
.64937 1.28114 L
.65239 1.28154 L
.65522 1.28185 L
.65786 1.28208 L
.65957 1.2822 L
.66114 1.28228 L
.66287 1.28235 L
.66472 1.28239 L
.66634 1.28241 L
.66808 1.2824 L
.67125 1.28231 L
.67436 1.28214 L
.67592 1.28203 L
.67763 1.28188 L
.68347 1.28117 L
.68661 1.28066 L
.6895 1.28011 L
.69598 1.2786 L
.70756 1.2749 L
.71775 1.27047 L
.72813 1.2647 L
.74778 1.24942 L
.75759 1.23889 L
.76572 1.22794 L
.77247 1.21659 L
.77775 1.20536 L
.7822 1.19307 L
.78421 1.18594 L
.78578 1.17908 L
.78687 1.17312 L
.78735 1.16995 L
.78778 1.16658 L
.78809 1.16373 L
.78836 1.16058 L
.78856 1.1577 L
.7887 1.15501 L
.78881 1.15162 L
.78884 1.1484 L
.78882 1.1455 L
Mistroke
.78874 1.14233 L
.78858 1.13889 L
.78846 1.13696 L
.78834 1.13522 L
.78769 1.12861 L
.78682 1.12213 L
.78559 1.11504 L
.78225 1.1008 L
.77819 1.08774 L
.77362 1.07573 L
.76077 1.04941 L
.74377 1.02279 L
.70362 .97602 L
.66268 .93989 L
.59583 .89364 L
.58363 .88529 L
.57504 .87817 L
.57182 .87469 L
.56919 .87089 L
.56811 .86878 L
.56763 .86761 L
.56725 .8665 L
.56696 .86546 L
.56673 .86449 L
.56653 .8634 L
.56645 .86284 L
.56638 .86222 L
.5663 .8612 L
.56626 .86023 L
.56625 .85962 L
.56626 .85905 L
.5663 .85795 L
.56639 .85677 L
.56651 .85565 L
.56669 .85439 L
.56693 .85302 L
.568 .84842 L
.5697 .84286 L
.58162 .81198 L
.58829 .79384 L
.59518 .77181 L
.59848 .75913 L
.60168 .74437 L
.60408 .73023 L
.6058 .71649 L
.60649 .70879 L
.60696 .70157 L
.60714 .69775 L
.60722 .69554 L
.60728 .69351 L
Mistroke
.60732 .69136 L
.60736 .68905 L
.60737 .68689 L
.60737 .68484 L
.60733 .68113 L
.60724 .67715 L
.6071 .67338 L
.60692 .66994 L
.60667 .66587 L
.60632 .66144 L
.60549 .65338 L
.60454 .64613 L
.60326 .63814 L
.59988 .62194 L
.59574 .60694 L
.59097 .59303 L
.58425 .57701 L
.57549 .55999 L
.55562 .53068 L
.53141 .50505 L
.50498 .4848 L
.48983 .47584 L
.47255 .46754 L
.45543 .4611 L
.43916 .45647 L
.42959 .45438 L
.42057 .45282 L
.41056 .45155 L
.40491 .45103 L
.39976 .45069 L
.39712 .45057 L
.39432 .45047 L
.38928 .45038 L
.38648 .45038 L
.38385 .45042 L
.38097 .45049 L
.37788 .45061 L
.37521 .45075 L
.37231 .45094 L
.36703 .45138 L
.35714 .45255 L
.3468 .45425 L
.3357 .45665 L
.31588 .46243 L
.29708 .46981 L
.2804 .47806 L
.24517 .50177 L
.22922 .51606 L
.21333 .53331 L
.20014 .55074 L
Mistroke
.18922 .56824 L
.18067 .58484 L
.17307 .60304 L
.16655 .62336 L
.16214 .64244 L
.16036 .65312 L
.15912 .66315 L
.15859 .6689 L
.15823 .67416 L
.15807 .67706 L
.15794 .68022 L
.15785 .68321 L
.1578 .68598 L
.15779 .69108 L
.15783 .69365 L
.15789 .69647 L
.15808 .70144 L
.15835 .70607 L
.15877 .71151 L
.15924 .71645 L
.16066 .72746 L
.16224 .73684 L
.16433 .74691 L
.16905 .7648 L
.18173 .79859 L
.1967 .82717 L
.21541 .85463 L
.23461 .8771 L
.28012 .91636 L
.32064 .94097 L
.34965 .95638 L
.36064 .96333 L
.37015 .97141 L
.37475 .97666 L
.37852 .98197 L
.38522 .99413 L
.40027 1.02817 L
.40937 1.04671 L
.42248 1.06903 L
.4377 1.09006 L
.45831 1.1128 L
.48525 1.13571 L
.51538 1.1548 L
.53389 1.16385 L
.55224 1.17108 L
.57357 1.17754 L
.58599 1.1804 L
.59753 1.18248 L
.60299 1.18328 L
.60881 1.184 L
Mistroke
.61389 1.18452 L
.61936 1.18497 L
.62247 1.18518 L
.62531 1.18533 L
.63089 1.18554 L
.63403 1.18561 L
.63745 1.18564 L
.6407 1.18562 L
.64371 1.18557 L
.64904 1.1854 L
.65407 1.18514 L
.6596 1.18474 L
.66558 1.18418 L
.67782 1.18259 L
.68908 1.18061 L
.71141 1.17518 L
.7351 1.16711 L
.7571 1.15731 L
.77656 1.14657 L
.79864 1.13169 L
.82121 1.11292 L
.84079 1.09292 L
.85747 1.07226 L
.88242 1.03157 L
.893 1.00815 L
.90211 .98184 L
.90576 .96828 L
.90901 .95328 L
.91138 .93892 L
.91226 .93202 L
.91295 .9255 L
.91344 .91967 L
.91385 .91337 L
.91415 .90636 L
.91427 .89991 L
.91426 .89356 L
.9141 .88661 L
.91376 .87935 L
.91329 .87259 L
Mfstroke
.5 g
1 Mabswid
.5246 1.17478 m
.54131 1.20277 L
.56278 1.23086 L
.57503 1.24343 L
.58921 1.25531 L
.60356 1.26482 L
.61735 1.27184 L
.62555 1.27512 L
.63443 1.27796 L
.64214 1.27984 L
.64653 1.28068 L
.65073 1.28133 L
.65304 1.28162 L
.65557 1.28189 L
.65791 1.28208 L
.66002 1.28222 L
.66254 1.28234 L
.66523 1.2824 L
.66772 1.2824 L
.67006 1.28235 L
.67227 1.28227 L
.6746 1.28213 L
.67877 1.28176 L
.68108 1.28149 L
.68324 1.2812 L
.68812 1.28038 L
.69678 1.27839 L
.70484 1.27589 L
.71946 1.26961 L
.73423 1.26063 L
.74882 1.24841 L
.76009 1.23578 L
.76915 1.22249 L
.77725 1.20656 L
.78089 1.19707 L
.78365 1.1881 L
.78579 1.17905 L
.78727 1.17046 L
.78791 1.16547 L
.78834 1.16089 L
.78852 1.15835 L
.78867 1.15558 L
.78877 1.15296 L
.78883 1.15054 L
.78882 1.14568 L
.78869 1.14111 L
.7884 1.13609 L
.78817 1.13327 L
.78792 1.13069 L
.78731 1.12552 L
Mistroke
.78646 1.11987 L
.78445 1.10962 L
.78201 1.09994 L
.77881 1.08955 L
.77162 1.07105 L
.75397 1.03797 L
.72802 1.00251 L
.70105 .97349 L
.64451 .92618 L
.59997 .89633 L
.58393 .88551 L
.57785 .88073 L
.57336 .87646 L
.57137 .87413 L
.56956 .87153 L
.56815 .86886 L
.56754 .86736 L
.56708 .86592 L
.56677 .86466 L
.56652 .86331 L
.56637 .86213 L
.56628 .8608 L
.56625 .85934 L
.56631 .85772 L
.56645 .85616 L
.56664 .85469 L
.56692 .85306 L
.56724 .8515 L
.56818 .84776 L
.57093 .83936 L
.57804 .82109 L
.58822 .79406 L
.59329 .77835 L
.59768 .76241 L
.60133 .74612 L
.60456 .72689 L
.6058 .71647 L
.60626 .7116 L
.60666 .70642 L
.60684 .70373 L
.607 .70078 L
.60722 .69555 L
.6073 .69258 L
.60735 .68939 L
.60737 .68635 L
.60736 .68358 L
.60728 .67864 L
.6071 .67336 L
.60686 .66882 L
.60651 .6638 L
Mistroke
.60603 .65838 L
.60539 .65252 L
.60389 .64187 L
.60192 .6311 L
.59961 .62084 L
.59403 .60163 L
.58536 .57944 L
.57542 .55986 L
.56142 .53824 L
.54575 .51921 L
.51208 .48961 L
.49013 .476 L
.4683 .46578 L
.45622 .46136 L
.44448 .45783 L
.43062 .45458 L
.4244 .45344 L
.41774 .45241 L
.41191 .45169 L
.40543 .45107 L
.39952 .45068 L
.39394 .45046 L
.38737 .45038 L
.38134 .45048 L
.37471 .45078 L
.36772 .45131 L
.36053 .4521 L
.35401 .45301 L
.33945 .45577 L
.32609 .45921 L
.31366 .4632 L
.28663 .47478 L
.25917 .4912 L
.23723 .50855 L
.21874 .52704 L
.20099 .5495 L
.18517 .57571 L
.17856 .58949 L
.1724 .60489 L
.16786 .61873 L
.16397 .63366 L
.16235 .64135 L
.16106 .6486 L
.16001 .65568 L
.15922 .66218 L
.15863 .66839 L
.15818 .67493 L
.1579 .68149 L
.15779 .68866 L
.15787 .6958 L
Mistroke
.15813 .70238 L
.15833 .7058 L
.1586 .70956 L
.15932 .71713 L
.16012 .72372 L
.16118 .73076 L
.16354 .74334 L
.17004 .76801 L
.17784 .78954 L
.1887 .8129 L
.20249 .83643 L
.23124 .87348 L
.26252 .90301 L
.29043 .92332 L
.34258 .95248 L
.35909 .96225 L
.36583 .96738 L
.37217 .97357 L
.37806 .98127 L
.38296 .98965 L
.39204 1.00939 L
.40376 1.0356 L
.41981 1.06486 L
.44032 1.09328 L
.45487 1.10937 L
.47068 1.12412 L
.50887 1.15116 L
.53261 1.16328 L
.54571 1.1687 L
.5607 1.17389 L
.57501 1.17791 L
.59083 1.18134 L
.59981 1.18283 L
.60809 1.18392 L
.61213 1.18435 L
.61653 1.18475 L
.62459 1.18529 L
.63207 1.18557 L
.63635 1.18563 L
.64038 1.18562 L
.64854 1.18542 L
.65314 1.1852 L
.65737 1.18492 L
.66491 1.18425 L
.67317 1.18326 L
.68828 1.18077 L
.70479 1.17701 L
.72258 1.17169 L
.75437 1.15866 L
.78423 1.14175 L
Mistroke
.81018 1.12259 L
.83615 1.09803 L
.8613 1.06691 L
.87243 1.04972 L
.88306 1.03031 L
.89857 .99304 L
.90437 .97373 L
.907 .96295 L
.90911 .95274 L
.91074 .94325 L
.91196 .9345 L
.91302 .92473 L
.91345 .91958 L
.91381 .91416 L
.91407 .90861 L
.91422 .90358 L
.91429 .89776 L
.91425 .89226 L
.91393 .88247 L
.91361 .87696 L
.91323 .87188 L
.91214 .86121 L
.91051 .84952 L
.90833 .83738 L
.90584 .82613 L
.90025 .806 L
.89369 .78733 L
.8782 .75372 L
.85722 .72013 L
.82987 .68733 L
.80216 .66197 L
.77379 .64175 L
.74072 .62385 L
.72146 .6158 L
.70352 .60972 L
.68577 .60495 L
.66918 .60158 L
.65965 .6001 L
.65099 .59904 L
.64622 .59857 L
.64104 .59815 L
.63616 .59785 L
.63168 .59764 L
.62276 .59745 L
.61446 .59752 L
.60543 .59788 L
.6004 .59821 L
.59582 .59859 L
.58672 .59957 L
.57692 .60097 L
Mistroke
.55947 .60436 L
.54348 .60852 L
.52683 .614 L
.4985 .62623 L
.47348 .64057 L
.45285 .65545 L
.41476 .69313 L
.40013 .71301 L
.38732 .73471 L
.37812 .75428 L
.37145 .77193 L
.36294 .80196 L
.35688 .82982 L
.35383 .84323 L
.35063 .855 L
.34323 .87566 L
.3324 .90027 L
.32204 .92506 L
.31675 .94032 L
.31176 .95852 L
.30954 .96915 L
.30789 .97931 L
.30724 .98438 L
.30665 .99001 L
.30621 .99544 L
.30592 1.00054 L
.30573 1.00638 L
.30569 1.01193 L
.3058 1.01814 L
.30593 1.02168 L
.30611 1.02493 L
.30661 1.03155 L
.30739 1.03888 L
.30836 1.04591 L
.30947 1.05252 L
.31224 1.06555 L
.31562 1.07802 L
.3241 1.10164 L
.33657 1.12719 L
.35417 1.15429 L
.39033 1.19371 L
.41555 1.21357 L
.44197 1.22983 L
.47273 1.24415 L
.50298 1.25419 L
.52052 1.25839 L
.52997 1.26019 L
.54014 1.26177 L
.54912 1.26287 L
.55912 1.26378 L
Mistroke
.56831 1.26432 L
.57699 1.26457 L
Mfstroke
0 g
.5 Mabswid
.45714 .89714 m
1 .89714 L
s
% Start of user PostScript
0 0 9.5 0 MAarrowhead1
% End of user PostScript
0 0 1 r
.45714 .89714 m
.45714 .89714 .05714 0 365.73 arc
F
1 0 1 r
2.5 Mabswid
newpath
.45714 .89714 .05714 0 365.73 arc
s
.38286 .27911 m
.38286 .33625 L
.41714 .33625 L
.41714 .27911 L
F
.4 .33625 m
.4 .89714 L
s
0 g
gsave
.97143 .93714 -66.3438 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.812500 moveto
 460.000000 19.812500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.812500 lineto
closepath
clip newpath
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
69.687500 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Helvetica-Bold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica-Bold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Helvetica-Bold
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}},
  ImageSize->{214.375, 289},
  ImageMargins->{{144.75, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004;0001JA000`40O003h00ONWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08io
o`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<0
07ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo
001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00
Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool0
07Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001o
ogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00
NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007oo
Ool0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001j
Ool00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomo
o`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yo
o`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo
08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo
00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08io
o`00IWoo2G`O2goo00<007ooOol0SWoo001VOol9O1l;Ool00`00Oomoo`2>Ool006Ioo`Ul7`]oo`03
001oogoo08ioo`00IWoo2G`O2goo00<007ooOol0SWoo001VOol9O1l;Ool00`00Oomoo`2>Ool006Io
o`Ul7`]oo`03001oogoo08ioo`00IWoo2G`O2goo00<007ooOol0SWoo001VOol9O1l;Ool00`00Oomo
o`2>Ool006Ioo`Ul7`]oo`03001oogoo08ioo`00IWoo2G`O2goo00<007ooOol0SWoo001VOol9O1l;
Ool00`00Oomoo`2>Ool006Ioo`Ul7`]oo`03001oogoo08ioo`00IWoo2G`O2goo00<007ooOol0SWoo
001VOol9O1l;Ool00`00Oomoo`2>Ool006Ioo`Ul7`]oo`03001oogoo08ioo`00IWoo2G`O2goo00<0
07ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo
0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo
08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`io
o`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool0
06Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00
Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3
O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0
SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo
00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00
JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001o
ogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool0065oo`Ql
00=l7`=l00]oo`03001oogoo08ioo`00Fgoo1g`01cg_0g`O0cg_1G`01Woo00<007ooOol0SWoo001G
Ool2O009?Nl7O003O1l3O006?Nl2O003Ool00`00Oomoo`2>Ool005=oo`=l00<mk`Ul00Moo`=l7`03
;F]l07`000Il00<mk`9l0003001oogoo08ioo`00D7oo0g`00cg_1W`03Goo0g`O00<]JgooOol00goo
1W`00cg_0W`0SWoo001=Ool4O002?Nl5O00AOol3O1l00be[Oomoo`07Ool5O003?Nl2O02;Ool004ao
o`=l008mk`=l00=oo`03<Haoogoo00moo`=l7`03Ool]Jgoo00Yoo`El008mk`03O01oogoo08Qoo`00
BGoo17`00Sg_0W`01Woo00<aS7ooOol03goo0g`O00=oobe[Ool02goo00<007ooO0000g`00Sg_0W`0
Qgoo0019Ool3O0000cg_O01l0008Ool00c6<Oomoo`0?Ool3O1l00goo;F]oo`0;Ool01000Oomoogoo
17`000<mkg`0O000QWoo0017Ool3O002?Nl00g`0Oomoo`09Ool00c6<Oomoo`0>Ool3O1l00goo;F]o
o`0;Ool00`00Oomoo`03Ool3O002?Nl3O023Ool004Ioo`9l008mk`9l00aoo`03<Haoogoo00ioo`=l
7`03Ool]Jgoo00]oo`03001oogoo00Aoo`04;F]l07`0O002?Nl00g`0Oomoo`21Ool004Aoo`9l008m
k`9l00ioo`03<Haoogoo00ioo`=l7`03Ool]Jgoo00]oo`03001oogoo00Aoo`03;F]oogoo00=l008m
kh9oo`00@goo0W`000<mkg`0O00047oo00<aS7ooOol03Woo0g`O00=oobe[Ool02goo00<007ooOol0
17oo00<]JgooOol00Woo0g`000<mkgooOol0Ogoo0011Ool3O0000cg_O01l000BOol00c6<Oomoo`0=
Ool3O1l00goo;F]oo`0;Ool00`00Oomoo`04Ool00be[Oomoo`03Ool3O0000cg_O01oo`1nOol003mo
o`Al0003?Nml07oo01=oo`03<Haoogoo00eoo`=l7`9oo`03;F]oogoo00Uoo`03001oogoo00Aoo`03
;F]oogoo00Aoo`=l0003?Nml07oo07eoo`00?goo0W`00Sg_00=l07ooOol04goo00<aS7ooOol03Goo
0g`O0Woo00<]JgooOol02Goo00<007ooOol017oo00<]JgooOol01Woo0W`00Sg_OGoo000nOol2O000
0cg_O00aS00GOol00c6<Oomoo`0<Ool3O1l2Ool00be[Oomoo`09Ool00`00Oomoo`03Ool00be[Oomo
o`08Ool3O0000cg_Oomoo`1jOol003eoo`9l0004?Nml07oo<H`GOol00c6<Oomoo`0<Ool3O1l2Ool0
0be[Oomoo`09Ool00`00Oomoo`03Ool00be[Oomoo`09Ool3O0000cg_Oomoo`1iOol003aoo`9l0003
?Nml07oo009oo`03<Haoogoo01Aoo`03<Haoogoo00aoo`=l7`9oo`03;F]oogoo00Uoo`03001oogoo
00=oo`03;F]oogoo00Yoo`=l0003?Nmoogoo07Qoo`00>goo00Al03g_?Nml00Aoo`03<Haoogoo01Eo
o`03<Haoogoo00]oo`=l7`9oo`03;F]oogoo00Uoo`03001oogoo00=oo`03;F]oogoo00]oo`=l0003
?Nml07oo07Moo`00>Woo00Al03g_O01l00Ioo`03<Haoogoo01Aoo`03<Haoogoo00]oo`=l7`9oo`03
;F]oogoo00Uoo`03001oogoo00=oo`03;F]oogoo00aoo`=l0003?Nml07oo07Ioo`00>Goo00Al03g_
O01l00Moo`03<Haoogoo01Aoo`03<Haoogoo00]oo`=l7`9oo`03;F]oogoo00Uoo`03001oogoo00=o
o`03;F]oogoo00ioo`9l0003?Nml07`007Eoo`00>7oo00Al03g_O01l00Uoo`03<Haoogoo01Aoo`03
<Haoogoo00Yoo`=l7`9oo`03;F]oogoo00Uoo`03001oogoo00=oo`03;F]oogoo00moo`04O00mkg`0
O01eOol003Moo`04O00mkg`0O00:Ool00c6<Oomoo`0DOol00c6<Oomoo`0:Ool3O1l3Ool00be[Oomo
o`08Ool00`00Oomoo`03Ool00be[Oomoo`0>Ool012U:Ooml03g_0W`0M7oo000fOol017`0?Nml07`0
37oo00<aS7ooOol04goo00<aS7ooOol02Woo0g`O0goo00<]JgooOol027oo00<007ooOol00goo00<]
JgooOol03Woo00HYBWooOoml03g_O01dOol003Ioo`03O00mkg`000eoo`03<Haoogoo01Aoo`03<Hao
ogoo00Uoo`=l7`=oo`03;F]oogoo00Qoo`03001oogoo00=oo`03;F]oogoo00ioo`03:DYoogoo009l
0003?Nml07oo079oo`00=Goo00=l03g_O0003goo00<aS7ooOol04goo00<aS7ooOol02Goo0g`O0goo
00<]JgooOol027oo00<007ooOol00goo00<]JgooOol03Woo00LYBWooOomoog`0?Nml001cOol003Ao
o`04O00mkg`0O00@Ool00c6<Oomoo`0BOol00c6<Oomoo`09Ool3O1l3Ool00be[Oomoo`08Ool00`00
Oomoo`03Ool00be[Oomoo`0=Ool00bU:Oomoo`02Ool2O0000cg_O01oo`1aOol003=oo`04O00mkg`0
O00AOol00c6<Oomoo`0BOol00c6<Oomoo`09Ool3O1l3Ool00be[Oomoo`08Ool00`00Oomoo`03Ool0
0be[Oomoo`0=Ool00bU:Oomoo`03Ool2O0000cg_Oomoo`1`Ool003=oo`03O00mkg`001=oo`03<Hao
ogoo019oo`03<Haoogoo00Qoo`=l7`=oo`03;F]oogoo00Qoo`03001oogoo00=oo`03;F]oogoo00eo
o`03:DYoogoo00=oo`9l0003?Nml07oo071oo`00<Woo00=l03g_O00057oo00<aS7ooOol04Woo00<a
S7ooOol027oo0g`O0goo00<]JgooOol027oo00<007ooOol00goo00<]JgooOol03Goo00<YBWooOol0
17oo0W`000<mkg`0Ool0Kgoo000aOol2O0000cg_O01oo`0DOol00c6<Oomoo`0AOol00c6<Oomoo`08
Ool3O1l4Ool00be[Oomoo`07Ool00`00Oomoo`03Ool00be[Oomoo`0<Ool00bU:Oomoo`05Ool3O000
0cg_Oomoo`1^Ool0031oo`9l0003?Nml07oo01Eoo`03<Haoogoo019oo`03<Haoogoo00Moo`=l7`Ao
o`03;F]oogoo00Moo`03001oogoo009oo`03;F]oogoo00eoo`03:DYoogoo00Ioo`9l0003?Nml07oo
06ioo`00<7oo0W`000<mkcF]Ool05Woo00<aS7ooOol04Goo00<aS7ooOol01goo0g`O17oo00<]Jgoo
Ool01goo00<007ooOol00Woo00<]JgooOol03Goo00<YBWooOol01goo0W`000<mkgooOol0KGoo000`
Ool01G`0?Nml07oo=Jd05Woo00<aS7ooOol04Goo00<aS7ooOol01goo0g`O17oo00<]JgooOol01goo
00<007ooOol00Woo00<]JgooOol03Goo00<YBWooOol01goo0W`000<mkgooOol0KGoo000_Ool01W`0
?Nml07`0Oole[AMoo`03<Haoogoo015oo`03<Haoogoo00Ioo`=l7`Aoo`03;F]oogoo00Moo`03001o
ogoo009oo`03;F]oogoo00aoo`03:DYoogoo00Qoo`=l0003?Nmoogoo06aoo`00;goo00=l03g_O000
0goo00<e[GooOol057oo00<aS7ooOol04Goo00<aS7ooOol01Woo0g`O17oo00<]JgooOol01goo00<0
07ooOol00Woo00<]JgooOol037oo00<YBWooOol02Goo0W`000<mkgooOol0K7oo000^Ool017`0?Nml
07`017oo00<e[GooOol057oo00<aS7ooOol047oo00<aS7ooOol01Woo0g`O17oo00<]JgooOol01goo
00<007ooOol00Woo00<]JgooOol037oo00<YBWooOol02Goo0g`000<mkgooOol0Jgoo000^Ool00g`0
?Nml0006Ool00cF]Oomoo`0COol00c6<Oomoo`0AOol00c6<Oomoo`05Ool3O1l4Ool00be[Oomoo`07
Ool00`00Oomoo`02Ool00be[Oomoo`0<Ool00bU:Oomoo`0:Ool2O0000cg_Oomoo`1[Ool002ioo`03
O00mkg`000Moo`03=Jeoogoo01=oo`03<Haoogoo011oo`03<Haoogoo00Eoo`=l7`Aoo`03;F]oogoo
00Moo`03001oogoo009oo`03;F]oogoo00]oo`03:DYoogoo00]oo`9l0003?Nml07oo06]oo`00;Goo
00Al03g_O01l00Qoo`03=Jeoogoo01=oo`03<Haoogoo00moo`03<Haoogoo00Eoo`=l7`Eoo`03;F]o
ogoo00Ioo`03001oogoo009oo`03;F]oogoo00]oo`03:DYoogoo00]oo`03:DYl07`000lmkeioo`00
;Goo00=l03g_O0002Goo00<e[GooOol04goo00<aS7ooOol03goo00<aS7ooOol01Goo0g`O1Goo00<]
JgooOol01Woo00<007ooOol00Woo00<]JgooOol02goo00<YBWooOol027oo1cg_17oo00=S67ooOol0
1goo1cg_Egoo000/Ool2O0000cg_O01oo`09Ool00cF]Oomoo`0COol00c6<Oomoo`0?Ool00c6<Oomo
o`04Ool3O1l5Ool00be[Oomoo`06Ool00`00Oomoo`02Ool00be[Oomoo`0;Ool00bU:Oomoo`04Ool4
?Nl2Ool01BU:Ooml07`0?Nl017oo00=S67ooOol03Woo1Cg_DWoo000/Ool2O0000cg_Oomoo`0:Ool0
0cF]Oomoo`0BOol00c6<Oomoo`0?Ool00c6<Oomoo`04Ool3O1l5Ool00be[Oomoo`06Ool00`00Oomo
o`02Ool00be[Oomoo`0:Ool012U:Oomoogoo13g_1Woo00HYBWooO01l03g_O002Ool00f<HOomoo`0D
Ool4?Nm>Ool002aoo`03O00mkg`000eoo`03=Jeoogoo019oo`03<Haoogoo00ioo`03<Haoogoo00Ao
o`=l7`Eoo`03;F]oogoo00Ioo`03001oogoo009oo`03;F]oogoo00Yoo`04:DYoocg_?Nl9Ool012U:
Oomoogoo0W`000@mkgooOomS61Yoo`8mkdaoo`00:goo0W`000<mkg`0Ool03Goo00<e[GooOol04Goo
00<aS7ooOol03goo00<aS7ooOol00goo0g`O1Goo00<]JgooOol01Woo00<007ooOol00Woo00<]Jgoo
Ool02Goo0cg_2goo00@YBWooOomoo`9l0003?Nml06<H01eoo`<mkdUoo`00:goo0W`000<mkgooOol0
3Goo00<e[GooOol04Woo00<aS7ooOol03Woo00<aS7ooOol00goo0g`O1Goo00<]JgooOol01Woo00<0
07ooOol00Woo00<]JgooOol01goo0Sg_00=oobU:Ool02Woo00<YBWooOol00goo00Al03g_O01l01eo
o`03HaQoogoo008mkdMoo`00:Woo0g`000<mkgooOol03Woo00<e[GooOol04Goo00<aS7ooOol03Woo
00<aS7ooOol00goo0g`O1Goo00<]JgooOol01Woo00<007ooOol00Woo00<]JgooOol01Goo0Sg_00Ao
ofLiOolYBP]oo`03:DYoogoo00=oo`04O00mkg`0O00LOol00f<HOomoo`03Ool2?Nm5Ool002Yoo`9l
0003?Nmoogoo011oo`03=Jeoogoo015oo`03<Haoogoo00ioo`03<Haoogoo009oo`=l7`Ioo`03;F]o
ogoo00Eoo`05001oogooOol]J`06Ool2?Nl3Ool00fLi:DYoo`0:Ool00bU:Oomoo`05Ool00g`0?Nml
000KOol00f<HOomoo`06Ool2?Nm3Ool002Yoo`9l0003?Nmoogoo015oo`03=Jeoogoo011oo`03<Hao
ogoo00ioo`03<Haoogoo009oo`=l7`Ioo`03;F]oogoo00Eoo`05001oogooOol]J`04Ool2?Nl4Ool0
0fLiOolYBP0;Ool00bU:Oomoo`05Ool00g`0?Nml000JOol00f<HOomoo`09Ool2?Nm1Ool002Yoo`9l
0003?Nmoogoo019oo`03=Jeoogoo011oo`03<Haoogoo00eoo`03<Haoogoo009oo`=l7`Ioo`03;F]o
ogoo00Eoo`05001oogooOol]J`02Ool2?Nl6Ool00fLiOolYBP0;Ool00bU:Oomoo`04Ool2O0000cg_
O01oo`0HOol00f<HOomoo`0<Ool2?NloOol002Yoo`03O00mkg`001Eoo`03=Jeoogoo011oo`03<Hao
ogoo00eoo`04<HaoogooOol3O1l6Ool00be[Oomoo`05Ool01@00Oomoogoo;F/00Sg_27oo00=W>Goo
:DX02Woo00<YBWooOol01Goo0g`000<mkgooOol05Woo00=S67ooOol03goo0Sg_?Goo000YOol2O000
0cg_O01oo`0DOol00cF]Oomoo`0@Ool00c6<Oomoo`0=Ool0136<Oomoogoo0g`O1Woo00<]JgooOol0
1Goo00D007ooOomoocg_00Yoo`03IcTYBWoo00Yoo`03:DYoogoo00Eoo`05HaQl07`0?Nml000FOol0
0f<HOomoo`0BOol00cg_Oomoo`0jOol002Uoo`9l0003?Nml07oo01Eoo`03=Jeoogoo011oo`03<Hao
ogoo00aoo`04<HaoogooOol3O1l6Ool00be[Oomoo`05Ool01@00Oolmkcg_;F/02Goo00=W>Goo:DX0
2Woo00<YBWooOol01Goo00IS67ooO01l03g_O00FOol00f<HOomoo`0COol2?NljOol002Yoo`03O00m
kg`001Moo`03=Jeoogoo00moo`03<Haoogoo00eoo`03<Haoogoo00=l7`Ioo`03;F]oogoo00Eoo`05
000mkgooOol]J`09Ool00fLiOolYBP0:Ool00bU:Oomoo`05Ool01V<HOomoog`0?Nml01Eoo`03HaQo
ogoo01Ioo`03?Nmoogoo03Moo`00:Goo0W`000<mkg`0Ool05goo00<e[GooOol03goo00<aS7ooOol0
37oo00<aS7ooOol00g`O1Woo00<]JgooOol017oo0Sg_0goo00<]JgooOol01goo00=W>Goo:DX02Woo
00<YBWooOol017oo00MS67ooOomoog`0?Nml000DOol00f<HOomoo`0HOol00cg_Oomoo`0fOol002Uo
o`9l0003?Nml03F]01Qoo`03=Jeoogoo00ioo`03<Haoogoo00aoo`03<Haoogoo00=l7`Ioo`03;F]o
ogoo00=oo`03?Nmoo`0000=oo`03;F]oogoo00Moo`03IcTYBWoo00Uoo`03:DYoogoo00Eoo`07HaQo
ogooOoml03g_O0004goo00=S67ooOol06Woo0Sg_=Woo000YOol00g`0?Nml0002Ool2=JdFOol00cF]
Oomoo`0?Ool00c6<Oomoo`0;Ool00c6<Oomoo`03O1l7Ool01Be[Oomoogoo?Nl00Woo00D007ooOomo
obe[00Uoo`03IcTYBWoo00Uoo`03:DYoogoo00Aoo`03HaQoogoo009oo`03O00mkg`0019oo`03HaQo
ogoo01eoo`03?Nmoogoo03=oo`00:7oo0W`000<mkg`0Ool00goo00<e[GooOol057oo00<e[GooOol0
3Woo00<aS7ooOol037oo00<aS7ooO1l00W`O1goo00@]JgooIcTmk`=oo`05001oogooOol]J`08Ool0
0fLiOolYBP09Ool00bU:Oomoo`05Ool026<HOomoogoo9BUl03g_O00AOol00f<HOomoo`0OOol00cg_
Oomoo`0bOol002Qoo`9l0003?Nml07oo00Aoo`03=Jeoogoo01Aoo`03=Jeoogoo00ioo`03<Haoogoo
00]oo`03<Haoog`O009l7`Moo`03;F]oocg_00Aoo`05001oogooOol]J`08Ool00fLiOolYBP09Ool0
0bU:Oomoo`04Ool00f<HOomoo`02Ool012DYO00mkg`047oo00=S67ooOol08Goo00<mkgooOol0<Goo
000YOol00g`0?Nml0006Ool00cF]Oomoo`0DOol00cF]Oomoo`0=Ool00c6<Oomoo`0;Ool00c6<Ooml
7`02O1l7Ool00be[?NmW>@04Ool01@00Oomoogoo;F/027oo00=W>BU:Ool02Goo00<YBWooOol00goo
00=S67ooOol00Woo00DU:GooO00mkg`000moo`03HaQoogoo02=oo`03?Nmoogoo031oo`00:Goo00=l
03g_O0001goo00<e[GooOol057oo00<e[GooOol03Goo00<aS7ooOol02goo00@aS7`OO1ml7`Moo`03
?NmoofLi00Aoo`05001oogooOol]J`08Ool00fLi:DYoo`08Ool00bU:Oomoo`04Ool01V<HOomoogoo
9BUoo`=l0003?Nml07oo00aoo`03HaQoogoo02Eoo`8mkc1oo`00:Goo00=l03g_O00027oo0SF]5Goo
00<e[GooOol03Goo00<aS7ooOol02Woo00@aS7`OO1ml7`Ioo`04?Nl]JgooIcT4Ool01@00Oomoogoo
;F/027oo00=W>BU:Ool027oo00<YBWooOol00goo00=S67ooOol00Woo00<U:GooOol00W`000<mkg`0
Ool02goo00=S67ooOol09goo00=Nmcg_Ool0;Woo000YOol00g`0?Nml000:Ool00cF]Oomoo`0BOol0
0cF]Oomoo`0=Ool00c6<Oomoo`0:Ool0136<O1ml7g`O1Goo00Dmkgoo;F]oofLi00Aoo`05001oogoo
Ool]J`07Ool00fLiOolYBP08Ool00bU:Oomoo`04Ool01F<HOomoogoo9BT017oo00=l03g_O0002goo
00=S67ooOol09Woo0Ukg0Woo00<mkgooOol0;7oo000YOol00g`0?Nml000;Ool00cF]Oomoo`0BOol0
0cF]Oomoo`0=Ool00c6<Oomoo`0:Ool3O1l4Ool01Sg_Oomoobe[OomW>@Aoo`04001oogoo;F/8Ool0
0fLi:DYoo`08Ool00bU:Oomoo`03Ool00f<HOomoo`02Ool00bDYOomoo`02Ool00g`0?Nml000:Ool0
0f<HOomoo`0UOol2G_L5Ool00cg_Oomoo`0[Ool002Uoo`03O00mkg`000aoo`03=Jeoogoo019oo`03
=Jeoogoo00aoo`03<Haoogoo00Yoo`=l7`=oo`03?Nmoogoo009oo`03;F]oofLi00=oo`04001oogoo
;F/8Ool00fLi:DYoo`08Ool00bU:Oomoo`03Ool01F<HOomoogoo9BT017oo0W`000<mkg`0Ool027oo
00=S67ooOol09Goo00=NmgooOol01Woo00<mkgooOol0:Woo000YOol00g`0?Nml000=Ool00cF]Oomo
o`0BOol00cF]Oomoo`0<Ool00c6<Oomoo`09Ool3O1l2Ool00cg_Oomoo`03Ool00be[OomW>@03Ool0
1000Oomoobe[27oo00=W>BU:Ool01goo00<YBWooOol00goo00ES67ooOomoobDY00Eoo`04O00mkg`0
O008Ool00f<HOomoo`0TOol2G_L:Ool00cg_Oomoo`0YOol002Uoo`03O00mkg`000ioo`8e[A=oo`03
=Jeoogoo00]oo`03<Haoogoo00Uoo`=l7`03Oolmkgoo00Eoo`03;F]oofLi00=oo`04001oogoo;F/7
Ool00fLiOolYBP08Ool00bU:Oomoo`03Ool01F<HOomoogoo9BT01Goo00Al03g_O01l00Moo`03HaQo
ogoo02=oo`9Nm`aoo`03?Nmoogoo02Uoo`00:Goo00=l03g_O00047oo00<e[GooOol047oo00<e[Goo
Ool037oo00<aS7ooOol027oo0g`O00<mkgooOol01Goo00<]JgooIcT00goo00@007ooOol]J`Moo`03
IcTYBWoo00Moo`03:DYoogoo00=oo`05HaQoogooOolU:@06Ool00g`0?Nml0008Ool00f<HOomoo`0R
Ool00ekgOomoo`0=Ool00cg_Oomoo`0XOol002Uoo`03O00mkg`0015oo`03=Jeoogoo011oo`03=Jeo
ogoo00]oo`03<Haoogoo00Qoo`=l7`03?Nmoogoo00Eoo`03;F]oofLi00=oo`04001oogoo;F/7Ool0
0fLi:DYoo`07Ool00bU:Oomoo`03Ool01F<HOomoogoo9BT01Woo00=l03g_O0001goo00=S67ooOol0
8Goo0Ukg4Goo00<mkgooOol09goo000YOol00g`0?Nml000BOol00cF]Oomoo`0@Ool00cF]Oomoo`0;
Ool00c6<Oomoo`07Ool3O1l8Ool00be[OomW>@03Ool01000Oomoobe[1goo00=W>BU:Ool01Woo00<Y
BWooOol00goo00ES67ooOomoobDY00Moo`03O00mkg`000Ioo`03HaQoogoo021oo`9NmaAoo`03?Nmo
ogoo02Ioo`00:7oo0W`000<mkg`0Ool04Woo00<e[GooOol047oo00<e[GooOol02Woo00<aS7ooOol0
1goo0g`O27oo00<]JgooIcT00goo00@007ooOol]J`Moo`03IcTYBWoo00Ioo`03:DYoogoo00=oo`04
HaQoogoo9BT8Ool00g`0?Nml0005Ool00f<HOomoo`0POol00ekgOomoo`0DOol00cg_Oomoo`0VOol0
02Qoo`9l0003?Nml07oo01=oo`8e[A5oo`03=Jeoogoo00Yoo`03<Haoogoo00Ioo`=l7`Qoo`03;F]o
ofLi00=oo`04001oogoo;F/6Ool00fLiOolYBP07Ool00bU:Oomoo`02Ool01F<HOomoogoo9BT027oo
00=l03g_O00017oo00=S67ooOol07goo0Ukg67oo00<mkgooOol09Goo000YOol2O0000cg_Oomoo`0D
Ool00cF]Oomoo`0?Ool00cF]Oomoo`09Ool00c6<Oomoo`06Ool3O1l8Ool00be[OomW>@03Ool01000
Oomoobe[1Woo00=W>BU:Ool01Woo00<YBWooOol00goo00AS67ooOolU:@Uoo`03O00mkg`000=oo`03
HaQoogoo01ioo`9Nma]oo`03?Nmoogoo02Aoo`00:Goo0W`000<mkg`0Ool05Goo00<e[GooOol03Woo
00<e[GooOol02Woo00<aS7ooOol017oo00Dmkg`OO1ml7c6<00Qoo`03;F]W>Goo009oo`04001oogoo
;F/6Ool00fLi:DYoo`06Ool00bU:Oomoo`02Ool01F<HOomoogoo9BT027oo00@U:G`0?Nml009oo`03
HaQoogoo01ioo`03G_Moogoo01aoo`03?Nmoogoo02=oo`00:Goo0W`000<mkg`0Ool05Woo00<e[Goo
Ool03Woo00<e[GooOol02Woo00<aS7ooOol00goo00Dmkg`OO1ml7c6<00Qoo`03;F]W>Goo009oo`04
001oogoo;F/6Ool00fLi:DYoo`05Ool00bU:Oomoo`03Ool016<HOomoobDY2Goo0W`000@mkg`0OomS
61moo`9Nmamoo`03?Nmoogoo02=oo`00:Goo0W`000<mkg`0Ool05goo00<e[GooOol03Woo00<e[Goo
Ool02Goo00<aS7ooOol00Woo00<mkgooO1l00W`O00<aS7ooOol01Woo00<]JfLiOol00Woo00@007oo
Ool]J`Ioo`03IcTYBWoo00Eoo`03:DYoogoo009oo`04HaQoogoo9BT9Ool01RDYO01l03g_O01S61mo
o`03G_Moogoo021oo`03?Nmoogoo029oo`00:Goo0W`000<mkg`0>Lh067oo0SF]3goo00<e[GooOol0
2Goo00HaS7ooOomoocg_Ool3O1l00goo<Haoo`06Ool00be[OomW>@02Ool01000Oomoobe[1Goo00=W
>BU:Ool01Woo00<YBWooOol00Woo00AS67ooOolU:@Qoo`069BUoog`0O00mkf<H7Woo0Ukg97oo00<m
kgooOol08Goo000ZOol017`0?Nml07oo0SW>67oo00<e[GooOol03Goo00<e[GooOol027oo00HaS7oo
Oomoocg_Ool3O1l00goo<Haoo`06Ool00be[OomW>@02Ool01000Oomoobe[1Goo00=W>BU:Ool01Goo
00<YBWooOol00Woo00AS67ooOolU:@Qoo`069BUoogooO00mkg`07Goo0Ukg9Woo00<mkgooOol08Goo
000ZOol00g`0?Nml0003Ool2>LhGOol00cF]Oomoo`0<Ool00cF]Oomoo`09Ool00c6<Oolmk`02Ool3
O1l00goo<Haoo`06Ool00be[OomW>@02Ool01000Oomoobe[1Goo00=W>BU:Ool01Goo00<YBWooOol0
0Woo00AS67ooOolU:@Moo`039BUoogoo009l0003?Nml07oo01]oo`03G_Moogoo02Moo`03?Nmoogoo
021oo`00:Woo00Al03g_O01l00Aoo`8icQIoo`03=Jeoogoo00aoo`03=Jeoogoo00Qoo`03<Haoocg_
009oo`=l7`9oo`03<Haoogoo00Aoo`03;F]oofLi009oo`03001oobe[00Ioo`03IcTYBWoo00Aoo`03
:DYoogoo009oo`04HaQoogoo9BT7Ool012DYOomoogoo0W`000<mkgooOol06Goo0Ukg:goo00<mkgoo
Ool07goo000[Ool00g`0?Nml0006Ool00cW>Oomoo`0DOol00cF]Oomoo`0<Ool00cF]Oomoo`08Ool0
13g_Oomoogoo0g`O00=[FWoo<H`01Woo00<]JgooIcT00Woo00<007oo;F/01Goo00=W>BU:Ool01Goo
00DYBWooOomoof<H009oo`039BUoogoo00Ioo`049BUoogooOol2O0000cg_Oomoo`0GOol2G_L]Ool0
0cg_Oomoo`0OOol002]oo`03O00mkg`000Moo`8icQEoo`8e[@eoo`03=Jeoogoo00Moo`04?Nmoogoo
Ool3O1l00f]JOolaS007Ool01be[IcUoogoo001oobe[00Eoo`03IcTYBWoo00Eoo`05:DYoogooOomS
6002Ool00bDYOomoo`05Ool022DYOomoogooHaQl03g_O00HOol00ekgOomoo`0^Ool00cg_Oomoo`0N
Ool002]oo`03O00mkg`000Uoo`8icQEoo`03=Jeoogoo00]oo`03=Jeoogoo00Ioo`04?NlaS7ooOol3
O1l016]JOomooc6<1Woo00L]JfLiOomoo`00Ool]J`05Ool00fLi:DYoo`04Ool01BU:OomoogooHaP0
0Woo00<U:GooOol01Goo00<U:GooOol00Woo0W`000<mkg`0Ool05Goo0Ukg<Goo00<mkgooOol07Woo
000[Ool017`0?Nml07`02Woo0SW>57oo00<e[GooOol02goo00<e[GooOol017oo00<mkgoo<H`00Woo
0g`O00Aoof]JOolaS0Ioo`07;F]W>GooOol007oo;F/01Goo00=W>BU:Ool017oo00DYBWooOomoof<H
009oo`039BUoogoo00Aoo`039BUoogoo009oo`04HaQl07`0?NlEOol2G_LdOol00cg_Oomoo`0MOol0
02]oo`9l0003?Nml07oo00]oo`8icQ=oo`03=Jeoogoo00Yoo`03=Jeoogoo00Aoo`05?Nmoogoo<Hao
o`03O1l017ooJeYooc6<1Woo00L]JfLiOomoo`00Ool]J`05Ool00fLiOomoo`03Ool01BU:Oomoogoo
HaP00Woo00<U:GooOol017oo00<U:GooOol00Woo00ES67ooO01l03g_01Aoo`03G_Moogoo03Aoo`03
?Nmoogoo01eoo`00;7oo00=l03g_O0003Woo00<icWooOol04Goo00<e[GooOol02Woo00<e[GooOol0
0Woo00<mkgooOol00Woo00PaS7`OO1ml7gooJeYooc6<1Woo00L]JfLiOomoo`00Ool]J`04Ool00fLi
:DYoo`04Ool01bU:OomoogooHaQoobDY00Moo`059BUoogooOomS6002Ool00g`0?Nml000BOol2G_Lh
Ool00cg_Oomoo`0LOol002aoo`03O00mkg`000moo`8icQ9oo`8e[@]oo`05=JeoogooOolmk`04Ool0
136<O1ml7g`O0Woo00=[FWoo<H`01Goo00L]JfLiOomoo`00Ool]J`04Ool00fLi:DYoo`04Ool012U:
Oomoof<H0Woo00<U:GooOol017oo00DU:GooOomoof<H009oo`9l0003?Nml07oo00moo`9NmcYoo`03
?Nmoogoo01aoo`00;7oo0W`000<mkg`0Ool03goo0SW>4Woo00<e[GooOol02Goo00@e[GooOolmk`Eo
o`=l7`9oo`03JeYooc6<00Eoo`07;F]W>GooOol007oo;F/017oo00=W>BU:Ool00goo00LYBWooOomo
of<HOolU:@06Ool01BDYOomoogooHaP00goo0W`000<mkgooOol03Woo00=NmgooOol0>Woo00=Nmcg_
Ool077oo000]Ool00g`0?Nml000BOol2>LhAOol00cF]Oomoo`09Ool00cF]?Nmoo`05Ool3O1l3Ool0
0f]J<Haoo`04Ool01be[OomW>Goo001oobe[00Aoo`03IcUoogoo00=oo`04:DYoogooHaP2Ool00bDY
Oomoo`03Ool01BDYOomoogooHaP017oo00=l03g_O0003Woo0Ukg>Goo15kg00=oocg_Ool077oo000]
Ool2O0000cg_Oomoo`0BOol2>Lh@Ool00cF]Oomoo`08Ool00cF]?Nm[FP05Ool3O1l3Ool00f]JOola
S004Ool01be[OomW>Goo001oobe[00=oo`03IcTYBWoo00=oo`07:DYoogooOomS67oo9BT01Goo00DU
:GooOomoof<H00Aoo`9l0003?Nml07oo00]oo`9NmcQoo`=Nm`Ioo`03?Nmoogoo01Yoo`00;Goo0W`0
00<mkg`0Ool057oo00<icWooOol03Woo00<e[GooOol027oo00<mkgooJeX017oo0g`O0goo00=[FWoo
<H`01Goo00H]JfLiOol007oo;F/3Ool00fLi:DYoo`03Ool01RU:Oomoof<HOolU:@Ioo`049BUoogoo
HaP4Ool01248O00mkg`037oo00=NmgooOol0=7oo15kg2Goo00<mkgooOol06Woo000^Ool2O0000cg_
Oomoo`0DOol2>Lh?Ool2=Jd8Ool00cg_=Je[FP04Ool3O1l4Ool00f]J<Haoo`04Ool01Re[IcUoo`00
Ool]J`=oo`03IcTYBWoo009oo`07:DYoogooOomS67oo9BT01Goo00@U:GooOomS60Aoo`058@Ql07`0
?Nml000:Ool2G_LcOol4G_L=Ool00cg_Oomoo`0JOol002ioo`9l0003?Nml07oo01Ioo`8icPmoo`03
=Jeoogoo00Aoo`05?Nmoogoo=Je[FP03Ool3O1l4Ool00f]JOolaS004Ool01Re[IcUoo`00Ool]J`=o
o`03IcUoogoo009oo`06:DYoogooHaQoobDY1Goo00@U:GooOomS60=oo`8Q2004Ooml07`0?Nl9Ool2
G_LbOol3G_LAOol00cg_Oomoo`0JOol002ioo`=l0003?Nmoogoo01Moo`8icPioo`03=Jeoogoo00=o
o`06?NmoogooOole[F]J0Woo0g`O00LaS7ooOomoof]JOolaS004Ool01Re[IcUoo`00Ool]J`=oo`03
IcUoogoo009oo`06:DYoogooHaQoobDY17oo00@U:GooOomS60=oo`078@QoogooOoml03g_O00027oo
00=NmgooOol0;Woo15kg5Goo00<mkgooOol06Goo000_Ool2O0000cg_O01oo`0IOol2>Lh=Ool00cF]
Oomoo`02Ool00cg_Oomoo`02Ool00cF]JeYoo`03O1l00c6<Oomoo`02Ool00f]J<Haoo`03Ool01Re[
IcUoo`00Ool]J`9oo`03IcTYBWoo009oo`06:DYoogooHaQoobDY17oo00@U:GooOomS60=oo`038@Qo
ogoo009oo`03O00mkg`000Ioo`9Nmbioo`=NmaUoo`03?Nmoogoo01Uoo`00<7oo0W`000<mkgooOol0
6Woo00<icWooOol02goo00De[GooOomoocg_00Aoo`03=Je[FWoo00=l7`03OolaS7oo009oo`03JeYo
oc6<00=oo`05;F]W>Goo000]J`03Ool00fLi:DYoo`02Ool01BU:Oomoof<H9BT017oo00@U:GooOomS
60=oo`038@Qoogoo00=oo`03O00mkg`000Aoo`9Nmbaoo`ANmaaoo`03?Nmoogoo01Uoo`00<7oo0W`0
00@mkg`0>LhicQYoo`8icPaoo`8e[@03?Nmoogoo00Aoo`03=Je[FW`O009l7`9oo`06<HaoogooOom[
FS6<0goo00D]JfLiOol002e[00=oo`05IcTYBWooOolYBP02Ool00f<HOolU:@04Ool00bDYOomS6003
Ool00b48Oomoo`03Ool2O0000cg_O01oo`02Ool00ekgOomoo`0XOol4G_LPOol00cg_Oomoo`0IOol0
035oo`9l0003?Nmoogoo00<icQUoo`8icPaoo`03?Nmoogoo00Eoo`04=Jel7g`OO1l2Ool01S6<Oomo
ogooJeXaS0=oo`05;F]W>Goo000]J`03Ool01FLiOomoogoo:DX00Woo00=S62DYOol00goo00@U:Goo
OomS609oo`038@Qoogoo00Aoo`03O00mkg`0009oo`9NmbQoo`=NmbEoo`03?Nmoogoo01Qoo`00<Goo
0W`000<mkg`0Ool00goo0cW>67oo0SW>2Woo00<mkcF]Ool01Woo0g`O0goo00DaS7ooOom[FS6<00Ao
o`04IcUoo`00;F/3Ool02FLiOomoogoo:DYoof<HOolU:@03Ool012DYOomoof<H0Woo00<Q27ooOol0
17oo00@Q27`0?Nml009NmbIoo`ANmbQoo`03?Nmoogoo01Qoo`00<Woo0W`000<mkg`0Ool01Goo0cW>
5goo00<icWooOol01goo00<mkgoo=Jd01Woo0g`O0goo00HaS7ooOomoof]J<H`3Ool016LiOol002e[
0Woo00UW>BU:OomoobU:OomS67oo9BT00goo00@U:GooOomS609oo`038@Qoogoo00Aoo`058@Ql07`0
?Nml000UOol3G_L]Ool00cg_Oomoo`0GOol0039oo`9l0003?Nml07oo00Qoo`<icQEoo`8icPIoo`05
?NmoogooOole[@05Ool3O1l4Ool01C6<Oomoof]J<H`00goo00AW>Goo000]J`9oo`08IcTYBWooOolY
BWooHaPU:@=oo`049BUoogooHaP2Ool00b48Oomoo`03Ool28@P017ooO01l03g_8Woo15kg<7oo00<m
kgooOol05goo000cOol2O0000cg_O01oo`0:Ool3>LhDOol2>Lh4Ool00cg_Kg]_N`02Ool2=Jd3Ool3
O1l01F]JOomoogoo<H`00Woo00=[FS6<Ool00Woo00@]JfLi000]J`9oo`08IcUoogoo:DYoof<HOolU
:@=oo`039BUoof<H009oo`038@Qoogoo00=oo`038@Qoogoo009l0003?Nml07oo01eoo`ANmcAoo`03
?Nmoogoo01Moo`00=7oo00=l03g_O0003Woo0cW>4goo0SW>0Woo00@mkgooOom_N`=oo`03=Jeoogoo
00=l7`03=Je[FWoo009oo`05<HaoogooJeXaS002Ool012e[IcT002e[0Woo00MW>GooOolYBWooHaPU
:@03Ool00bDYOomS6002Ool00b48Oomoo`03Ool01248Oomooekg0W`000<mkgooOol06Woo0ekg>Goo
00<mkgooOol05Woo000dOol2O0000cg_O01oo`0?Ool3>LhBOol00cW>?Nmoo`03Ool01VmkOomoogoo
=Jeoo`=l7`03Oole[F]J009oo`03<Haoogoo00al7`05OolYBV<HOolU:@02Ool012DYOomS67oo0R48
17oo0R4800MooekgG_Moog`0?Nml000HOol4G_LlOol00cg_Oomoo`0FOol003Eoo`9l0003?Nmoogoo
015oo`<icQ1oo`03?NlicWoo00=oo`9_N`9oo`04=Jel7g`OO1l2Ool016]JOomoogoo4G`O00PU:Goo
OolU:GooHaQoob481Goo00@Q27ooOomNm`9oo`9l0003?Nml07oo01Aoo`=Nmd1oo`03?Nmoogoo01Io
o`00=Goo0W`000<mkg`0Ool057oo0cW>3Goo00@mkgoo>LhicPAoo`03Kg]oogoo00=l7`=oo`03JeYl
7g`O015l7`9oo`059BUoof<HOolQ2004Ool28@P00gooG_MNm`03Ool00g`0?Nml000BOol4G_M3Ool0
0cg_Oomoo`0FOol003Ioo`9l0003?Nmoogoo01Ioo`<icPYoo`04?NmoogooOol2>Lh3Ool2Kg/3O1l2
Ool7O1l901l6O1l01Goo9BUS67oo8@P017oo00@Q27ooG_MNm`=oo`057>Ml07`0?Nml000>Ool4G_M7
Ool00cg_Oomoo`0FOol003Ioo`=l0003?Nmoogoo01Qoo`@icPEoo`03?Nmoogoo00Aoo`8icP=oo`=l
7`03=Jeoog`O00El7`d07`Al7`03HaQoob4800=oo`8Q2003OomNmgoo009oo`8Li`05Ooml07`0?Nml
000;Ool3G_M;Ool00cg_Oomoo`0FOol003Moo`=l0003?Nmoogoo01]oo`<icP9oo`03?Nmoogoo00Io
o`8icP05Ooml7g`OO1moo`05O1l@01l5O1l3Ool01248OomNmekg0Woo0QcW17oo00=l03g_O0001goo
15kgCgoo00<mkgooOol05Goo000gOol3O0000cg_O01oo`0NOol2>Lh00cg_Kg]oo`08Ool00cW>O1ml
7`05O1lC01l4O1l00goo8@PQ2002G_L2Ool27>L6Ool00g`0?Nml0004Ool3G_MCOol00cg_Oomoo`0E
Ool003Uoo`9l0003?Nml07oo01ioo`03?NmoocW>00=_N`Moo`Il7aD07`Al7`04OomNmgooOol27>L8
Ool00g`0?Nml0004G_MFOol00cg_Oomoo`0EOol003Yoo`9l00@mkaaoo`03?Nmoogoo009oo`04>Li_
NfmkKg/4Ool5O1lG01l3O1l015kgOolLiacW2Goo00ANmg`0?Nml05Uoo`03O00mkg`001Ioo`00>goo
00=l03g_O0000Woo23g_4goo00<mkgooOol01Woo00DicVmkKg]_Ngoo00El7aL07`Al7`037>Moogoo
00Ioo`=Nm`9l0003?Nml07oo05Moo`040n1l03g_O0020n0DOol003]oo`9l0003?Nml07oo00Qoo`Pm
k`]oo`03?Nmoogoo00Uoo`03>Li_Ng`O00=l7aT07`=l7`Eoo`ANm`Aoo`9l0003?Nml07oo05=oo`@3
h003O00mkg`000<3h1=oo`00?7oo0W`000<mkg`0Ool03goo23g_0goo00<mkgooOol02goo17`O6@0O
17`O00AooekgG_MNm`Uoo`9l0003?Nml07oo055oo`D3h003O00mkg`000@3h19oo`00?Goo0W`00Sg_
5goo1cg_2Woo17`O6P0O0g`O00=NmgooOol02Woo00DHaW`0O00mkg`0055oo`D3h003O00mkg`000@3
h19oo`00?Woo0g`000<mkg`0Ool05Woo00<mkgooOol00Woo23g_0Woo0g`O6`0O17`O17oo21S60Woo
0W`000<mkg`0O000CWoo1P?P00=l03g_O0001@?P0goo0`002goo000oOol3O0000cg_O01oo`0DOol0
0cg_Oomoo`0;Ool2?Nl3O1lK01l4O1l46<H:Ool3O002?Nl2O01<Ool60n000g`0?Nml00050n03Ool7
0007Ool0045oo`9l008mkaAoo`03?NmcW7>L00acW0Al7a`07`=l7a1oo`=l008mkdaoo`83h0@00003
O00mkg`000D000=oo`/000=oo`00@P000g`000<mk`000000400000<mk`0000003@0017`O700O0g`O
P0000013Ool3O0000cg_Oomoo`0?Ool00cg_Oomoo`0=Ool5O1lJ01l4O1lBOol4O002?Nm9Ool20n04
00000g`0?Nml000500000`?POomoo`0;0003Ool004Aoo`=l0003?Nmoogoo00ioo`04?NmoogooOol<
@Q000gooO1ml7`02O1lJ01l4O1l00aBUOomoo`0AOol4O0000cg_O01oo`16Ool60n000g`0?Nml0005
0n03Ool70007Ool004Eoo`=l0003?Nml07oo00Eoo`M24003?Nm2448@009240ioo`=l7aT07`Al7`9o
o`HDY@moo`=l0003?Nml07oo04Ioo`D3h003O00mkg`000D3h0=oo`<000]oo`00AWoo0g`00Sg_1D8@
1goo00<mkgooOol03goo17`O6@0O17`O00=JeWooOol01Goo1aBU2Goo0g`00Sg_00=l07ooOol0@goo
1@?P00=l03g_O00010?P4Woo0018Ool3O0000cg_Oomoo`09Ool00cg_Oomoo`0>Ool2Li`3O1lJ01l3
O1l00gooF]IJeP02F]H:Ool75:D4Ool3O0000cg_O01l0014Ool40n000g`0?Nml00030n0COol004Qo
o`Al0003?Nml07oo00Moo`03?Nmoogoo00]oo`AcW09oo`Al7aP07`Al7`8@Q0=oo`AJePeoo`DDY@=l
0003?Nml07`004Aoo`<3h003O00mkg`00083h0Qoo`80009oo`8000Ioo`00BGoo17`000<mkg`0O000
1Woo00<mkgooOol027oo0g>L1goo0g`O5`0O1G`O0Woo0Q2417oo00@DYE[FF]IJeQ5oo`9l008mk`9l
04=oo`83h004O00mkg`00n09Ool20002Ool20006Ool004]oo`=l008mk`03O01oogoo009oo`03?Nmo
ogoo00Eoo`AcW0Yoo`Al7aD07`Al7`03E[D@Q12400=oo`<@Q0Eoo`AJePmoo`9l0003?Nml07`004Ao
o`03O00mkg`000]oo`@000Moo`00CGoo0g`00Sg_00Al07ooOolmk`Aoo`=cW0aoo`96<@04Ooml7g`O
O1lE01l3O1l017oo36=F]EJe0Q2417oo0Q241goo15[F37oo0W`000@mkg`0O01l045oo`9l0003?Nml
07oo00]oo`8000Qoo`00Cgoo0g`00cg_00=oog>LLi`00W>L3Goo0THa0Woo00=g_G`OO1l00g`O4P0O
17`O00H<Hgoo36<<HeJeOol248@4Ool348@8Ool3F]H;Ool00g`0?Nlmk`03O00oOol2O0000cg_O01o
o`0;Ool20008Ool0051oo`Al0003?Nml07`000moo`06AS5oogooOomg_Goo1g`O3`0O17`O0Woo00@<
HgooOol<H`9F]@03Ool@Q12400Eoo`<@Q0Qoo`AJePQoo`9l0003?Nml07`003ioo`9l0003?Nml07oo
00]oo`@000Moo`00DWoo0W`00cg_00=l07ooOol02Woo0THa0Woo0WNm0Woo00=6<GooO1l017`O3P0O
1G`O00AF]GooOol<H`9oo`8<H`9F]@03Ool@Q12400Ioo`8@Q0Yoo`AJePIoo`04O00mkg`0O00mOol2
O0000cg_O01oo`0:Ool20002Ool20006Ool005=oo`04O00mkg`0O002?Nl00g`0Oomoo`06Ool2AS43
Ool01GNmOomoogooAS4017oo17`O2@0O1g`O00@8@WooOomF]@9oo`0436=oogooOol236<00eJeOomo
o`0248@6Ool348@;Ool4F]H3Ool017`0?Nml07`0?Goo00=l03g_O0002goo0P000Woo0P001Woo001C
Ool00cg_Ooml0003O002?Nl00g`0Oomoo`02Ool2AS43Ool2Mkd3Ool00dHaOomoo`02Ool00gNmBU9l
7`0BO1l01Goo249oogooE[D00Woo00<<HgooOol00Woo00<<HeJeE[D00Woo0Q241goo0a242goo00HD
YE[FF]IJeWooO002?Nl00g`0Oomoo`0jOol00g`0?Nml000GOol005=oo`04?NmoogooOol4O0001Cg_
O01l07`0AS4017oo00=g_GooOol00Woo00=6<GooOol00Woo00=g_DYBOol04G`O00Eooe:DOomoo`Q2
009oo`03E[Eoogoo008<H`=oo`8<H`9F]@9oo`8@Q0Qoo`8@Q0eoo`9JeP9l0003?Nml07oo03Uoo`9l
0003?Nml07oo01Ioo`00Dgoo00<mkgooOol00goo0g`00Sg_17`00WNm17oo00=6<GooOol00goo00=g
_DYBOol00Woo37`O00Qoo`00Ool48GooDYAoo`Q20goo00EF]GooOomoo`aS00Aoo`0436=ooeJeE[D2
Ool248@8Ool348@=Ool2O0000cg_O01l000hOol017`0?Nml07`05goo001COol00cg_Oomoo`05Ool3
O002?Nl2O004Ool2AS45Ool00gNmBU9oo`03Ool01DYBNmioogooCW<00Woo00]kgTic9BTQ22DYOol0
07oo125ooe:D009oo`05249oogooOomF]@03Ool00`aSOomoo`02Ool236<00gooE[Eoo`02Ool248@9
Ool348@;Ool2O0000cg_O01l0002F]HeOol00g`0?Nml000HOol0059oo`03?Nmoogoo00Qoo`=l0003
?Nml07`0009oo`03AS5oogoo00Aoo`03Mke:DWoo00=oo`03BU9oog_N009oo`0<CW=oogooNmi>Lgoo
9BTQ2000Ool000@Q0Woo00ABU7ooOol8@P=oo`05E[EoogooOol<H`05Ool010aSOomF]EJe0goo0Q24
2Woo0Q242goo00El03g_?Nml07oo00AJeS5oo`03O00mkg`001Qoo`00DWoo00<mkgooOol02Goo00Mg
_GooO00mkg`0Oom6<@06Ool00gNmOom:DP04Ool00dYBNmioo`02Ool03DicOomoog_NOom>Lb489BTQ
27oo001oo`@Q009oo`04DYAoogoo2483Ool015JeOomoogoo0PaS17oo0PaS00=ooeJeE[D00goo0Q24
2Woo0a242Goo0W`000<mkg`0Ool00goo15[F;7oo0W`000<mkg`0Ool05goo001BOol00cg_Oomoo`07
Ool2Mkd2Ool2O002?Nl2O004Ool00gNmOom:DP05Ool00dYBNmioo`02Ool02DicOomoog_NOom>LbDY
8@PU:@02Ool01@00125oogooDY@00Woo00<8@WooOol00Woo00=F]GooOol00Woo00<<HgooOol00goo
0PaS00=ooeJeOol00goo0Q242goo0Q2427oo0W`000<mkg`0Ool01Woo15[F:7oo0W`000<mkgooOol0
5goo001BOol00cg_Oomoo`06Ool00gNmOomoo`02Ool4O0000cg_O01oo`03Ool00gNmBU9oo`04Ool0
0dYBOomkgP03Ool03TicOomoog_NOom>Lb489BTQ2000Ool007oo1242Ool015:DOomoo`Q217oo00=F
]GooOol00Woo00<<HgooOol017oo00@<HgooE[EF]@Aoo`8@Q0]oo`<@Q0Ioo`9l0003?Nml07oo00Uo
o`=JeREoo`9l0003?Nmoogoo01Moo`00DWoo00<mkgooOol01Goo00=g_GooOol01Goo0g`000Lmkg`0
OomoogNmOom:DP05Ool00dYBNmioo`02Ool03dicOomoogooNmioodicOolQ22DY8@Qoo`00Ool48@02
Ool01E:DOomoogoo24800goo00<8@UJeOol00goo00<<HgooOol017oo0PaS00=ooeJeE[D017oo0Q24
37oo0a2417oo0W`000<mkg`0Ool02goo15[F87oo0W`000<mkg`0Ool067oo001BOol00cg_Oomoo`03
Ool2Mkd:Ool01g`0?Nml07ooMkeoodYB00Eoo`03BU9oog_N00=oo`0;CW=oogooOomkgWooCW=oobDY
8@PU:@02Ool00`00Ool48@02Ool01E:DOomoogoo24800goo00<8@UJeOol00goo0PaS1Woo00@<Hgoo
OomF]@Eoo`8@Q0eoo`8@Q0=oo`9l0003?Nml07oo00ioo`AJeQaoo`9l0003?Nmoogoo01Qoo`00DWoo
00<mkgooOol00Woo00=g_GooOol02Woo0W`000@mkgNmOom:DPIoo`03BU9oog_N00=oo`0@CW=oogoo
OomkgWooCW=oob489BTQ2000Ool007oo1243Ool01E:DOomoogoo24800goo00<8@UJeOol017oo00<<
HgooOol017oo0PaS00=ooeJeE[D01Goo0Q243Goo0a2400Eoog`0O00mkg`0019oo`=JeQUoo`03O00m
kg`001Yoo`00DWoo00<mkgooOol00WNm3Goo0W`000<mkgNmBU801goo00=:DW_NOol00goo00i>Lgoo
Oomoog_NOom>Lgoo9BTQ22DY8@Qoo`000Woo00@48GooOomBU0=oo`03249oogoo009oo`03249F]Goo
00Aoo`0336=oogoo00Eoo`0336=oogoo009F]@Eoo`8@Q0ioo`8@Q09l0003?Nml07oo01=oo`AJeQEo
o`03O00mkg`001Yoo`00DGoo00@mkgooOomg_@moo`9l0003?Nml04YB00Ioo`03BU9oog_N00Aoo`07
CW=oogooOomkgWooCW<00Woo00<U:B489BT00Woo00<007oo12400goo00EBU7ooOomoo`Q200Aoo`03
249F]Goo00Aoo`0336=oogoo00Eoo`8<H`9oo`9F]@Eoo`8@Q0moo`9l0003?Nml07oo01Ioo`AJeQ1o
o`9l0003?Nml07oo01Uoo`00DGoo00<mkgNmMkd04Goo0W`000<mkgooOol01Goo00=:DWooNmh017oo
00M>LgooOomoog_NOom>L`02Ool01R489BTQ2000Ool0009oo`04125oogooDY@4Ool00`Q2Oomoo`02
Ool00`Q2E[Eoo`04Ool236<7Ool01@aSOomoogooE[D01Woo0Q243Woo0W`000<mkgooOol06Goo15[F
37oo00=l03g_O0006goo001AOol00cg_Oomoo`0@Ool01GNmO01l03g_O0001Goo00=:DWooNmh017oo
00=>LgooOol00Woo00=kgWooCW<00Woo00@U:B489BT0009oo`03001oo`@Q00=oo`03DYAoogoo009o
o`03249oogoo009oo`03249F]Goo00Eoo`0336=oogoo00Eoo`8<H`9oo`9F]@Ioo`8@Q0eoo`9l0003
?Nmoogoo01aoo`=JePUoo`03O00mkg`001]oo`00DGoo00<mkgooOol047oo00Eg_GooO01l03g_00Eo
o`03BU9oog_N00Aoo`03CW=oogoo009oo`03Nmioodic009oo`048@PU:B489BT2Ool01000Oomoo`@Q
0goo00EBU7ooOomoo`Q200Eoo`03249F]Goo00Eoo`0336=oogoo00Ioo`8<H`9oo`9F]@Ioo`8@Q0]o
o`=l0003?Nmoogoo01ioo`AJePAoo`04O00mkg`0O00KOol0055oo`03?Nmoogoo00moo`03Mkeoogoo
009l0003?Nml07oo009oo`04BU9oogooNmh4Ool00dicOomoo`02Ool00g_NOom>L`03Ool01R489BTQ
27ooDY@0009oo`05125oogooOomBU004Ool00`Q2Oomoo`03Ool00`Q2E[Eoo`05Ool00`aSOomoo`07
Ool01@aSOomoogooE[D01goo0Q242Woo0g`000<mkgooOol08Goo15[F00=l03g_O00077oo001AOol0
0cg_Oomoo`0>Ool00gNmOomoo`02Ool00g`0?Nml0003Ool00dYBOomkgP05Ool00dicOomoo`02Ool0
17_NOomoodic0Woo00@U:B489BT0009oo`04001oogoo1243Ool00e:DOomoo`02Ool00`Q2Oomoo`03
Ool00`Q2E[Eoo`05Ool236<8Ool236<2Ool2E[D7Ool248@9Ool2O0000cg_O01oo`0TOol2O0000cg_
O01oo`0KOol0055oo`03?Nmoogoo00eoo`03Mkeoogoo00=oo`9l0007?NmoogooOom:DWooNmh01Goo
00=>LgooOol00Woo00AkgWooOom>L`9oo`038@PU:B4800=oo`04001oogoo1243Ool00`@QDYAoo`03
Ool00`Q2Oomoo`03Ool00`Q2E[Eoo`06Ool00`aSOomoo`07Ool010aSOomoogoo0UJe1goo0Q2427oo
0W`000<mkg`0O0008goo00=l03g_O0007Goo001AOol00cg_Oomoo`0<Ool00gNmOomoo`04Ool2O000
13g_O01oodYB0Woo00=kgWooOol00goo00=>LgooOol00Woo00AkgWooOom>L`9oo`079BTQ22DY8@Qo
oe:D00000goo00D48GooOomooe:D00Aoo`03249oogoo00Aoo`03249F]Goo00Ioo`0336=oogoo00Mo
o`8<H`=oo`9F]@Moo`8@Q0Moo`9l0003?Nml07oo029oo`03O00mkg`001eoo`00DGoo00<mkgooOol0
37oo00=g_GooOol01Goo0W`000Dmkg`0BU9oog_N00Eoo`03CW=oogoo00=oo`04NmioogooCW<3Ool0
12DY8@PU:@000Woo00@007ooOol48@Aoo`03DYAoogoo009oo`03249oogoo00Aoo`03249F]Goo00Io
o`0336=oogoo00Qoo`0336=oogoo009oo`03E[Eoogoo00Ioo`8@Q0Ioo`9l0003?Nml07oo021oo`04
O00mkg`0O00MOol0059oo`03?Nmoogoo00Yoo`03Mkeoogoo00Ioo`9l0005?Nml07ooOomkgP05Ool0
0dicOomoo`03Ool017_NOomoodic0goo00<Q22DY8@P00goo00@007ooOol48@Aoo`03DYAoogoo00=o
o`03249oogoo00Aoo`03249F]Goo00Ioo`0336=oogoo00Qoo`8<H`=oo`9F]@Qoo`8@Q0Eoo`03O00m
kg`0021oo`9l0003?Nml07oo01eoo`00DWoo00<mkgooOol02Goo00=g_GooOol027oo0W`000<mkg`0
Nmh01Woo00=>LgooOol00goo00AkgWooOom>L`=oo`039BTQ22DY009oo`03DYAoo`00009oo`03125o
ogoo009oo`03DYAoogoo00=oo`03249oogoo00Aoo`03249F]EJe00Ioo`8<H`Yoo`8<H`=oo`9F]@Qo
o`8@Q0=oo`9l0003?Nml07oo01ioo`04O00mkg`0O00NOol0059oo`03?Nmoogoo00Qoo`03Mkeoogoo
00Yoo`04O00mkg`0Nmh6Ool00dicOomoo`03Ool017_NOomoodic0goo00DQ22DY8@PU:@00009oo`04
001oogoo1244Ool00`@QDYAoo`04Ool00`Q2Oomoo`04Ool00`Q2OomF]@07Ool00`aSOomoo`09Ool0
0`aSOomoo`02Ool00eJeOomoo`07Ool248@2Ool2O0000cg_Oomoo`0LOol2O0000cg_O01oo`0NOol0
059oo`03?Nmoogoo00Qoo`03Mkeoogoo00Yoo`9l0003?Nml07oo00Eoo`03CW=oogoo00=oo`04Nmio
ogooCW<4Ool012489BTQ20000Woo00D007ooOomoo`@Q00Aoo`03DYAoogoo00=oo`03249oogoo00Eo
o`03249ooeJe00Moo`0336=oogoo00Uoo`8<H`=oo`9F]@Uoo`8@Q09l0003?Nml07oo01aoo`03O00m
kg`0021oo`00DWoo00<mkgooOol01goo00=g_GooOol037oo00=l03g_O0001Woo00=>LgooOol00goo
00AkgWooOom>L`Aoo`039BTQ22DY00Aoo`04001oogoo1245Ool00e:DOomoo`03Ool00`Q2Oomoo`05
Ool00`Q2OomF]@07Ool00`aSOomoo`0:Ool00`aSOomoo`02Ool2E[D9Ool01A24O01l03g_O0006goo
0W`000<mkg`0Ool07goo001BOol00cg_Oomoo`06Ool00gNmOomoo`0=Ool2O0000cg_O01oo`03Ool0
0dicOomoo`04Ool017_NOomoodic17oo00DQ22DY8@Qoo`00009oo`05001oogooOol48@04Ool00e:D
Oomoo`04Ool00`Q2Oomoo`05Ool00`Q2OomF]@07Ool236<;Ool236<4Ool00eJeOomoo`07Ool2O000
0cg_O01oo`0IOol2O0000cg_O01oo`0POol0059oo`03?Nmoogoo00Eoo`03Mkeoogoo00moo`9l0003
?Nmoogoo009oo`03CW=oogoo00Aoo`04NmioogooCW<4Ool01BDY8@PU:B4800000Woo00D007ooOomo
o`@Q00Eoo`03DYAoogoo00Aoo`03249oogoo00Eoo`03249ooeJe00Qoo`0336=oogoo00Yoo`0336=o
ogoo009oo`9F]@Qoo`9l0003?Nml07oo01Qoo`03O00mkg`0029oo`00DWoo00<mkgooOol017oo00=g
_GooOol03goo00EkgW`0O00mkg`000=oo`03CW=oogoo00Aoo`04NmioogooCW<5Ool00bDY8@PU:@04
Ool01@00Oomoogoo12401Goo00=BU7ooOol00goo00<8@WooOol01Woo00<8@WooE[D027oo00<<Hgoo
Ool02Woo0PaS17oo0UJe1goo00=l03g_O00067oo0W`000<mkg`0Ool08Goo001COol00cg_Oomoo`03
Ool00gNmOomoo`0?Ool01G_NOoml07`0?Nl00goo00=>LgooOol017oo00AkgWooOom>L`Eoo`058@PU
:B48Ool00002Ool01@00Oomoogoo12401Goo00=BU7ooOol017oo00<8@WooOol01Woo00<8@WooE[D0
27oo00<<HgooOol02goo0PaS17oo0UJe1Goo0W`000<mkg`0Ool05Goo0W`000<mkg`0Ool08Woo001C
Ool00cg_Oomoo`02Ool00gNmOomoo`0@Ool01W_NOoml07`0?Nml009oo`03CW=oogoo00Aoo`05Nmio
ogooOom>L`04Ool01BDY8@PU:Goo00000goo00D007ooOomoo`@Q00Eoo`03DYAoogoo00Aoo`03249o
ogoo00Ioo`03249ooeJe00Qoo`8<H`eoo`0336=oogoo00=oo`03E[Eoogoo00=oo`03O00mkg`001Io
o`9l0003?Nmoogoo029oo`00Dgoo00DmkgooOomoogNm019oo`04NmioogooOol2O00013g_Oomoodic
1Goo00=kgP00Ool00Woo00=>LgooOol00Woo00@Q22DY8@PU:@Aoo`05001oogooOol48@05Ool00e:D
Oomoo`05Ool00`Q2Oomoo`06Ool00`Q2OomF]@09Ool00`aSOomoo`0;Ool236<4Ool2E[D3Ool2O000
0cg_O01oo`0BOol3O0000cg_O01oo`0SOol005=oo`04?NmoogooMkdCOol017_NOomoogoo0g`000<m
kdicOol01Goo00=kgP00Ool00Woo00=>LgooOol00goo00DQ22DY8@Qoo`00009oo`03001oogoo009o
o`03125oogoo00=oo`03DYAoogoo00Aoo`03249oogoo00Moo`03249ooeJe00Uoo`0336=oogoo00ao
o`0336=oogoo00=oo`9F]@9oo`03O00mkg`001=oo`9l0003?Nml07oo02Aoo`00E7oo00<mkgooMkd0
4goo00=kgWooOol00Woo0W`000<mkg`0Ool01Goo00=kgP00Ool00Woo00=>LgooOol00goo00DU:B48
9BUoo`0000=oo`05001oogooOol48@06Ool00e:DOomoo`04Ool00`Q2Oomoo`07Ool00`Q2OomF]@09
Ool00`aSOomoo`0<Ool236<5Ool015JeOoml03g_0W`04Goo0W`000<mkg`0O0009Goo001DOol00cg_
Mkeoo`0BOol00g_NOomoo`04Ool2O0000cg_Oomoo`04Ool00g_N001oo`02Ool00dicOomoo`03Ool0
0b489BTQ2005Ool00`00Oomoo`02Ool00`@QOomoo`03Ool00e:DOomoo`05Ool00`Q2Oomoo`07Ool0
0`Q2OomF]@09Ool236<>Ool00`aSOomoo`03Ool2E[D00g`0?Nml000AOol00g`0?Nml000WOol005Ao
o`03?Nmoogoo019oo`03Nmioogoo00Eoo`9l0003?Nmoogoo00=oo`03Nmh007oo009oo`03CW=oogoo
00=oo`069BTQ22DY8@Qoo`000Woo00<007ooOol00Woo00<48GooOol017oo00=BU7ooOol01Goo00<8
@WooOol01goo00<8@WooE[D02Woo00<<HgooOol037oo0PaS1Goo00=l03g_O00047oo00Al03g_O01l
02Moo`00EGoo00<mkgooOol04Goo00=kgWooOol01Goo0g`000<mkgooOol00Woo00=kgP00Ool00Woo
00=>LgooOol017oo00DU:B489BUoo`0000=oo`03001oogoo009oo`03125oogoo00=oo`03125BU7oo
00Ioo`03249oogoo00Moo`03249ooeJe00Yoo`0336=oogoo00eoo`0336=oogoo009oo`9l0003?Nmo
ogoo00ioo`03O00mkg`002Qoo`00EGoo00<mkgooOol047oo00=kgWooOol01goo0W`000<mkg`0Ool0
0Woo00=kgP00Ool00Woo00=>LgooOol017oo00DQ22DY8@Qoo`0000=oo`03001oogoo009oo`03125o
ogoo00Aoo`03DYAoogoo00Eoo`03249oogoo00Qoo`03249ooeJe00Yoo`0336=oogoo00eoo`8<H`9o
o`9l0003?Nml05Je00eoo`04O00mkg`0O00XOol005Eoo`03?Nmoogoo011oo`03Nmioogoo00Qoo`9l
0006?Nml07ooOomkgP000goo00=>LgooOol017oo00<U:B489BT00goo00ABU7ooOol000=oo`03125o
ogoo00Eoo`03DYAoogoo00Eoo`03249oogoo00Qoo`03249ooeJe00Yoo`8<H`moo`8<H`05Ooml03g_
O01oo`02E[D:Ool017`0?Nml07`0:Goo001FOol00cg_Oomoo`0?Ool00g_NOomoo`09Ool2O0001Cg_
O01oog_N00000goo00=>LgooOol017oo00HQ22DY8@PU:Goo0003Ool00`00Oomoo`02Ool00`@QOomo
o`04Ool00e:DOomoo`06Ool00`Q2Oomoo`08Ool00`Q2OomF]@0;Ool00`aSOomoo`0>Ool010aSO01l
03g_0goo0UJe1goo00=l03g_O0000W`0:Goo001FOol00cg_Oomoo`0>Ool00g_NOomoo`0;Ool2O000
13g_O01kgP000goo00=>LgooOol01Goo00DQ22DY8@Qoo`0000=oo`03001oogoo009oo`03125oogoo
00Eoo`03DYAoogoo00Ioo`03249oogoo00Qoo`03249ooeJe00]oo`0336=oogoo00ioo`9l0003?Nml
07oo00=oo`03E[Eoogoo009oo`9l0003?Nml07`002]oo`00EWoo00<mkgooOol03Woo00=kgWooOol0
37oo0W`000<mkg`000000goo00=>LgooOol01Goo00<U:B489BT00goo00ABU7ooOol000Aoo`03125o
ogoo00Aoo`03125BU7oo00Ioo`03249oogoo00Uoo`03249ooeJe00]oo`0336=oogoo00ioo`9l0003
?Nmoogoo00=oo`9F]@04Ooml07`0?Nl2O00/Ool005Moo`03?Nmoogoo00eoo`03Nmioogoo00eoo`9l
0003?Nml07oo00=oo`03CW=oogoo00Aoo`038@PU:B48009oo`05001oogooOol00004Ool00`@QOomo
o`05Ool00e:DOomoo`06Ool00`Q2Oomoo`09Ool00`Q2OomF]@0;Ool236<>Ool2O0000cg_Oomoo`05
Ool2O0000cg_O01oo`0]Ool005Moo`03?Nmoogoo00aoo`03Nmioogoo00moo`9l0003?Nml07oo009o
o`03CW=oogoo00Aoo`069BTQ22DY8@Qoo`000goo00<007ooOol00goo00<48GooOol01Goo00=BU7oo
Ool01Woo00<8@WooOol02Goo00<8@WooE[D037oo00<<HgooOol02goo0W`000<mkg`0Ool017oo0W`0
00<mkg`0Ool0;Woo001HOol00cg_Oomoo`0;Ool00g_NOomoo`0@Ool2O0001Cg_O01oogooCW<01goo
00<U:B489BT00goo00ABU7ooOol000Aoo`03125oogoo00Eoo`03DYAoogoo00Moo`03249oogoo00Uo
o`03249ooeJe00aoo`0336=oogoo00Yoo`9l0003?Nml07oo00=oo`9l0003?Nml07oo02moo`00F7oo
00<mkgooOol02goo00=kgWooOol047oo00MkgW`0O00mkg`0Oom>L`07Ool00b489BTQ2002Ool01@00
Oomoogoo00001Goo00<48GooOol01Goo00=BU7ooOol01Woo00<8@WooOol02Woo00<8@WooE[D037oo
00<<HgooOol02Woo00=l03g_O0000Woo0g`000<mkg`0Ool0<7oo001IOol00cg_Oomoo`09Ool00g_N
Oomoo`0AOol01G_N001l07`0?Nl00W`01goo00<U:B489BT00Woo00<007ooOol00Woo00<007ooOol0
0Woo00<48GooOol01Goo00<48E:DOol01goo00<8@WooOol02Woo00<8@WooE[D037oo00<<HgooOol0
27oo0W`000<mkg`0Ool00g`000<mkg`0Ool0<Goo001IOol00cg_Oomoo`09Ool00g_NOomoo`0AOol0
0g_N001oo`02O002?Nl00g`0Oomoo`04Ool01R489BTQ22DYOol000Aoo`03001oogoo00=oo`03125o
ogoo00Eoo`03DYAoogoo00Moo`03249oogoo00Yoo`03249ooeJe00aoo`8<H`Qoo`9l0003?Nml07`0
009l0003?Nmoogoo039oo`00FWoo00<mkgooOol01goo00=kgWooOol04Woo00=kgP00Ool00Woo0W`0
00<mkg`0Ool01Goo00<Q22DY8@P00Woo00D007ooOomoo`0000Eoo`03125oogoo00Ioo`03DYAoogoo
00Moo`03249oogoo00Yoo`03249ooeJe00eoo`0336=oogoo00Ioo`9l0004?Nml07`0?NleOol005Yo
o`03?Nmoogoo00Moo`03Nmioogoo019oo`03Nmh007oo00=oo`9l0003?Nml07oo00Aoo`039BTQ22DY
009oo`03001oogoo009oo`03001oogoo00=oo`03125oogoo00Eoo`03DYAoogoo00Qoo`03249oogoo
00Yoo`03249ooeJe00eoo`0336=oogoo00Eoo`9l00<mkcIoo`00Fgoo00<mkgooOol01Woo00=kgWoo
Ool04Woo00=kgP00Ool00goo0g`00Sg_00Ml07ooOomoob489BTQ2002Ool00`00Oomoo`02Ool00`00
Oomoo`03Ool00`@QOomoo`06Ool00e:DOomoo`07Ool00`Q2Oomoo`0:Ool010Q2OomooeJe3Goo00<<
HgooOol00goo0g`000<mkg`0Ool0=Woo001LOol00cg_Oomoo`04Ool00g_NOomoo`0COol00g_N001o
o`04Ool4O00023g_O01l07oo9BTQ22DY8@P2Ool01@00Oomoogoo00001Woo00<48GooOol01Woo00=B
U7ooOol01goo00<8@WooOol02Woo00@8@WooOomF]@eoo`8<H`9oo`=l008mk`03O01oogoo03Eoo`00
GGoo00<mkgooOol00goo00=kgWooOol04goo00=kgP00Ool01Woo0g`00Sg_0W`000<U:B489BT00Woo
00<007ooOol00Woo00<007ooOol00goo00<48GooOol01Woo00=BU7ooOol027oo00<8@WooOol02Woo
00@8@WooOomF]@ioo`=l008mk`03O00mkg`003Moo`00GGoo00<mkgooOol00goo00=kgWooOol04goo
00=kgP00Ool027oo0g`000Dmkg`0O01l0248009oo`03001oogoo009oo`03001oogoo00Aoo`03125o
ogoo00Ioo`03DYAoogoo00Qoo`03249oogoo00Yoo`04249oogooE[D;Ool3O002?Nl3O0000cg_O01o
o`0fOol005ioo`05?NmoogooOomkgP0FOol00g_N001oo`0:Ool2O002?Nl2O003Ool00`00Oomoo`02
Ool00`00Oomoo`03Ool00`@QOomoo`06Ool00`@QDYAoo`08Ool00`Q2Oomoo`0;Ool010Q2OomooeJe
1goo17`00Sg_0W`00Woo00=l03g_O000=goo001OOol013g_Oomoog_N5Woo00=kgP00Ool02goo0g`0
0Sg_0W`000=oo`00Ool00goo00<007ooOol00goo00<48GooOol01goo00=BU7ooOol027oo00<8@Woo
Ool02goo00@8@WooOomF]@Eoo`9l00<mk`9l009oo`8<H`03O00mkg`003Moo`00H7oo00<mkgooNmh0
5Woo00=kgP00Ool03Goo0g`00Sg_0W`017oo00<007ooOol017oo00<48GooOol01goo00=BU7ooOol0
27oo00<8@WooOol02goo00@8@WooOomF]@9oo`9l008mk`=l00Ioo`03O00mkg`003Moo`00HGoo00<m
kgooOol05Goo00=kgP00Ool03Woo00@U:G`0O01l008mk`9l00=oo`03001oogoo00=oo`03125oogoo
00Moo`03DYAoogoo00Uoo`03249oogoo00]oo`03249oogoo009l008mk`=l00Moo`9l0003?Nml07oo
03Ioo`00HGoo00=kgSg_Ool05Goo00=kgP00Ool03Woo00<Q22DYO0000g`00Sg_0g`000<007ooOol0
17oo00<48GooOol01goo00=BU7ooOol02Goo00<8@WooOol02Woo0g`00Sg_0g`02Goo00Al03g_O01l
03Moo`00Hgoo00<mkgooOol04goo00=kgP00Ool03Woo27`00Sg_1g`000=oo`@QOol027oo00<48E:D
Ool02Goo00<8@WooOol01Woo0g`013g_17`02Woo00Al03g_O01l03Moo`00Hgoo00<mkgooOol04goo
00=kgP00Ool03goo00=l03g_O0000Woo00@007`0O01l00<mk`Ml00Uoo`03DYAoogoo00Uoo`03249o
ogoo00Al00@mk`Il00aoo`03O00mkg`003Qoo`00I7oo00<mkgooOol04Woo00=kgP00Ool03goo0W`0
00Dmkg`0Oomoo`0000=oo`9l00Pmk`Ql0003OomBU7oo00Aoo`Ql00@mk`Il00=oo`03249oogoo00Yo
o`03O00mkg`003Qoo`00IGoo00<mkgooOol04Goo00=kgP00Ool047oo00=l03g_O0000Woo00<007oo
Ool00goo00<007ooO0001G`01Sg_2W`01cg_1W`027oo00<8@WooOol02Goo00<mkg`0O000>7oo001V
Ool00cg_Oomoo`0@Ool00g_N001oo`0@Ool2O00013g_O01oo`001Goo00<007ooOol00Woo2G`02Sg_
27`03Woo00<8@WooOol01goo00Al03g_O01l03Qoo`00Igoo00<mkgooOol03goo00=kgP00Ool04Goo
00Il03g_O01l07oo0004Ool00`00Oomoo`05Ool00`@QOomoo`03Ool;O006Ool00`Q2Oomoo`0=Ool0
0`Q2Oomoo`06Ool017`0?Nml07`0>7oo001XOol00cg_Oomoo`0>Ool00g_N001oo`0AOol2O00013g_
O01oo`001Goo00<007ooOol017oo00<48GooOol027oo00<48GooOol02Woo00<8@WooOol03Goo00<8
@WooOol017oo0W`000<mkg`0Ool0>7oo001YOol2?Nl>Ool00g_N001oo`0BOol01G`0?Nml07`00000
1Goo00<007ooOol01Goo00<48GooOol027oo00<48GooOol02Woo00<8@WooOol03Goo00<8@WooOol0
0goo0W`000<mkgooOol0>7oo001[Ool00cg_Oomoo`0;Ool00g_N001oo`0COol017`0?Nml00001Goo
00<007ooOol01Goo00<48GooOol027oo00<48GooOol02Woo00<8@WooOol03Woo00<8@WooOol00Woo
00=l03g_O000>Woo001/Ool00cg_Oomoo`0:Ool00g_N001oo`0COol2O0000cg_O0000005Ool00`00
Oomoo`05Ool00`@QOomoo`08Ool00`@QOomoo`0:Ool00`Q2Oomoo`0>Ool00`Q2Oomoo`02O0000cg_
O01oo`0iOol006eoo`8mk`Yoo`03Nmh007oo01Aoo`9l0003?Nl007oo00Aoo`03001oogoo00Eoo`03
125oogoo00Qoo`03125oogoo00]oo`03249oogoo00ioo`05249oog`0?Nml000kOol006moo`03?Nmo
ogoo00Moo`03Nmh007oo01Aoo`9l0003?Nml07oo00Eoo`03001oogoo00Eoo`03125oogoo00Qoo`03
125oogoo00]oo`03249oogoo00ioo`9l0003?Nml07oo03Yoo`00L7oo0Sg_1goo00=kgP00Ool05Goo
0W`000<mkg`0Ool017oo00<007ooOol01Goo00<48GooOol02Goo00<48GooOol02goo00<8@WooOol0
37oo0W`000<mkg`0Ool0>goo001bOol2?Nl5Ool00g_N001oo`0EOol3O0000cg_O01oo`03Ool00`00
Oomoo`05Ool00`@QOomoo`09Ool00`@QOomoo`0;Ool00`Q2Oomoo`0<Ool2O0000cg_O01oo`0kOol0
07Aoo`8mk`=oo`03Nmh007oo01Moo`9l0003?Nmoogoo00=oo`03001oogoo00Eoo`03125oogoo00Uo
o`03125oogoo00]oo`03249oogoo00]oo`03O00mkg`003eoo`00MWoo00DmkgooOomkgP0001Uoo`03
O00mkg`000Aoo`03001oogoo00Eoo`03125oogoo00Uoo`03125oogoo00aoo`03249oogoo00Uoo`04
O00mkg`0O00mOol007Moo`8mk`03Nmh007oo01Qoo`9l0003?Nml07oo009oo`03001oogoo00Ioo`03
125oogoo00Uoo`03125oogoo00aoo`03249oogoo00Moo`9l0003?Nml07oo03eoo`00NGoo0Sg_6Woo
0W`000<mkg`0Ool00Woo00<007ooOol01Goo00<48GooOol02Woo00<48GooOol02goo00<8@WooOol0
1Woo0W`000<mkg`0Ool0?Woo001jOol00`00?Nlmk`0IOol2O0001Cg_O01oogoo000027oo00<48Goo
Ool02Goo00<48GooOol037oo00<8@WooOol017oo0W`000<mkg`0Ool0?goo001jOol00`00Oomoo`03
?NlGOol2O0001Cg_O01oogoo00001goo00<48GooOol02Woo00<48GooOol037oo00<8@WooOol00goo
00=l03g_O000@Goo001jOol00`00Oomoo`03Ool2?NlFOol2O00013g_O01oo`0027oo00<48GooOol0
2Woo00<48GooOol037oo00H8@WooOomoog`0?Nl2O011Ool007Yoo`03001oogoo00Eoo`<mkaAoo`9l
008mk`03001oogoo00Ioo`03125oogoo00Yoo`03125oogoo00aoo`05249oogooO00mk`02O012Ool0
07Yoo`03001oogoo00Qoo`<mka9oo`=l0003?Nml07oo00Moo`03125oogoo00Yoo`03125oogoo00ao
o`03249l03g_00=l049oo`00NWoo00<007ooOol02goo1cg_2goo17`000<mkg`0O0001Woo00<48Goo
Ool02Woo00<48GooOol02goo0W`000<mkg`0O000A7oo001jOol00`00Oomoo`0BOol7?Nl6Ool3O002
?Nl3O004Ool00`@QOomoo`0:Ool00`@QOomoo`09Ool2O0000cg_O01l0015Ool007Yoo`03001oogoo
01Uoo`@mk`Aoo`=l0004?Nml07`0O003Ool00`@QOomoo`0;Ool00`@QOomoo`04Ool4O002?Nl00g`0
Oomoo`15Ool007Yoo`03001oogoo02=oo`9l008mk`=l009oo`03125oogoo00Yoo`04125oogooOol5
O002?Nl3O017Ool007Yoo`03001oogoo02Eoo`9l00@mk`=l00aoo`Il008mk`=l04Uoo`00NWoo00<0
07ooOol09Woo1G`00Sg_3g`013g_0W`0C7oo001jOol00`00Oomoo`0XOol5O00??Nl3O01?Ool007Yo
o`03001oogoo02aooa1l059oo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08io
o`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<0
07ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo
001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00
Oomoo`2>Ool007Yoo`03001oogoo08ioo`00\
\>"],
  ImageRangeCache->{{{0, 266.938}, {360.25, 0}} -> {-8.03071, -15.7001, 
  0.0822356, 0.0822356}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.35429 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12  scalefont  setfont
% Scaling calculations
0.457143 0.0571429 0.897143 0.0571429 [
[ 0 0 0 0 ]
[ 1 1.35429 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
0 .89714 m
1 .89714 L
s
.45714 0 m
.45714 1.35429 L
s
0 0 m
1 0 L
1 1.35429 L
0 1.35429 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 1 0 r
.9059 .89714 m
.9059 .89714 .02857 0 365.73 arc
F
0 g
2.5 Mabswid
.88875 .89714 m
.92304 .89714 L
s
.3 g
.45714 .89714 m
.44807 1.18271 L
s
.016 g
.5 Mabswid
.45714 .89714 m
.46476 1.23575 L
s
.032 g
.45714 .89714 m
.49242 1.28201 L
s
.048 g
.45714 .89714 m
.53235 1.31483 L
s
.065 g
.45714 .89714 m
.58132 1.32837 L
s
.081 g
.45714 .89714 m
.63217 1.31945 L
s
.097 g
.45714 .89714 m
.67604 1.28889 L
s
.113 g
.45714 .89714 m
.70532 1.24142 L
s
.129 g
.45714 .89714 m
.71607 1.18406 L
s
.145 g
.45714 .89714 m
.70885 1.12376 L
s
.161 g
.45714 .89714 m
.68772 1.06587 L
s
.177 g
.45714 .89714 m
.65837 1.01408 L
s
.194 g
.45714 .89714 m
.62668 .97105 L
s
.21 g
.45714 .89714 m
.59832 .93819 L
s
.226 g
.45714 .89714 m
.57857 .91459 L
s
.242 g
.45714 .89714 m
.57143 .89642 L
s
.258 g
.45714 .89714 m
.57826 .87768 L
s
.274 g
.45714 .89714 m
.59706 .85199 L
s
.29 g
.45714 .89714 m
.6227 .8147 L
s
.306 g
.45714 .89714 m
.64808 .76406 L
s
.323 g
.45714 .89714 m
.66523 .70135 L
s
.339 g
.45714 .89714 m
.66627 .63073 L
s
.355 g
.45714 .89714 m
.64475 .55925 L
s
.371 g
.45714 .89714 m
.59771 .49669 L
s
.387 g
.45714 .89714 m
.52779 .45399 L
s
.403 g
.45714 .89714 m
.44383 .44019 L
s
.419 g
.45714 .89714 m
.35903 .45925 L
s
.435 g
.45714 .89714 m
.28705 .50831 L
s
.452 g
.45714 .89714 m
.23803 .57878 L
s
.468 g
.45714 .89714 m
.21616 .65916 L
s
.484 g
.45714 .89714 m
.21968 .73826 L
s
.5 g
.45714 .89714 m
.24243 .80733 L
s
.516 g
.45714 .89714 m
.27571 .86126 L
s
.532 g
.45714 .89714 m
.31013 .89935 L
s
.548 g
.45714 .89714 m
.33782 .92562 L
s
.565 g
.45714 .89714 m
.35477 .94795 L
s
.581 g
.45714 .89714 m
.36262 .97534 L
s
.597 g
.45714 .89714 m
.3684 1.01436 L
s
.613 g
.45714 .89714 m
.38226 1.06625 L
s
.629 g
.45714 .89714 m
.41404 1.12586 L
s
.645 g
.45714 .89714 m
.47015 1.18256 L
s
.661 g
.45714 .89714 m
.5512 1.22251 L
s
.677 g
.45714 .89714 m
.65056 1.23174 L
s
.694 g
.45714 .89714 m
.75418 1.20027 L
s
.71 g
.45714 .89714 m
.84293 1.12637 L
s
.726 g
.45714 .89714 m
.89771 1.01913 L
s
.742 g
.45714 .89714 m
.9059 .89714 L
s
.758 g
.45714 .89714 m
.86597 .78322 L
s
.774 g
.45714 .89714 m
.7879 .69723 L
s
.79 g
.45714 .89714 m
.68926 .65051 L
s
.806 g
.45714 .89714 m
.58943 .6439 L
s
.823 g
.45714 .89714 m
.5042 .66921 L
s
.839 g
.45714 .89714 m
.44225 .71279 L
s
.855 g
.45714 .89714 m
.40362 .76021 L
s
.871 g
.45714 .89714 m
.38074 .80117 L
s
.887 g
.45714 .89714 m
.36234 .83332 L
s
.903 g
.45714 .89714 m
.33933 .86296 L
s
.919 g
.45714 .89714 m
.31018 .9015 L
s
.935 g
.45714 .89714 m
.28292 .95923 L
s
.952 g
.45714 .89714 m
.27267 1.03905 L
s
.968 g
.45714 .89714 m
.29587 1.13299 L
s
.984 g
.45714 .89714 m
.36343 1.22261 L
s
1 g
.45714 .89714 m
.4746 1.28323 L
s
1 0 0 r
2.5 Mabswid
.44807 1.18271 m
.45424 1.20622 L
.46291 1.23127 L
.47461 1.25592 L
.48825 1.27679 L
.4973 1.28756 L
.50666 1.29681 L
.52617 1.31133 L
.5381 1.31768 L
.54965 1.3223 L
.55585 1.32423 L
.56279 1.32594 L
.56633 1.32665 L
.57015 1.32728 L
.5738 1.32776 L
.57712 1.32809 L
.58037 1.32832 L
.58343 1.32846 L
.58668 1.32851 L
.58851 1.3285 L
.59019 1.32847 L
.59301 1.32836 L
.59611 1.32816 L
.59934 1.32786 L
.60235 1.3275 L
.60928 1.32636 L
.61555 1.32496 L
.62271 1.32292 L
.62939 1.32056 L
.64111 1.31532 L
.6515 1.30934 L
.6622 1.30167 L
.6729 1.29212 L
.68191 1.2822 L
.68935 1.27226 L
.70144 1.25074 L
.70642 1.23841 L
.71069 1.22434 L
.71238 1.21705 L
.71383 1.20913 L
.71441 1.20525 L
.71487 1.20157 L
.71523 1.19823 L
.71555 1.19462 L
.71579 1.19102 L
.71596 1.18772 L
.71606 1.18439 L
.71611 1.18122 L
.71611 1.17754 L
.71604 1.17411 L
Mistroke
.7159 1.17035 L
.7158 1.16825 L
.71568 1.16634 L
.71507 1.15886 L
.7146 1.15464 L
.71411 1.15077 L
.71165 1.13615 L
.70883 1.12367 L
.70504 1.11012 L
.69545 1.08338 L
.6696 1.03199 L
.63761 .9849 L
.60849 .94963 L
.59534 .93484 L
.58401 .92172 L
.57675 .91184 L
.57528 .90935 L
.57395 .90676 L
.57303 .90456 L
.57262 .90342 L
.57225 .90221 L
.57197 .90108 L
.57176 .90007 L
.57161 .89905 L
.5715 .89809 L
.57144 .89702 L
.57143 .89602 L
.57147 .89493 L
.57151 .89438 L
.57158 .89377 L
.57172 .89275 L
.57189 .89182 L
.57242 .88969 L
.57309 .88768 L
.57388 .88574 L
.57915 .8763 L
.58761 .86447 L
.60826 .83666 L
.62025 .81868 L
.63327 .79615 L
.64476 .77212 L
.65414 .74734 L
.65866 .73232 L
.66212 .71813 L
.66516 .70183 L
.66642 .69265 L
.66688 .68848 L
.66732 .68385 L
.66764 .67969 L
.66792 .67519 L
Mistroke
.66804 .6727 L
.66812 .67042 L
.66823 .66592 L
.66826 .66181 L
.66822 .65732 L
.6681 .65305 L
.66793 .64909 L
.66762 .64407 L
.66722 .63933 L
.66624 .63046 L
.66479 .62089 L
.66276 .61055 L
.65825 .59331 L
.65277 .57742 L
.64528 .56033 L
.63554 .5426 L
.62341 .52486 L
.61015 .50907 L
.59695 .496 L
.58093 .48284 L
.54799 .46271 L
.52827 .45416 L
.51892 .45089 L
.50889 .4479 L
.50004 .44568 L
.49023 .44367 L
.48121 .44223 L
.47275 .44121 L
.46756 .44076 L
.46265 .44043 L
.45823 .44023 L
.45343 .44012 L
.44818 .44011 L
.44263 .44023 L
.43788 .44045 L
.43266 .4408 L
.42721 .44129 L
.42216 .44187 L
.41077 .4436 L
.40079 .4456 L
.39026 .44822 L
.37053 .4546 L
.3532 .46188 L
.33371 .47218 L
.31387 .48529 L
.2818 .51372 L
.25687 .54508 L
.24523 .5644 L
.23607 .58316 L
.22819 .60359 L
Mistroke
.22262 .62255 L
.22019 .63313 L
.21807 .64466 L
.21656 .65555 L
.216 .6607 L
.21557 .66559 L
.21525 .67017 L
.21499 .67516 L
.21483 .67968 L
.21476 .68387 L
.21475 .68883 L
.21483 .69331 L
.2149 .69578 L
.215 .69845 L
.21526 .70328 L
.21555 .70747 L
.21594 .71204 L
.21696 .72119 L
.21816 .72956 L
.2195 .73728 L
.22368 .75597 L
.22847 .77236 L
.24206 .80655 L
.25727 .83461 L
.27263 .85721 L
.30753 .89681 L
.33555 .92336 L
.34562 .93413 L
.3492 .93875 L
.35257 .94389 L
.35513 .94868 L
.35742 .95407 L
.3594 .96015 L
.36092 .96625 L
.36241 .97407 L
.36365 .98216 L
.36603 .99936 L
.36948 1.02024 L
.37194 1.03188 L
.37544 1.04548 L
.38419 1.07127 L
.39603 1.09685 L
.41511 1.12734 L
.43906 1.1556 L
.46563 1.17916 L
.49999 1.20149 L
.52119 1.21175 L
.54249 1.21981 L
.56261 1.22555 L
.57432 1.22811 L
Mistroke
.5853 1.23 L
.59111 1.23081 L
.59739 1.23154 L
.60285 1.23205 L
.60883 1.23248 L
.6125 1.23268 L
.6159 1.23282 L
.61916 1.23291 L
.62263 1.23296 L
.62867 1.23294 L
.63211 1.23287 L
.63535 1.23277 L
.64199 1.23242 L
.64534 1.23219 L
.649 1.23188 L
.66158 1.23045 L
.66871 1.22938 L
.67632 1.22801 L
.69002 1.22498 L
.71707 1.21678 L
.74155 1.20662 L
.76761 1.19261 L
.79384 1.1746 L
.83369 1.13734 L
.85331 1.11263 L
.86933 1.08751 L
.8821 1.06237 L
.89331 1.03359 L
.89746 1.02001 L
.90118 1.00535 L
.9038 .99253 L
.906 .97856 L
.90681 .972 L
.9075 .96506 L
.90797 .95913 L
.90835 .95263 L
.90858 .94651 L
.90869 .93996 L
.90866 .93378 L
.90852 .92816 L
.9082 .92101 L
.90776 .91443 L
.9071 .90722 L
.90622 .8996 L
.90431 .88687 L
.90159 .87299 L
Mfstroke
.5 g
1 Mabswid
.44807 1.18271 m
.4522 1.19908 L
.45671 1.21415 L
.46306 1.23164 L
.4699 1.24695 L
.48741 1.27568 L
.49913 1.28951 L
.51155 1.301 L
.52553 1.31094 L
.53366 1.31551 L
.54156 1.31921 L
.54905 1.3221 L
.55605 1.32429 L
.56398 1.32619 L
.56841 1.327 L
.57265 1.32762 L
.57501 1.32789 L
.57723 1.3281 L
.58141 1.32838 L
.58376 1.32847 L
.58592 1.32851 L
.5883 1.32851 L
.59081 1.32845 L
.59499 1.32824 L
.59889 1.3279 L
.60316 1.32738 L
.60772 1.32665 L
.61791 1.32434 L
.62739 1.32132 L
.63571 1.31792 L
.64451 1.31351 L
.65874 1.30434 L
.67103 1.29395 L
.68308 1.28075 L
.69417 1.26467 L
.70304 1.2471 L
.70665 1.23776 L
.70993 1.22722 L
.71219 1.21795 L
.71321 1.21278 L
.71403 1.20785 L
.71468 1.20322 L
.71524 1.19816 L
.71563 1.19354 L
.71589 1.18925 L
.71606 1.18438 L
.71612 1.17974 L
.71608 1.17556 L
.71593 1.17099 L
.71566 1.16603 L
Mistroke
.71546 1.16326 L
.71525 1.16074 L
.71417 1.15123 L
.71281 1.14238 L
.71097 1.13286 L
.7067 1.11573 L
.7002 1.09569 L
.69193 1.0751 L
.67434 1.04016 L
.63422 .98051 L
.59949 .93949 L
.58448 .92229 L
.57898 .91516 L
.57517 .90916 L
.57383 .9065 L
.57284 .90406 L
.57208 .90156 L
.5718 .90025 L
.57158 .89884 L
.57146 .89752 L
.57143 .89607 L
.57145 .89533 L
.5715 .89455 L
.57166 .89313 L
.57192 .89169 L
.57224 .89033 L
.57307 .88773 L
.5743 .88479 L
.57574 .88195 L
.58003 .87498 L
.59246 .85808 L
.62264 .81482 L
.64039 .78187 L
.64833 .76343 L
.65487 .74512 L
.65989 .72762 L
.6641 .70815 L
.66575 .69776 L
.66695 .68782 L
.66747 .68207 L
.66783 .67676 L
.66811 .67088 L
.66819 .66791 L
.66825 .66465 L
.66824 .65855 L
.6681 .65289 L
.66797 .64992 L
.66779 .64665 L
.66729 .64002 L
.66669 .63418 L
Mistroke
.66588 .62789 L
.66399 .61651 L
.6614 .60473 L
.65834 .59358 L
.65097 .57294 L
.63964 .5496 L
.62648 .529 L
.60913 .50798 L
.58747 .48791 L
.56407 .47152 L
.54045 .45917 L
.52739 .45384 L
.5126 .44895 L
.50499 .44687 L
.49672 .44495 L
.48889 .44343 L
.48158 .44228 L
.47459 .44141 L
.46712 .44072 L
.46323 .44047 L
.45958 .44029 L
.45557 .44016 L
.45124 .4401 L
.44387 .44019 L
.44016 .44033 L
.43611 .44055 L
.42893 .44112 L
.42226 .44186 L
.40857 .444 L
.39624 .44667 L
.3822 .45059 L
.36919 .4551 L
.34502 .46592 L
.32007 .48088 L
.29625 .49962 L
.27639 .51966 L
.26044 .53988 L
.24745 .56039 L
.23516 .58527 L
.22649 .60883 L
.22263 .62251 L
.21972 .63546 L
.21769 .64712 L
.2161 .65971 L
.21552 .66628 L
.21526 .67004 L
.21507 .67346 L
.21491 .67707 L
.21481 .68092 L
.21475 .68785 L
Mistroke
.21485 .69414 L
.21512 .70094 L
.21554 .70732 L
.21605 .71316 L
.21737 .72425 L
.21899 .73448 L
.22397 .75709 L
.23038 .77804 L
.23872 .79924 L
.25932 .8379 L
.28444 .87206 L
.32669 .91494 L
.34237 .93041 L
.34829 .93751 L
.35271 .94414 L
.3567 .95222 L
.35837 .95677 L
.35987 .96188 L
.36185 .9709 L
.36364 .98207 L
.36729 1.00771 L
.36991 1.02245 L
.37325 1.03727 L
.37852 1.05556 L
.38643 1.07672 L
.39519 1.09526 L
.40705 1.11561 L
.42115 1.13529 L
.43646 1.15291 L
.47327 1.18483 L
.49638 1.1995 L
.52434 1.21308 L
.53943 1.21879 L
.55622 1.22392 L
.57264 1.22777 L
.58052 1.22923 L
.58799 1.23039 L
.59575 1.23137 L
.60292 1.23206 L
.61095 1.2326 L
.61966 1.23292 L
.62807 1.23295 L
.63285 1.23285 L
.6373 1.23268 L
.64549 1.23218 L
.65425 1.23136 L
.66239 1.23034 L
.67121 1.22895 L
.68721 1.22567 L
.70274 1.2215 L
Mistroke
.71693 1.21683 L
.74902 1.20296 L
.78262 1.18283 L
.81504 1.15653 L
.84203 1.12749 L
.86461 1.0955 L
.87485 1.07735 L
.88435 1.05725 L
.89143 1.0391 L
.89787 1.01854 L
.90246 .99943 L
.90411 .99077 L
.90563 .98125 L
.90675 .9725 L
.90767 .96313 L
.90832 .95321 L
.90864 .94397 L
.90867 .93472 L
.90844 .92601 L
.90803 .91819 L
.90735 .90975 L
.90634 .90052 L
.9049 .89042 L
.90097 .87025 L
.89614 .85189 L
.89061 .8351 L
.87483 .79911 L
.85276 .76306 L
.82781 .73265 L
.80174 .70807 L
.77637 .68918 L
.74673 .67198 L
.73137 .66482 L
.71456 .65821 L
.69848 .65301 L
.68379 .64917 L
.66788 .64596 L
.65917 .64461 L
.65095 .6436 L
.64339 .64288 L
.63645 .64241 L
.62887 .6421 L
.6209 .642 L
.61297 .64213 L
.60854 .6423 L
.60452 .64252 L
.59678 .64312 L
.58951 .64389 L
.58119 .64501 L
.57359 .64628 L
Mistroke
.55679 .64988 L
.54123 .65428 L
.52719 .65916 L
.50268 .66997 L
.47897 .68362 L
.45659 .70003 L
.42642 .72951 L
.40283 .76144 L
.37349 .81486 L
.34512 .85597 L
.32736 .87765 L
.30925 .90295 L
.30042 .91793 L
.29129 .93669 L
.2833 .95804 L
.27964 .97079 L
.27679 .98342 L
.27479 .99521 L
.274 1.00132 L
.27331 1.00813 L
.27287 1.01407 L
.27256 1.02052 L
.27244 1.02671 L
.27246 1.0324 L
.2727 1.03968 L
.27311 1.04647 L
.2738 1.05403 L
.27481 1.06212 L
.27716 1.07591 L
.28074 1.09128 L
.28504 1.10567 L
.29083 1.12141 L
.30449 1.14991 L
.32174 1.17698 L
.34128 1.20093 L
.36888 1.22726 L
.39781 1.24841 L
.41538 1.2588 L
.43549 1.26878 L
.4746 1.28323 L
Mfstroke
0 g
.5 Mabswid
.45714 .89714 m
1 .89714 L
s
% Start of user PostScript
0 0 9.5 0 MAarrowhead1
% End of user PostScript
0 0 1 r
.45714 .89714 m
.45714 .89714 .05714 0 365.73 arc
F
1 0 1 r
2.5 Mabswid
newpath
.45714 .89714 .05714 0 365.73 arc
s
.38286 .26367 m
.38286 .32082 L
.41714 .32082 L
.41714 .26367 L
F
.4 .32082 m
.4 .89714 L
s
0 g
gsave
.97143 .93714 -66.3438 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.812500 moveto
 460.000000 19.812500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.812500 lineto
closepath
clip newpath
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
69.687500 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Helvetica-Bold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica-Bold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Helvetica-Bold
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}},
  ImageSize->{214.375, 289},
  ImageMargins->{{144.75, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004;0001JA000`40O003h00ONWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08io
o`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<0
07ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo
001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00
Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool0
07Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001o
ogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00
NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007oo
Ool0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001j
Ool00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomo
o`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yo
o`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo
08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo
00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool006Ioo`Ul
7`]oo`03001oogoo08ioo`00IWoo2G`O2goo00<007ooOol0SWoo001VOol9O1l;Ool00`00Oomoo`2>
Ool006Ioo`Ul7`]oo`03001oogoo08ioo`00IWoo2G`O2goo00<007ooOol0SWoo001VOol9O1l;Ool0
0`00Oomoo`2>Ool006Ioo`Ul7`]oo`03001oogoo08ioo`00IWoo2G`O2goo00<007ooOol0SWoo001V
Ool9O1l;Ool00`00Oomoo`2>Ool006Ioo`Ul7`]oo`03001oogoo08ioo`00IWoo2G`O2goo00<007oo
Ool0SWoo001VOol9O1l;Ool00`00Oomoo`2>Ool006Ioo`Ul7`]oo`03001oogoo08ioo`00IWoo2G`O
2goo00<007ooOol0SWoo001VOol9O1l;Ool00`00Oomoo`2>Ool006Ioo`Ul7`]oo`03001oogoo08io
o`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03
001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uo
o`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomo
o`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>
Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo
001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<0
07ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo
0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo
08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`io
o`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool0
06Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00
Oomoo`2>Ool006Uoo`=l7`Moo`]l08eoo`00JGoo0g`O27`02Cg_1g`0Qgoo001WOol2O003O1l8?Nl9
O006?Nl6O022Ool006Aoo`Al0004?Nml7g`OO1l9O0000goo<Haoo`02Ool00`00Ooml0006O004?Nl5
O01oOol0065oo`Al00<mk`05O01l7g`OO1ml0009Ool01C6<Oomoogoo00001goo1G`00cg_17`0OGoo
001OOol3O003?Nl3O00017ooO1ml7g`O2Woo00DaS7ooOomoo`0000aoo`=l00@mk`9l07]oo`00G7oo
17`00Sg_0g`017oo0g`O2Woo00DaS7ooOomoo`0000moo`Al00<mk`=l07Moo`00Fgoo0g`00Sg_0g`0
1Woo0g`O2Woo00DaS7ooOomoo`00015oo`El008mk`03O01oogoo07Eoo`00FGoo0g`00Sg_0W`02Goo
0g`O2Woo00DaS7ooOomoo`00015oo`03;F]oogoo00Al0003?Nml07oo07Eoo`00Egoo0g`00Sg_0W`0
0Woo00<aS7ooOol01Woo0g`O2Woo00DaS7ooOomoo`00011oo`03;F]oogoo00=oo`=l008mk`03O01o
ogoo079oo`00EWoo0W`00Sg_0W`017oo00<aS7ooOol01Woo0g`O2Woo00DaS7ooOomoo`00011oo`03
;F]oogoo00Eoo`=l0003?Nml07`0079oo`00E7oo0W`00Sg_0g`01Goo00<aS7ooOol01Woo0g`O2Woo
00DaS7ooOomoo`00011oo`03;F]oogoo00Ioo`=l008mk`03O01oogoo06moo`00DGoo17`000@mkg`0
O01l00Moo`03<Haoogoo00Ioo`=l7`Yoo`05<HaoogooOol0000@Ool00be[Oomoo`08Ool3O0000cg_
O01l001_Ool0055oo`=l0003?Nml07`000Yoo`03<Haoogoo00Eoo`=l7`Yoo`05<HaoogooOol0000@
Ool00be[Oomoo`0:Ool2O002?Nl00g`0Oomoo`1/Ool0051oo`=l0003?Nml07oo00]oo`03<Haoogoo
00Eoo`=l7`Yoo`05<HaoogooOol0000@Ool00be[Oomoo`0:Ool4O0000cg_O01l001/Ool004moo`9l
008mk`ioo`03<Haoogoo00Eoo`=l7`Yoo`05<HaoogooOol0000?Ool00be[Oomoo`0=Ool3O00013g_
O01l07`0JWoo001>Ool2O0000cg_O01oo`0>Ool00c6<Oomoo`05Ool3O1l:Ool01C6<Oomoogoo0000
3goo00<]JgooOol03goo0W`000<mkg`0O000JWoo001=Ool2O0000cg_O01oo`0@Ool00c6<Oomoo`04
Ool3O1l;Ool0136<Oomoo`003goo00<]JgooOol04Goo00Al03g_?Nml06Uoo`00C7oo0W`000<mkg`0
Ool04Goo00<aS7ooOol017oo0g`O2goo00@aS7ooOol000moo`03;F]oogoo015oo`04;F]l07`0?NmY
Ool004]oo`9l0003?Nml07oo019oo`03<Haoogoo00Aoo`=l7`]oo`04<Haoogoo000?Ool00be[Oomo
o`0AOol01Be[Ooml07`0?Nl0J7oo001:Ool017`0?Nlmkg`057oo00<aS7ooOol017oo0g`O2goo00@a
S7ooOol000moo`03;F]oogoo015oo`03;F]oog`0009l0003?Nmoogoo06Eoo`00BGoo00El03g_O01l
03F]01Aoo`03<Haoogoo00Aoo`=l7`]oo`04<Haoogoo000?Ool00be[Oomoo`0@Ool012e[Oomoogoo
0g`000<mkgooOol0I7oo0018Ool01W`0?Nml07`0Oole[AEoo`03<Haoogoo00=oo`=l7`]oo`04<Hao
ogoo000>Ool00be[Oomoo`0AOol00be[Oomoo`02Ool3O0000cg_Oomoo`1SOol004Moo`04O00mkg`0
O003Ool00cF]Oomoo`0BOol00c6<Oomoo`03Ool3O1l;Ool0136<Oomoo`003Woo00<]JgooOol04Goo
00<]JgooOol00goo0W`000<mkg`0O000Hgoo0017Ool00g`0?Nml0004Ool00cF]Oomoo`0BOol00c6<
Oomoo`03Ool3O1l;Ool0136<Oomoo`003Woo00<]JgooOol047oo00<]JgooOol01Goo0W`000<mkg`0
Ool0HWoo0016Ool00g`0?Nml0006Ool00cF]Oomoo`0AOol00c6<Oomoo`03Ool3O1l;Ool0136<Oomo
o`003Woo00<]JgooOol047oo00<]JgooOol01Woo0W`000<mkg`0Ool0HGoo0015Ool017`0?Nml07`0
1Woo00<e[GooOol04Woo00<aS7ooOol00Woo0g`O2goo00@aS7ooOol000ioo`03;F]oogoo011oo`03
;F]oogoo00Moo`9l0003?Nmoogoo061oo`00A7oo0W`000<mkg`0Ool01goo00<e[GooOol04Goo00<a
S7ooOol00Woo0g`O2goo00@aS7ooOol000ioo`03;F]oogoo00moo`03;F]oogoo00Qoo`9l0003?Nml
07oo061oo`00@goo0W`000<mkg`0Ool027oo00<e[GooOol04Goo00<aS7ooOol00Woo0g`O2goo00@a
S7ooOol000eoo`03;F]oogoo011oo`03;F]oogoo00Uoo`9l0003?Nmoogoo05moo`00@Woo0W`000<m
kg`0Ool02Goo00<e[GooOol04Goo00<aS7ooOol00Woo0g`O2goo00@aS7ooOol000eoo`03;F]oogoo
011oo`03;F]oogoo00Uoo`9l0003?Nml07oo05moo`00@Woo0W`000<mkgooOol02Woo00<e[GooOol0
4Goo00@aS7ooOomoo`=l7`]oo`04<Haoogoo000=Ool00be[Oomoo`0?Ool00be[Oomoo`0;Ool2O000
0cg_O01oo`1NOol0045oo`9l0003?Nml07oo00]oo`03=Jeoogoo015oo`04<HaoogooOol3O1l;Ool0
136<Oomoo`003Goo00<]JgooOol03goo00<]JgooOol037oo00=l03g_O000Ggoo0011Ool2O0000cg_
Oomoo`0<Ool00cF]Oomoo`0@Ool0136<Oomoogoo0g`O2goo00@aS7ooOol000eoo`03;F]oogoo00io
o`03;F]oogoo00ioo`03O00mkg`005ioo`00@7oo0W`000<mkg`0Ool03Goo00<e[GooOol047oo00@a
S7ooOomoo`=l7`]oo`04<Haoogoo000=Ool00be[Oomoo`0>Ool00be[Oomoo`0>Ool017`0?Nml07`0
GGoo000oOol3O0000cg_Oomoo`0>Ool00cF]Oomoo`0?Ool0136<Oomoogoo0g`O2goo00@aS7ooOol0
00eoo`03;F]oogoo00ioo`03;F]oogoo00ioo`04:DYl03g_O01MOol003moo`9l0003?Nml07oo00mo
o`03=Jeoogoo011oo`03<Haoogoo00=l7`]oo`04<Haoogoo000<Ool00be[Oomoo`0>Ool00be[Oomo
o`0?Ool00bU:O00mk`02O01LOol003moo`9l0003?Nmoogoo011oo`03=Jeoogoo00moo`03<Haoogoo
00=l7`]oo`04<Haoogoo000<Ool00be[Oomoo`0>Ool00be[Oomoo`0>Ool01RU:Oomoog`0?Nml05ao
o`00?Woo0W`000<mkg`0Ool04Goo00<e[GooOol03goo00<aS7ooOol00g`O2goo00@aS7ooOol000ao
o`03;F]oogoo00ioo`03;F]oogoo00ioo`06:DYoogooO00mkg`0G7oo000nOol2O0000cg_Oomoo`0A
Ool00cF]Oomoo`0?Ool00c6<Oomoo`03O1l;Ool0136<Oomoo`0037oo00<]JgooOol03Goo00<]Jgoo
Ool03Woo00HYBWooOomoog`0?Nl2O01KOol003eoo`9l0003?Nml07oo01=oo`03=Jeoogoo00moo`03
<Haoog`O009l7`]oo`04<Haoogoo000<Ool00be[Oomoo`0=Ool00be[Oomoo`0>Ool00bU:Oomoo`02
Ool00g`0?Nml001KOol003eoo`9l0003?Nle[Goo01=oo`03=Jeoogoo00moo`03<Haoog`O009l7`]o
o`04<Haoogoo000<Ool00be[Oomoo`0=Ool00be[Oomoo`0=Ool00bU:Oomoo`03Ool00g`0?Nml001K
Ool003eoo`05O00mkg`0Oole[@0DOol00cF]Oomoo`0>Ool00c6<Ooml7`02O1l;Ool0136<Oomoo`00
37oo00<]JgooOol037oo00<]JgooOol03Woo00<YBWooOol00goo0W`000<mkgooOol0FGoo000lOol2
O0001Cg_O01oogoo=Jd04goo00<e[GooOol03Woo00<aS7ooO1l00W`O2goo00@aS7ooOol000]oo`03
;F]oogoo00eoo`03;F]oogoo00eoo`03:DYoogoo00Aoo`9l0003?Nml07oo05Uoo`00?7oo00=l03g_
O0000goo00<e[GooOol04Woo00<e[GooOol03Woo00@aS7`OO1ml7`]oo`04<Haoogoo000;Ool00be[
Oomoo`0=Ool00be[Oomoo`0=Ool00bU:Oomoo`05Ool00g`0?Nml001JOol003aoo`03O00mkg`000Ao
o`03=Jeoogoo015oo`03=Jeoogoo00ioo`04<Hal7g`OO1l;Ool0136<Oomoo`002goo00<]JgooOol0
37oo00<]JgooOol03Goo00<YBWooOol01Woo0W`000<mkgooOol0F7oo000kOol017`0?Nml07`01Goo
00<e[GooOol04Goo00<e[GooOol03Goo00@aS7`OO1ml7`]oo`04<Haoogoo000;Ool00be[Oomoo`0<
Ool00be[Oomoo`0<Ool00bU:Oomoo`07Ool2O0000cg_Oomoo`1HOol003]oo`03O00mkg`000Moo`03
=Jeoogoo011oo`03=Jeoogoo00eoo`04<Hal7g`OO1l;Ool0136<Oomoo`002goo00<]JgooOol037oo
00<]JgooOol037oo00<YBWooOol01goo0W`000<mkg`0Ool0F7oo000kOol00g`0?Nml0007Ool00cF]
Oomoo`0@Ool00cF]Oomoo`0=Ool0136<O1ml7g`O37oo00<aS7oo00002goo00<]JgooOol02goo00<]
JgooOol037oo00<YBWooOol027oo0g`000<mkgooOol0Egoo000jOol017`0?Nml07`027oo00<e[Goo
Ool047oo00<e[GooOol03Goo0g`O37oo00<aS7oo00002Woo00<]JgooOol037oo00<]JgooOol037oo
00<YBWooOol02Goo0W`000<mkg`0Ool0Egoo000jOol00g`0?Nml000:Ool00cF]Oomoo`0?Ool00cF]
Oomoo`0=Ool3O1l<Ool00c6<Ool0000:Ool00be[Oomoo`0<Ool00be[Oomoo`0;Ool00bU:Oomoo`0:
Ool2O0000cg_O01oo`1GOol003Uoo`9l0003?Nml07oo00Uoo`03=Jeoogoo011oo`03=Jeoogoo00ao
o`=l7`aoo`03<Haoo`0000Yoo`03;F]oogoo00]oo`03;F]oogoo00aoo`03:DYoogoo00]oo`03O00m
kg`005Qoo`00>Goo0W`000<mkg`0Ool02Woo00<e[GooOol03goo00<e[GooOol037oo0g`O37oo00<a
S7oo00002Woo00<]JgooOol02goo00<]JgooOol02goo00<YBWooOol037oo00=l03g_O000F7oo000j
Ool00cg_O01l000<Ool00cF]Oomoo`0?Ool00cF]Oomoo`0;Ool3O1l<Ool00c6<Ool0000:Ool00be[
Oomoo`0;Ool00be[Oomoo`0;Ool00bU:Oomoo`0<Ool00g`0?Nml001HOol003Uoo`04O00mkg`0O00<
Ool00cF]Oomoo`0?Ool00cF]Oomoo`0;Ool3O1l<Ool00c6<Ool0000:Ool00be[Oomoo`0:Ool00be[
Oomoo`0;Ool00bU:Oomoo`0<Ool2O0000cg_O01oo`1GOol003Uoo`04O00mkg`0O00=Ool00cF]Oomo
o`0>Ool00cF]Oomoo`0;Ool3O1l<Ool00c6<Ool0000:Ool00be[Oomoo`0:Ool00be[Oomoo`0;Ool0
0bU:Oomoo`0<Ool2O0000cg_O01oo`1GOol003Uoo`03O00mkg`000moo`03=Jeoogoo00ioo`03=Jeo
ogoo00Yoo`=l7`aoo`03<Haoo`0000Uoo`03;F]oogoo00]oo`03;F]oogoo00Yoo`lmk`06OolYBW`0
O00mkg`0Egoo000hOol2O0000cg_O01oo`0>Ool00cF]Oomoo`0>Ool00cF]Oomoo`0:Ool3O1l<Ool0
0c6<Ool00009Ool00be[Oomoo`0:Ool00be[Oomoo`03Ool8?Nl?Ool6?NmGOol003Qoo`9l0003?Nml
07oo00moo`03=Jeoogoo00ioo`03=Jeoogoo00Uoo`=l7`aoo`03<Haoo`0000Uoo`03;F]oogoo00Yo
o`03;F]oocg_00<mk`Eoo`03IcUoobU:00ioo`07:DYoogooOoml03g_O00013g_Dgoo000iOol00cg_
O01l000AOol00cF]Oomoo`0=Ool00cF]Oomoo`09Ool3O1l<Ool00c6<Ool00009Ool00be[Oomoo`09
Ool3?Nl9Ool00fLi:DYoo`0=Ool00bU:Oomoo`02Ool00g`0?Nml0002Ool00f<HOolmk`03?Nm?Ool0
03Qoo`04O00mkg`0O00BOol00cF]Oomoo`0=Ool00cF]Oomoo`08Ool3O1l<Ool00c6<Ool00009Ool0
0be[Oomoo`07Ool2?Nl00be[Oomoo`08Ool00fLiOolYBP0>Ool00bU:Oomoo`02Ool01G`0?Nml07oo
HaP01Woo13g_Bgoo000gOol2O0000cg_O01l000BOol00cF]Oomoo`0=Ool00cF]Oomoo`08Ool3O1l<
Ool00c6<Ool00009Ool00be[Oomoo`04Ool3?Nl2Ool00be[Oomoo`08Ool00fLi:DYoo`0=Ool00bU:
Oomoo`03Ool017`0?Nml06<H2goo0Sg_BGoo000hOol00g`0?Nml000DOol00cF]Oomoo`0=Ool00cF]
Oomoo`07Ool3O1l00c6<Oomoo`09Ool00c6<Ool00008Ool00be[Oomoo`02Ool3?Nl4Ool00be[Oomo
o`08Ool00fLiOolYBP0=Ool00bU:Oomoo`04Ool00g`0?Nml000>Ool2?Nm7Ool003Qoo`04O00mkg`0
>LhDOol00cF]Oomoo`0<Ool00cF]Oomoo`07Ool3O1l00c6<Oomoo`09Ool00c6<Ool00008Ool00be[
Oomoo`02?Nl7Ool00be[Oomoo`08Ool00fLi:DYoo`0<Ool00bU:Oomoo`05Ool00g`0?Nml000@Ool2
?Nm5Ool003Qoo`05O00mkg`0OolicP0COol00cF]Oomoo`0<Ool00cF]Oomoo`07Ool3O1l00c6<Oomo
o`09Ool00c6<Ool00008Ool012e[?NlmkfLi27oo00<]JgooOol01goo00=W>Goo:DX037oo00<YBWoo
Ool01Woo00=l03g_O0004Woo0Sg_@goo000hOol00g`0?Nml0002Ool00cW>Oomoo`0AOol00cF]Oomo
o`0<Ool00cF]Oomoo`06Ool3O1l00c6<Oomoo`09Ool00c6<Ool00007Ool2?Nl2Ool00fLiOomoo`05
Ool00be[Oomoo`08Ool00fLi:DYoo`0<Ool00bU:Oomoo`06Ool00g`0?Nml000DOol2?Nm1Ool003Qo
o`03O00mkg`000=oo`03>Lioogoo015oo`03=Jeoogoo00]oo`03=Jeoogoo00Ioo`=l7`03OolaS7oo
00Uoo`03<Haoo`0000Eoo`8mk`04Ool]JgooIcT8Ool00be[Oomoo`07Ool00fLiOolYBP0<Ool00bU:
Oomoo`06Ool2O0000cg_O01oo`0EOol00cg_Oomoo`0nOol003Qoo`03O00mkg`000Aoo`03>Lioogoo
011oo`03=Jeoogoo00aoo`03=Jeoogoo00Eoo`=l7`03OolaS7oo00Uoo`03<Haoo`0000Aoo`07?Nmo
ogooOol]JgooIcT027oo00<]JgooOol01goo00=W>BU:Ool02goo00<YBWooOol01Woo0g`000<mkg`0
Ool05Woo00<mkgooOol0?Goo000hOol00g`0?Nml0005Ool00cW>Oomoo`0@Ool00cF]Oomoo`0;Ool0
0cF]Oomoo`05Ool3O1l00goo<Haoo`09Ool00c6<Ool00002Ool2?Nl4Ool00be[OomW>@07Ool00be[
Oomoo`07Ool00fLi:DYoo`0;Ool00bU:Oomoo`06Ool01F<HOoml03g_O0006Goo0Sg_?Goo000hOol0
0g`0?Nml0006Ool00cW>Oomoo`0@Ool00cF]Oomoo`0;Ool00cF]Oomoo`04Ool3O1l00goo<Haoo`09
Ool01C6<Ool007oo?Nl01Goo00@]JgooOomW>@Moo`03;F]oogoo00Moo`03IcTYBWoo00]oo`03:DYo
ogoo00Eoo`06HaQoogooO00mkg`06goo00<mkgooOol0>Woo000hOol00g`0?Nml0007Ool00cW>Oomo
o`0@Ool00cF]Oomoo`0:Ool00cF]Oomoo`04Ool3O1l2Ool00c6<Oomoo`07Ool0136<Oolmkcg_1Woo
00@]JgooOomW>@Moo`03;F]oogoo00Ioo`03IcTYBWoo00]oo`03:DYoogoo00Eoo`07HaQoogooOoml
03g_O00077oo0Sg_>Woo000hOol00g`0?Nml0008Ool00cW>Oomoo`0?Ool00cF]Oomoo`0;Ool00cF]
Oomoo`03Ool3O1l2Ool00c6<Oomoo`07Ool00c6<?Nl00007Ool00be[OomW>@07Ool00be[Oomoo`07
Ool00fLi:DYoo`0:Ool00bU:Oomoo`05Ool00f<HOomoo`02Ool00g`0?Nml000NOol00cg_HaQoo`0g
Ool003Qoo`03O00mkg`000Uoo`03>Lioogoo00moo`03=Jeoogoo00Yoo`03=Jeoogoo00=oo`=l7`9o
o`03<Haoogoo00Moo`03?Nmoo`0000Moo`03;F]oofLi00Moo`03;F]oogoo00Ioo`03IcTYBWoo00Yo
o`03:DYoogoo00Eoo`03HaQoogoo009oo`9l0003?Nml07oo01aoo`9S6003?Nmoogoo03Ioo`00>7oo
00=l03g_O0002Woo00<icWooOol03goo00<e[GooOol02Goo00<e[GooOol00goo0g`O0Woo00<aS7oo
Ool01Woo00@mkc6<Ool000Moo`03;F]oofLi00Moo`03;F]oogoo00Ioo`03IcTYBWoo00Yoo`03:DYo
ogoo00Aoo`03HaQoogoo00=oo`9l0003?Nml07oo01Yoo`9S60=oo`8mkcIoo`00=goo0W`000<mkg`0
Ool02Woo00<icWooOol03Woo00<e[GooOol02Woo00<e[GooOol00Woo0g`O0Woo00<aS7ooOol01Goo
00Dmkgoo<Haoo`0000Moo`03;F]oofLi00Ioo`03;F]oogoo00Ioo`03IcTYBWoo00Yoo`03:DYoogoo
00Aoo`03HaQoogoo00Aoo`9l0003?Nmoogoo01Uoo`03HaQoogoo00Eoo`03?Nmoogoo03=oo`00=goo
0W`000<mkg`0Ool02goo00<icWooOol03Woo00<e[GooOol02Goo00<e[GooOol00Woo0g`O0goo00<a
S7ooOol00goo00Hmkf]JOolaS7oo0006Ool012e[OomoofLi1Woo00<]JgooOol01Woo00=W>BU:Ool0
2Goo00<YBWooOol017oo00=S67ooOol017oo00@U:G`0O00mkaUoo`9S60Uoo`03?Nmoogoo039oo`00
>7oo00Al03g_O01l00aoo`03>Lioogoo00ioo`03=Jeoogoo00Uoo`04=JeoogooOol3O1l3Ool00c6<
Oomoo`02Ool01cg_Oom[FWoo<Haoo`0000Ioo`03;F]oofLi00Moo`03;F]oogoo00Eoo`03IcTYBWoo
00Uoo`03:DYoogoo00Aoo`03HaQoogoo00Aoo`059BUl07`0O00mk`0GOol2HaP<Ool00cg_Oomoo`0a
Ool003Qoo`9l0003?Nml07oo00aoo`8icPioo`03=Jeoogoo00Uoo`04=JeoogooOol3O1l3Ool01C6<
Oomoogoo?Nl00Woo00E[FWoo<Haoo`0000Ioo`03;F]oofLi00Ioo`03;F]oogoo00Ioo`03IcTYBWoo
00Qoo`03:DYoogoo00Aoo`03HaQoogoo00Aoo`059BUoog`0O00mk`0GOol00f<HOomoo`0=Ool2?Nla
Ool003Uoo`03O00mkg`000moo`03>Lioogoo00aoo`03=Jeoogoo00Uoo`03=Jeoogoo00=l7`=oo`04
<Haoogoo?Nl3Ool01F]JOolaS7oo00001Woo00<]JgooIcT01Woo00<]JgooOol01Goo00=W>BU:Ool0
2Goo00<YBWooOol017oo00=S67ooOol00goo00<U:GooOol00W`000<mkgooOol04goo0V<H4Woo00<m
kgooOol0;Woo000iOol00g`0?Nml000@Ool00cW>Oomoo`0<Ool00cF]Oomoo`08Ool00cF]Oomoo`03
O1l4Ool00c6<?Nmoo`03Ool01F]JOomooc6<00001Woo00<]JgooIcT01Woo00<]JgooOol01Goo00=W
>GooOol027oo00<YBWooOol017oo00=S67ooOol00goo00@U:GooOomoo`9l0003?Nmoogoo015oo`9S
61Eoo`03?Nmoogoo02eoo`00>7oo0W`000<mkg`0Ool047oo00<icWooOol02goo00<e[GooOol02Goo
00<e[GooO1l00W`O17oo00<mkgooOol00goo00E[FWooOolaS00000Ioo`03;F]oofLi00Eoo`03;F]o
ogoo00Eoo`03IcTYBWoo00Qoo`03:DYoogoo00Aoo`03HaQoogoo00=oo`049BUoogooOol2O0000cg_
O01oo`0AOol00f<HOomoo`0FOol00cg_Oomoo`0/Ool003Uoo`03O00mkg`0019oo`03>Lioogoo00]o
o`03=Jeoogoo00Qoo`03=Jeoog`O009l7`Aoo`03?Nmoogoo00=oo`05JeYoogoo<H`00006Ool00be[
IcUoo`05Ool00be[Oomoo`04Ool00fLi:DYoo`08Ool00bU:Oomoo`04Ool00f<HOomoo`02Ool29BT4
Ool2O0000cg_Oomoo`0?Ool2HaPJOol00cg_Oomoo`0[Ool003Uoo`03O00mkg`001=oo`03>Lioogoo
00]oo`03=Jeoogoo00Moo`03=Jeoog`O009l7`=oo`03?NlaS7oo00Eoo`04JeYooc6<0005Ool00be[
OomW>@06Ool00be[Oomoo`04Ool00fLi:DYoo`08Ool00bU:Oomoo`03Ool00f<HOomoo`02Ool00bDY
Oomoo`04Ool00g`0?Nml000?Ool2HaPMOol00cg_Oomoo`0ZOol003Uoo`9l0003?NlicWoo019oo`03
>Lioogoo00]oo`03=Jeoogoo00Moo`04=Jel7g`OO1l2Ool013g_Oomooc6<1Goo00A[FWoo<H`000Eo
o`03;F]oofLi00Eoo`03;F]oogoo00Aoo`03IcTYBWoo00Qoo`03:DYoogoo00=oo`03HaQoogoo009o
o`039BUoogoo00Eoo`03O00mkg`000ioo`03HaQoogoo01ioo`03?Nmoogoo02Uoo`00>Goo0W`000<m
kgoo>Lh04goo00<icWooOol02Woo00<e[GooOol01goo00@e[G`OO1ml7`9oo`04?Nmoogoo<H`5Ool0
16]JOolaS0001Goo00<]JgooIcT01Goo00<]JgooOol017oo00=W>BU:Ool01goo00<YBWooOol00goo
00=S67ooOol00Woo00<U:GooOol01Goo0W`000<mkg`0Ool02goo0V<H8Woo00<mkgooOol0:7oo000i
Ool2O0000cg_O01oo`02>LhBOol00cW>Oomoo`0:Ool00cF]Oomoo`07Ool3O1l00goo?Nmoo`02Ool0
0c6<Oomoo`03Ool016]JOolaS0001Goo00<]JgooIcT017oo00<]JgooOol017oo00=W>BU:Ool01goo
00<YBWooOol00goo00=S67ooOol00Woo00<U:GooOol01Woo00=l03g_O0002goo0V<H97oo00<mkgoo
Ool0:7oo000iOol3O0001Cg_Oomoogoo>Lh04Woo00<icWooOol02Woo00<e[GooOol01Woo0g`O00<m
kgooOol00Woo00<aS7ooOol00goo00A[FWoo<H`000Eoo`03;F]W>Goo00Aoo`03;F]oogoo00Aoo`03
IcTYBWoo00Ioo`03:DYoogoo00=oo`03HaQoogoo009oo`039BUoogoo00Ioo`9l0003?Nml07oo00Uo
o`03HaQoogoo02Eoo`03?Nmoogoo02Moo`00>Woo0W`000<mkgooOol00Woo0SW>4Goo00<icWooOol0
2Goo00<e[GooOol01Woo0g`O00<mkgooOol00Woo00<aS7ooOol00goo00A[FWoo<H`000Eoo`03;F]W
>Goo00Aoo`03;F]oogoo00=oo`03IcTYBWoo00Moo`03:DYoogoo009oo`03HaQoogoo009oo`039BUo
ogoo00Moo`03O00mkg`000Uoo`9S62Uoo`03?Nmoogoo02Ioo`00>Woo0W`000<mkg`0Ool017oo00<i
cWooOol03goo00<icWooOol02Goo00<e[GooOol01Goo0g`O1Woo00<aS7ooOol00Woo00A[FWoo<H`0
00Aoo`03;F]oofLi00Aoo`03;F]oogoo00Aoo`03IcTYBWoo00Ioo`03:DYoogoo009oo`03HaQoogoo
009oo`039BUoogoo00Qoo`03O00mkg`000Moo`9S62aoo`03?Nmoogoo02Eoo`00>goo00=l03g_O000
1Woo0SW>47oo00<icWooOol02Goo00<e[GooOol017oo0g`O00=[FWooOol00goo00<aS7ooOol00Woo
00A[FWoo<H`000Aoo`03;F]oofLi00Aoo`03;F]oogoo00=oo`03IcTYBWoo00Ioo`03:DYoogoo009o
o`03HaQoogoo009oo`039BUoogoo00Qoo`9l0003?Nml07oo00Eoo`03HaQoogoo02eoo`03?Nmoogoo
02Aoo`00>goo0W`000<mkgooOol01Woo00<icWooOol03Woo00<icWooOol027oo00<e[GooOol017oo
0g`O00=[FWooOol00goo00<aS7ooOol00Woo00A[FWoo<H`000Aoo`03;F]oofLi00Aoo`03;F]oogoo
00=oo`03IcTYBWoo00Eoo`03:DYoogoo009oo`03HaQoogoo009oo`039BUoogoo00Qoo`049BUl03g_
O005Ool2HaP`Ool00cg_Oomoo`0TOol003]oo`9l0003?Nml07oo00Moo`8icPmoo`03>Lioogoo00Qo
o`03=Jeoogoo00=oo`=l7`03Oom[FWoo00=oo`03<Haoogoo009oo`04JeYooc6<0004Ool00be[IcUo
o`03Ool00be[Oomoo`03Ool00fLi:DYoo`06Ool01BU:OomoogooHaP017oo00<U:GooOol027oo00DU
:G`0O00mkg`000=oo`9S63=oo`03?Nmoogoo02=oo`00?7oo00=l03g_O0002Woo00<icWooOol03Goo
00<icWooOol027oo00<e[GooOol00Woo0g`O00<e[F]JOol017oo00PaS7ooOomoof]JOolaS00017oo
00<]JfLiOol00goo00<]JgooOol00goo00=W>GooOol01Goo00<YBWooOol00Woo00ES67ooOomoobDY
00Uoo`8U:@04Ooml03g_O003Ool00f<HOomoo`0cOol00cg_Oomoo`0SOol003aoo`03O00mkg`000]o
o`8icPioo`03>Lioogoo00Moo`05=JeoogooOolmk`03O1l00cF]JeYoo`04Ool0236<OomoogooJeYo
oc6<0004Ool00be[IcUoo`03Ool00be[Oomoo`02Ool00fLi:DYoo`05Ool00bU:Oomoo`02Ool01F<H
Oomoogoo9BT02Goo00<U:GooOol00W`000<mkg`0Ool00V<H=goo00<mkgooOol08Woo000lOol2O000
0cg_O01oo`0;Ool2>Lh=Ool00cW>Oomoo`07Ool013F]Oomoocg_0g`O00=oocF]JeX017oo00<aS7oo
Ool00Woo00=[FS6<000017oo00<]JfLiOol00Woo00<]JgooOol00goo00=W>GooOol017oo00<YBWoo
Ool00Woo00ES67ooOomoobDY00Qoo`8U:@=oo`9l0003?NmS66<H03Qoo`9Nm`03?Nmoogoo025oo`00
?Goo00=l03g_O0003Woo00<icWooOol02goo00<icWooOol01goo00<e[Cg_Ool00g`O00=oocF]JeX0
17oo00<aS7ooOol00Woo00=[FS6<00000goo00<]JgooIcT00goo00<]JgooOol00Woo00=W>BU:Ool0
17oo00<YBWooOol00Woo00ES67ooOomoobDY00Qoo`039BUoogoo009oo`9l0003?Nml07oo03Eoo`AN
m`9oo`03?Nmoogoo025oo`00?Goo00=l03g_O0003goo0SW>37oo00<icWooOol01Woo00<mkcF]Ool0
0g`O0Woo00<e[F]JOol00goo00LaS7ooOomoof]J<H`00003Ool00be[OomW>@03Ool00be[Oomoo`02
Ool00fLiOomoo`04Ool01BU:OomoogooHaP00goo00<U:GooOol01Woo00<U:GooOol00goo0W`000<m
kgooOol0<Woo0ekg1goo00<mkgooOol087oo000mOol2O0000cg_O01oo`0?Ool00cW>Oomoo`0:Ool0
0cW>Oomoo`05Ool00cg_=Jeoo`03O1l2Ool00cF]JeYoo`03Ool01c6<OomoogooJeXaS00000=oo`03
;F]W>Goo009oo`03;F]oogoo009oo`03IcTYBWoo00Aoo`05:DYoogooOomS6003Ool00bDYOomoo`05
Ool29BT5Ool2O0000cg_O01oo`0_Ool4G_L:Ool00cg_Oomoo`0POol003ioo`03O00mkg`0015oo`8i
cP]oo`03>Lioogoo00=oo`04?Nmoogoo=Jd3O1l3Ool00f]JOomoo`02Ool01c6<OomoogooJeXaS000
00=oo`03;F]W>Goo009oo`03;F]oogoo009oo`03IcUoogoo00=oo`05:DYoogooOomS6002Ool29BT7
Ool00bDYOomoo`04Ool016<HO01l03g_;Goo15kg3goo00<mkgooOol07goo000nOol2O0000cg_O01o
o`0AOol00cW>Oomoo`09Ool00cW>Oomoo`02Ool013g_Kg]oogoo0g`O0goo00<e[F]JOol00Woo00La
S7ooOomoof]J<H`00003Ool00be[IcUoo`02Ool01Re[OomoogooIcTYBPAoo`05:DYoogooOomS6002
Ool00bDYOomoo`06Ool00bDYOomoo`03Ool2HaP2O0000cg_O01oo`0YOol3G_LCOol00cg_Oomoo`0O
Ool003ioo`9l0003?Nml07oo019oo`8icPYoo`04>Lioogoo?Nl2Ool00fmkOoml7`02O1l3Ool00cF]
JeYoo`02Ool01c6<OomoogooJeXaS00000=oo`05;F]W>GooOol]J`04Ool00fLiOomoo`03Ool012U:
Oomoof<H0Woo00<U:GooOol01Goo0RDY1Goo00=S67ooOol00W`000<mkgooOol09Goo15kg5goo00<m
kgooOol07Woo000oOol2O0000cg_O00mk`0COol00cW>Oomoo`08Ool00cW>Oolmk`02Ool00fmkOoml
7`02O1l4Ool00cF]JeYoo`02Ool01S6<Oomoof]J<H`000=oo`05;F]W>GooOol]J`03Ool00fLi:DYo
o`03Ool012U:Oomoof<H0Woo00<U:GooOol01Goo00<U:GooOol00goo0V<H0Woo0W`000<mkg`0Ool0
8goo0ekg6goo00<mkgooOol07Woo0010Ool017`0?Nml07oo0cg_4Goo0SW>2Goo00<mkgooOol00Woo
00A_Ng`OO1ml7`Aoo`03=Je[FWoo009oo`06<HaoogooJeXaS0000Woo00<]JfLiOol00Woo00D]Jgoo
OomW>BU:00Aoo`04:DYoogooHaP2Ool00bDYOomoo`04Ool29BT4Ool2HaP4Ool2O0000cg_Oomoo`0O
Ool4G_LOOol00cg_Oomoo`0MOol0041oo`9l0003?Nml07oo009oo`8mka5oo`03>Lioogoo00Eoo`03
?NmoocW>00Aoo`=l7`Eoo`05JeYoogooOolaS002Ool00f]J<H`00002Ool01Be[IcUoogoo;F/00goo
00=W>GooOol00Woo00@YBWooOomS609oo`039BUoogoo00Aoo`039BUoogoo00=oo`03HaQoogoo00=o
o`9l0003?Nml07oo01aoo`ANmb=oo`03?Nmoogoo01eoo`00@Goo0W`000<mkgooOol00goo0Sg_47oo
0SW>1Goo00@mkgooOolicP=oo`=l7`03=Jeoogoo009oo`05=Je[FWooOolaS002Ool00f]J<H`00002
Ool01Be[IcUoogoo;F/00Woo00=W>BU:Ool00Woo00@YBWooOomS609oo`039BUoogoo00Aoo`039BUo
ogoo009oo`9S60Eoo`048@Ql07`0?NlKOol3G_LXOol00cg_Oomoo`0LOol0045oo`9l0003?Nml07oo
00Eoo`<mk`moo`05>LioogooOolmk`04Ool00cW>Oomoo`03O1l00goo=Jeoo`03Ool02F]JOomoogoo
<Haoof]J<H`00002Ool01Be[IcUoogoo;F/00Woo00=W>GooOol00Woo00HYBWooOomS67oo9BT5Ool2
9BT3Ool2HaP5Ool28@P2O0000cg_O01oo`0FOol4G_L[Ool00cg_Oomoo`0LOol0049oo`9l0003?Nml
07oo00Moo`8mk`ioo`8icP03?Nmoogoo00Aoo`03>Lioog`O009l7`9oo`06=JeoogooOole[F]J0Woo
00DaS7ooOom[FP00009oo`04;F]W>Goo;F/2Ool00fLi:DYoo`02Ool01RU:Oomoof<HOolU:@Eoo`03
9BUoogoo009oo`03HaQoogoo00=oo`8Q209oo`03O00mkg`001Eoo`=Nmc1oo`03?Nmoogoo01]oo`00
@Woo0W`000<mkg`0Ool02Goo0cg_3Goo00<mkgooOol01Goo00LicW`OO1ml7fmkOole[@03Ool01CF]
JeYoogoo<H`00Woo00E[FP00OomoofLi009oo`04;F]oogooIcT3Ool01RU:Oomoof<HOolU:@Aoo`8U
:@=oo`9S60Aoo`8Q20=oo`9l0003?Nml07oo011oo`ANmc=oo`03?Nmoogoo01]oo`00@goo0W`000<m
kg`0Ool02goo0Sg_2Woo00@mkgooKg]_N`Ioo`=l7`04Oom_Ngoo=Jd3Ool00cF]O1ml7`0:O1l012e[
OomW>BU:0Woo00HYBWooOomS67oo9BT4Ool012DYOomoogoo0V<H17oo0R4817oo0W`000<mkg`0Ool0
3Goo15kg=goo00<mkgooOol06goo0014Ool2O0000cg_Oomoo`0<Ool2?Nl8Ool01Cg_OomoogooKg/0
1Goo0g`O0Woo00A_Ngoo=Jeooa5l7`=oo`05:DYoof<HOolU:@04Ool01BDYOomoogooHaP017oo0R48
1Goo0W`000<mkg`0O0002goo0ekg>goo00<mkgooOol06goo0014Ool3O0000cg_Oomoo`0=Ool3?Nl4
Ool00cg_Oomoo`03Ool2Kg/3Ool3O1l013W>Oomoofmk4g`O0Woo00DYBWooHaQoobDY00=oo`8U:@9o
o`9S60=oo`8Q20Ioo`=l0003?Nmoogoo00Moo`ANmcmoo`03?Nmoogoo01Yoo`00AGoo0W`000<mkgoo
Ool047oo0Sg_00=oocg_Ool01goo00=_NgooOol00g`O00=oocW>O1l01W`O2@0O1W`O00DYBWooHaQo
obDY00=oo`039BUoogoo009S60=oo`8Q20Qoo`9l0003?Nmoogoo00Eoo`=Nmd=oo`03?Nmoogoo01Yo
o`00AGoo0g`000<mkgooOol04Goo0cg_27oo0Vmk0g`O0Woo1W`O3@0O17`O00=S67oo9BT00Woo0RDY
0Woo00AS67ooOomoo`8Q20Uoo`9l0003?Nmoogoo009oo`ANmdIoo`03?Nmoogoo01Yoo`00AWoo0g`0
00<mkgooOol047oo00<mkgooOol00Sg_27oo0g`O00=oog`OO1l00g`O400O1G`O0Woo00<U:GooOol0
0V<H0Woo0R482Goo00DQ27`0O01l03g_00ANmdYoo`03?Nmoogoo01Yoo`00AWoo17`000<mkd8@Ool0
3Woo00<mkgooOol00goo0cg_1Goo1g`O4`0O17`O00=oobDYOol00V<H0Woo0R4827oo0b480g`000<m
kekgOol0CWoo00<mkgooOol06Goo0018Ool2O0000cg_O0124004@Q09Ool00cg_Liaoo`07Ool2?Nl3
Ool6O1lE01l4O1l017ooHaQoogoo0R481goo0b4800=ooekgO0000W`000<mkgooOol0Cgoo00<mkgoo
Ool06Goo0019Ool2O0000cg_O01oo`03Ool5@Q03Ool00cg_Oomoo`04Li`6Ool2?Nl00gooO1ml7`03
O1lG01l3O1l016<HOolQ22481Woo0b4800EooekgG_MNmgoo009l0003?Nmoogoo04moo`9l0003?Nmo
ogoo01Qoo`00BWoo0W`000<mkg`0Ool01goo0d8@00<mkd8@Ool017oo0g>L1Goo00<mkg`OO1l00g`O
5`0O17`O00<Q27ooOol00goo0b4815kg0goo0W`000<mkg`0Ool0D7oo0W`000@mkg`00n03h1Moo`00
Bgoo0W`000<mkgooOol027oo00<mkgooOol01D8@0goo17>L0Woo17`O6@0O0g`O0Woo0b4815kg1Woo
0W`000<mkg`0Ool0Cgoo0`?P00=l03g_O0000`?P5Woo001<Ool2O0000cg_Oomoo`06Ool00cg_Oomo
o`06Ool4@Q03Ool2Li`4O1lI01l4O1l01248G_MNmekg2Goo00<Lig`0?Nl00W`0Cgoo10?P00=l03g_
O0001@?P57oo001<Ool3O0000cg_Oomoo`04Ool00cg_Oomoo`0;Ool5@Q04O1lJ01l3O1l00ekgOomo
o`04Ool67>L2O0000cg_O01oo`1?Ool40n02O0000cg_O003h0030n0DOol004eoo`=l0003?Nmoogoo
009oo`03?Nmoogoo015oo`=l7a/07`Al7`HLi`Ioo`04O00mkcg_O01?Ool50n02O0000cg_O003h004
0n05Ool3000;Ool004ioo`=l0004?Nmoogoo?NlDOol3O1lK01l4O1l<Ool017`0?Nml07`0Cgoo1P?P
00=l03g_O0001@?P1Goo1`001goo001?Ool3O0000cg_Oolmk`0COol4O1lL01l3O1l<Ool00g`0?Nml
001?Ool20n0500000g`0?Nml00050005Ool;0003Ool00500009l008mka=24003Lial7g`O009l7a`0
7`=l7h000000DGoo00Al03g_?Nml019cW003Ooml7g`O00=l7aX07`Al7`aoo`04O00mkg`0O01?Ool0
0`?P0000000300000g`0?Nml000500000`?POomoo`02Ool;0003Ool0055oo`05?Nml07`0?Nml000C
Ool4O1lJ01l4O1l<Ool017`0?Nlmkg`0Cgoo1P?P00=l03g_O0001@?P1Goo1`001goo001AOol01Sg_
Ooml07`0?Nml01=oo`=l7aT07`Al7`LHaPIoo`9l0003?Nml07oo04ioo`D3h09l0003?Nml00?P00@3
h0Eoo`<000]oo`00D7oo00@mkgooOomoo`9l0003?Nml07oo00eoo`=6<@Al7aT07`Al7`03F]Ioogoo
00Aoo`HHaP=l0003?Nmoogoo04ioo`@3h0=l0003?Nl3h0?P0083h1Aoo`00D7oo00<mkgooOol00Woo
0W`000<mkg`0Ool01goo1DHa17oo0g`O6P0O0g`O00<HaU[FF]H00U[F27oo00DHaW`0O00mkg`004mo
o`D3h09l0004?Nml00?P0n0EOol004moo`03?Nmoogoo00Aoo`9l0003?Nml07oo009oo`A6<@Ioo`=g
_@Al7aP07`Al7`=oo`8HaP=JePMoo`9l0003?Nml07oo04ioo`@3h09l0003?Nml00?P00Yoo`80009o
o`8000Ioo`00Cgoo00<mkgooOol01Goo0W`000@mkg`0AS56<@Moo`=g_@=oo`04AS5l7g`OO1lG01l5
O1l00aBUOomoo`03Ool26<H4F]H4Ool017`0?Nml07`0D7oo0`?P00=l03g_O0002goo0P000Woo0P00
1Woo001>Ool00cg_Oomoo`07Ool2O0000cg_O01oo`05Ool2Mkd4Ool2AS400gooO1ml7`02O1lE01l4
O1l00e[FOomoo`035:D6Ool26<H4F]H017ooO00mkg`0Dgoo00=l03g_O00037oo10001goo001>Ool0
0cg_Oomoo`08Ool2O00013g_O01oogoo0gNm17oo0THa17oo0g`O5@0O0g`O0Woo00=JeQBUOol00Woo
0QBU1goo0aS60U[F00=l03g_O000DWoo00=l03g_O0003Goo0P0027oo001=Ool00cg_Oomoo`0:Ool2
O0000cg_O01g_@05Ool2AS46Ool5O1lB01l4O1l248@00gooF]IJeP04Ool25:D8Ool26<H2O0000cg_
O01JeP1@Ool00g`0?Nml000=Ool20008Ool004eoo`03?Nmoogoo00Uoo`9g_@9l0003?Nml07`0009o
o`96<@Qoo`Ml7`l07`Al7`0448Aoogoo48@2Ool2F]H4Ool25:D9Ool2O0000cg_O01JeP03F]I<Ool0
0g`0?Nml000<Ool40007Ool004aoo`03?Nmoogoo00Moo`=g_@=oo`9l0004?Nml04HaAS48Ool2Mkd2
Ool5O1l>01l5O1l01EJe48Aoogoo48@00goo00=JeQBUOol00goo0aBU1goo0W`000<mkg`0Ool00Woo
0e[FBGoo00=l03g_O0002goo0P000Woo0P001Woo001<Ool00cg_Oomoo`04Ool3Mkd7Ool00g`0?Nml
0009Ool00gNmBU9oo`04Ool4O1l901l7O1l2Ool01@aSE[D@Q124Ool00Q240Woo0U[F00<DYGooOol0
0goo0QBU1Woo0W`000<mkg`0Ool017oo15[FAGoo00=l03g_O0002goo0P000Woo0P001Woo001<Ool0
13g_Oomoogoo0gNm2Goo0g`000<mkgooOol01Woo00=g_DYBOol017oo00=:DW_NO1l04W`O00L<Hgoo
Ool<HeJeOol@Q002Ool01124Oomoogoo0U[F1Woo0QBU1Goo0W`000<mkg`0Ool01goo15[F@Goo00=l
03g_O0005goo001;Ool00cg_Oomg_@02Mkd=Ool2O0000cg_O01oo`05Ool00gNmBU9oo`04Ool00dYB
OomkgP0AO1l02PQ2E[Eoo`aSOol<HgooE[Eooa240Woo0Q240goo00=JeQBUOol01Goo0QBU17oo0W`0
00<mkg`0Ool02Woo0e[F?Goo0W`000<mkg`0Ool05Woo001;Ool00cg_Mkeoo`0@Ool017`0?Nml07`0
0goo0WNm1goo00=:DW_NOol00Woo37`O00EBU7oo249ooeJe009oo`0736=oo`aSOomF]Goo48@00goo
00@@Q7ooOomoo`9JeP035:Eoogoo00Aoo`<DY@9oo`9l0003?Nml07oo00aoo`AJeSQoo`9l0003?Nml
07`001Moo`00Bgoo00<mkgooOol047oo0W`000Hmkg`0OomoogNmBU87Ool00dYBNmioo`02Ool05Dic
Oomoog_NOom>LbDY8@P007oo00048GooDYAoo`Q2Ool8@UJeOol<H`02Ool01@aSOomF]Goo48@00goo
00<@Q7ooOol00Woo0U[F27oo0QBU00=oog`0?Nl00W`047oo0e[F=Woo00=l03g_O00067oo001:Ool0
0cg_Oomoo`0BOol01W`0?Nml07ooMke:DPMoo`03BU9oog_N00=oo`0@CW=oogooNmi>Lgoo8@PU:@00
Ool000@QOomBU7oo2482Ool015JeOomoo`aS0Woo00D<HgooE[Eooa2400=oo`8@Q0Aoo`03F]HDYGoo
00Moo`8DY@03O00mkg`001=oo`AJeS9oo`03O00mkg`001Qoo`00BWoo00<mkgooOol04Goo0W`000@m
kg`0Mke:DPMoo`03BU9oog_N00Aoo`0ACW=oog_NOom>Lgoo9BTQ2000Ool000@QOol48E:DOol8@P02
Ool015JeOomoo`aS0Woo00D<HgooE[Eooa2400Aoo`0348Aoogoo009oo`9JeP035:Eoogoo00Ioo`04
5:El03g_O00FOol4F]H^Ool00g`0?Nml000HOol004Yoo`03?Nmoogoo015oo`9l0003?Nml07oo00Qo
o`03BU9kgWoo00=oo`0BCW=oogooNmioodicOolQ22DY001oo`00Ool48GooDYAoo`Q20Woo00EF]Goo
Oomoo`aS009oo`0536=ooeJeOol@Q004Ool00a24Oomoo`03Ool2F]H00aBUOomoo`05Ool2O0000cg_
O01oo`0HOol3F]H[Ool00g`0?Nml000HOol004Yoo`03?Nmoogoo019oo`9l0003?Nmoogoo00Ioo`03
BU9oog_N00Aoo`0@CW=oogooNmioodicOolU:B48001oo`00Ool48GooDY@2Ool010Q2OomooeJe0Woo
00H<HgooOomoo`aSE[D2Ool248@3Ool248@5Ool00e[F5:Eoo`06Ool2O0000cg_O01oo`0JOol4F]HW
Ool00g`0?Nml000HOol004Yoo`03?Nmoogoo011oo`9g_@9l0003?Nml07oo00Eoo`03BU9oog_N00Ao
o`0ACW=oogooOomkgWooCW=oob489BT007oo001oo`@QOomBU002Ool01@Q2Oomoo`Q2E[D00Woo00H<
HgooOomoo`aSE[D3Ool00a24Oomoo`02Ool00a24Oomoo`03Ool2F]H00aBUOomoo`04Ool2O0000cg_
O01l000MOol4F]HROol2O0000cg_O01oo`0GOol004Yoo`03?Nmoogoo00moo`03Mkeoogoo009l0003
?Nml07oo00Aoo`03BU9oog_N00Eoo`06CW=oogooNmioodic0Woo00LU:B489BUoo`00Ool48@02Ool0
0e:DOol8@P03Ool01EJeOomoogoo36<00goo00<<HeJeOol00Woo00<@Q7ooOol00Woo00<@Q7ooOol0
17oo0U[F00<DYGooOol00goo0W`000<mkg`0Ool087oo0e[F7goo0W`000<mkg`0Ool05goo001:Ool0
0cg_Oomoo`0>Ool00gNmOomoo`02Ool00g`0?Nml0004Ool014YBOomoog_N17oo00M>LgooOomoog_N
Oom>L`02Ool01b489BTQ27oo001oo`@Q009oo`04DYAoogoo2482Ool01@Q2E[Eoogoo36<00goo00<<
HgooE[D00goo00<@Q7ooOol00Woo0Q241Woo00=JeQBUOol017oo00Al03g_O01l02=oo`AJeQ]oo`03
O00mkg`001Uoo`00BGoo00<mkgooOol03Woo00=g_GooOol00goo00=l03g_O00017oo00=:DWooNmh0
1Goo00M>LgooOomoog_NOom>L`02Ool01BDY8@PU:Goo00000Woo00<48GooDY@00Woo00D8@WooOomo
oeJe00=oo`0736=oogooOol<HgooE[D00goo00<@Q7ooOol00goo00<@Q7ooOol017oo0U[F00<DYGoo
Ool00Woo00=l03g_O0009goo15[F5Woo0W`000<mkg`0Ool067oo0019Ool00cg_Oomoo`0<Ool2Mkd5
Ool3O0001cg_OomoogooBU9oog_N00Eoo`05CW=oogooOomkgP02Ool024icOomoob489BTQ27oo0002
Ool010@QOol48E:D0Woo00D8@WooOomooeJe00=oo`0736=oogooOol<HgooE[D00goo00<@Q7ooOol0
0goo00<@Q7ooOol01Goo0U[F00<DYGooOol00W`000<mkg`0Ool0:Goo0e[F4goo0W`000<mkg`0Ool0
67oo0019Ool00cg_Oomoo`0;Ool00gNmOomoo`05Ool3O00013g_OomoodYB0Woo00=kgWooOol00goo
00E>LgooOomoog_N009oo`08CW=oogoo9BTQ22DYOol0009oo`04125oogooDY@2Ool01@Q2Oomoogoo
E[D017oo00L<HgooOomoo`aSOomF]@03Ool00a24Oomoo`03Ool248@7Ool01e[F5:DDYGooO00mkg`0
02eoo`AJeQ1oo`03O00mkg`001Uoo`00BGoo00<mkgooOol02Woo00=g_GooOol01goo0W`000<mkgoo
BU800Woo00=kgWooOol017oo00M>LgooOomoog_NOom>L`02Ool01RDY8@PU:@00Ool0009oo`04125o
ogooDY@3Ool01@Q2OomoogooE[D00goo00<<HgooOol00Woo00<<HgooE[D00goo00<@Q7ooOol017oo
00<@Q7ooOol01Goo0U[F00DDYG`0O00mkg`0031oo`AJePaoo`03O00mkg`001Uoo`00BGoo00<mkgoo
Ool027oo0WNm2Woo0W`000DmkgooBU9oog_N00Ioo`03CW=oogoo009oo`03Nmioodic009oo`048@PU
:B480002Ool00`00Ool48@02Ool01E:DOomoogoo24800goo00<8@UJeOol00Woo00<<HgooOol00Woo
00<<HgooE[D00goo00<@Q7ooOol017oo00<@Q7ooOol01Woo0U[F00Al03g_O01l03=oo`=JePQoo`9l
0003?Nml07oo01Qoo`00BGoo00<mkgooOol01goo00=g_GooOol02Woo0W`000DmkdYBOomoog_N00Io
o`05CW=oogooOomkgP02Ool01dicOomoobDY8@PU:@00009oo`03001oo`@Q00=oo`04DYAoogoo2484
Ool00eJeOomoo`02Ool00`aSOomoo`02Ool00`aSOomF]@03Ool248@5Ool248@8Ool015[FO00mkg`0
=Woo15[F17oo00Al03g_O01l01Uoo`00BGoo00<mkgooOol01Woo00=g_GooOol02goo0W`000@mkgoo
OomkgPIoo`03CW=oogoo009oo`04NmioogooCW<2Ool012489BTQ20000Woo00@007ooOol48@9oo`05
DYAoogooOol8@P03Ool00`Q2E[Eoo`02Ool00`aSOomoo`03Ool00`aSOomF]@04Ool00a24Oomoo`04
Ool00a24Oomoo`06Ool2O0000cg_O01oo`0hOol4F]H00g`0?Nml000JOol004Qoo`03?Nmoogoo00Io
o`03Mkeoogoo00aoo`9l0003?Nml07_N00Moo`03CW=oogoo009oo`04NmioogooCW<2Ool012DY8@PU
:@000Woo00@007ooOol48@9oo`05DYAoogooOol8@P04Ool00eJeOomoo`02Ool00`aSOomoo`03Ool0
0`aSOomF]@04Ool00a24Oomoo`04Ool248@7Ool00g`0?Nml000mOol00g`0?Nml000JOol004Qoo`03
?Nmoogoo00Aoo`9g_@moo`9l0003?Nml07oo00Ioo`03CW=oogoo009oo`05NmioogooOom>L`02Ool0
12489BTQ20000Woo00@007ooOol48@9oo`03125BU7oo009oo`06249oogooOol8@UJe17oo00<<Hgoo
Ool00goo00<<HgooE[D017oo00<@Q7ooOol01Goo00<@Q7ooOol017oo0W`000<mkg`0F]H0>Woo0W`0
00<mkg`0Ool06Goo0018Ool00cg_Oomoo`03Ool00gNmOomoo`0@Ool00g`0?Nml0007Ool00dicOomo
o`02Ool017_NOomoodic0goo00@U:B489BT0009oo`04001oogoo1243Ool01E:DOomoogoo248017oo
00=F]GooOol00goo00<<HgooOol00Woo00@<HgooOomF]@Aoo`0348Aoogoo00Eoo`0348Aoogoo00Ao
o`9l0003?Nmooe[F03Uoo`03O00mkg`001]oo`00B7oo00<mkgooOol00Woo00=g_GooOol04Goo0W`0
00<mkgooOol017oo00=>LgooOol00goo00AkgWooOom>L`=oo`048@PU:B480002Ool01000Oomoo`@Q
0goo00EBU7ooOomoo`Q200Eoo`03E[Eoogoo009oo`0336=oogoo00=oo`0436=oogooE[D4Ool00a24
Oomoo`05Ool248@4Ool2O0000cg_O01l0002F]HgOol00g`0?Nml000KOol004Qoo`03?Nmoogoo009g
_AAoo`9l0003?Nml07oo00Aoo`03CW=oogoo00=oo`04NmioogooCW<3Ool012DY8@PU:@000Woo00@0
07ooOol48@=oo`03DYAoogoo009oo`03249oogoo009oo`03249F]Goo00=oo`0336=oogoo00=oo`04
36=oogooE[D4Ool00a24Oomoo`06Ool00a24Oomoo`02Ool2O00013g_O01oogoo0U[F=7oo0W`000<m
kg`0Ool06Woo0019Ool00cg_Mkeoo`0EOol017_NO00mkg`01Goo00=>LgooOol00Woo00EkgWooOomo
odic00=oo`048@PU:B480002Ool01@00Oomoogoo12400goo00EBU7ooOomoo`Q200Eoo`03E[Eoogoo
00=oo`0336=oogoo00=oo`0436=oogooE[D4Ool00a24Oomoo`06Ool01124Oomoogoo0W`000<mkg`0
O0000goo00=JeWooOol0<Goo00=l03g_O00077oo0019Ool00cg_Oomoo`0DOol01G_NOoml03g_O000
17oo00=>LgooOol00goo00EkgWooOomoodic00=oo`079BTQ22DY001ooe:D00000goo00D48GooOomo
oe:D00Aoo`03249oogoo009oo`03249F]Goo00Aoo`0336=oogoo00=oo`0436=oogooE[D4Ool00a24
Oomoo`06Ool248@3Ool00g`0?Nml0004Ool2F]HaOol00g`0?Nml000LOol004Uoo`03?Nmoogoo01=o
o`03Nmioogoo009l0003?Nml07oo009oo`03CW=oogoo00=oo`04NmioogooCW<4Ool00b489BTQ2002
00000goo001oo`02Ool01@@QOomoogooDY@017oo00<8@WooOol00goo00=F]GooOol00goo00<<Hgoo
Ool017oo00@<HgooOomF]@Aoo`8@Q0Qoo`0348Aoogoo009l0003?Nml07oo00Aoo`9JeRioo`04O00m
kg`0O00LOol004Uoo`03?Nmoogoo01=oo`07NmioogooOoml03g_O0000Woo00=>LgooOol00goo00Ek
gWooOomoodic00Aoo`039BTQ22DY0080009oo`04001oogoo1243Ool00`@QDYAoo`02Ool00`Q2Oomo
o`03Ool00`Q2E[Eoo`04Ool00`aSOomoo`04Ool010aSOomooeJe1Goo00<@Q7ooOol01Woo00H@Q7oo
Ooml03g_O007Ool00e[FOomoo`0[Ool00g`0?Nml000MOol004Uoo`03?Nmoogoo019oo`03Nmioogoo
009oo`9l0004?NmoogooCW<5Ool01G_NOomoogooCW<017oo00<Q22DY8@P00P000Woo00@007ooOol4
8@Aoo`03DYAoogoo009oo`03249oogoo00=oo`03E[Eoogoo00Aoo`0336=oogoo00Aoo`0436=oogoo
E[D5Ool00a24Oomoo`06Ool248@2O0000cg_O01oo`06Ool2F]HZOol017`0?Nml07`07Goo0019Ool0
0cg_Oomoo`0AOol00g_NOomoo`03Ool2O0000cg_O01>L`06Ool01G_NOomoogooCW<017oo00<U:B48
9BT00P000Woo00D007ooOomoo`@Q00=oo`03DYAoogoo009oo`03249oogoo00=oo`03249F]Goo00Ao
o`0336=oogoo00Eoo`0436=oogooE[D5Ool00a24Oomoo`07Ool01124O00mkg`02Goo0U[F:7oo00=l
03g_O0007Woo0019Ool00cg_Oomoo`0AOol00g_NOomoo`04Ool017`0?Nml04ic1Goo00=kgWooOol0
0Woo00=>LgooOol00Woo00<Q22DY8@P00P000Woo00D007ooOomoo`@Q00=oo`03125BU7oo00=oo`03
249oogoo00=oo`03249F]Goo00Aoo`0336=oogoo00Aoo`0536=oogooOomF]@05Ool00a24Oomoo`07
Ool2O0000cg_O01oo`09Ool00e[FOomoo`0UOol00g`0?Nml000NOol004Uoo`03?Nmoogoo011oo`03
Nmioogoo00Eoo`9l0003?Nmoogoo00Aoo`05NmioogooOom>L`05Ool00bDY8@PU:@020002Ool01@00
Oomoogoo124017oo00=BU7ooOol00Woo00<8@WooOol017oo00=F]GooOol017oo00<<HgooOol017oo
00D<HgooOomooeJe00Eoo`0348Aoogoo00Moo`03O00mkg`000]oo`9JeRAoo`04O00mkg`0O00NOol0
04Uoo`03?Nmoogoo00moo`03Nmioogoo00Ioo`9l0003?Nmoogoo00Aoo`05NmioogooOom>L`05Ool0
0b489BTQ20020002Ool01@00Oomoogoo124017oo00=BU7ooOol00Woo00<8@WooOol017oo00<8@UJe
Ool01Goo00<<HgooOol017oo00D<HgooOomooeJe00Eoo`0348Aoogoo00Ioo`9l0003?Nml07oo00]o
o`9JeR9oo`03O00mkg`001moo`00BWoo00<mkgooOol03Woo00=kgWooOol01Woo0W`000<mkg`0Ool0
17oo00EkgWooOomoodic00Eoo`039BTQ22DY0080009oo`05001oogooOol48@04Ool00e:DOomoo`03
Ool00`Q2Oomoo`04Ool00eJeOomoo`04Ool00`aSOomoo`05Ool01@aSOomoogooE[D01Goo00<@Q7oo
Ool01Woo00=l03g_O0003Woo00=JeWooOol07Woo0W`000<mkg`0Ool07Woo001:Ool00cg_Oomoo`0=
Ool00g_NOomoo`08Ool2O0000cg_Oomoo`02Ool00g_NOomoo`02Ool00dicOomoo`03Ool00b489BTQ
20020002Ool01@00Oomoogoo124017oo00<48E:DOol00goo00<8@WooOol017oo00<8@UJeOol01Goo
00<<HgooOol01Goo00D<HgooOomooeJe00Eoo`8@Q0Ioo`9l0003?Nml07oo00eoo`9JeQioo`03O00m
kg`0021oo`00BWoo00<mkgooOol037oo00=kgWooOol02Goo0W`000<mkg`0Ool00Woo00=kgWooOol0
0Woo00=>LgooOol00Woo00@Q22DY8@Qoo`80009oo`03001oogoo009oo`03125oogoo009oo`03DYAo
ogoo00=oo`03249oogoo00Aoo`03249F]Goo00Eoo`0336=oogoo00Eoo`0536=oogooOomF]@06Ool0
0a24Oomoo`04Ool00g`0?Nml000@Ool2F]HKOol2O0000cg_O01oo`0OOol004Yoo`03?Nmoogoo00ao
o`03Nmioogoo00Yoo`03O00mkg`000=oo`05NmioogooOom>L`05Ool012DY8@PU:Goo0P000Woo00<0
07ooOol00Woo00<48GooOol00Woo00=BU7ooOol00goo00<8@WooOol017oo00<8@UJeOol01Woo00<<
HgooOol01Goo00D<HgooOomooeJe00Ioo`0348Aoogoo00=oo`9l0003?Nml07oo011oo`03F]Ioogoo
01Qoo`03O00mkg`0025oo`00Bgoo00<mkgooOol02Woo00=kgWooOol02goo0W`000@mkgooOomkgPAo
o`03CW=oogoo00=oo`048@PU:B48Ool20002Ool00`00Oomoo`02Ool00`@QOomoo`02Ool00`@QDYAo
o`04Ool00`Q2Oomoo`04Ool00`Q2E[Eoo`05Ool00`aSOomoo`06Ool01@aSOomoogooE[D01Woo00<@
Q7ooOol00goo00=l03g_O0004Woo0U[F5Woo0g`000<mkg`0Ool087oo001;Ool00cg_Oomoo`09Ool0
0g_NOomoo`0<Ool2O00013g_O01oog_N17oo00=>LgooOol00goo00@U:B489BUoo`8000=oo`05001o
ogooOol48@05Ool00e:DOomoo`03Ool00`Q2Oomoo`04Ool00`Q2E[Eoo`06Ool00`aSOomoo`06Ool0
1@aSOomoogooE[D01Woo00<@Q7ooOol00Woo00=l03g_O00057oo0U[F57oo0W`000<mkg`0Ool08Goo
001;Ool00cg_Oomoo`09Ool00g_NOomoo`0=Ool2O0000cg_O01kgP04Ool00dicOomoo`03Ool01248
9BTQ27oo0P000goo00D007ooOomoo`@Q00Eoo`03DYAoogoo00=oo`03249oogoo00Eoo`03249F]Goo
00Ioo`0336=oogoo00Ioo`0536=oogooOomF]@06Ool01124Oomoogoo0W`000<mkg`0Ool057oo00=J
eWooOol047oo0g`000<mkg`0Ool08Goo001;Ool00cg_Oomoo`08Ool00g_NOomoo`0>Ool2O0000cg_
O01kgP04Ool00dicOomoo`03Ool012DY8@PU:Goo0P000goo00<007ooOol00Woo00<48GooOol00Woo
00=BU7ooOol017oo00<8@WooOol01Goo00=F]GooOol01Goo00<<HgooOol01Woo00<<HgooOol00Woo
00=F]GooOol017oo00L@Q7ooOomoog`0?Nml000FOol2F]H@Ool2O0000cg_Oomoo`0ROol004aoo`03
?Nmoogoo00Ioo`03Nmioogoo011oo`9l0003?Nml07oo009oo`03CW=oogoo00Aoo`048@PU:B48Ool2
0003Ool00`00Oomoo`02Ool00`@QOomoo`02Ool00`@QDYAoo`04Ool00`Q2Oomoo`05Ool00`Q2E[Eo
o`06Ool00`aSOomoo`06Ool00`aSOomoo`02Ool00eJeOomoo`04Ool01A24Oomoog`0?Nl00W`05goo
0U[F3Goo0W`000<mkg`0Ool08goo001<Ool00cg_Oomoo`05Ool00g_NOomoo`0BOol00g`0?Nml0003
Ool00dicOomoo`04Ool012DY8@PU:Goo0P000goo00<007ooOol00Woo00<48GooOol00goo00=BU7oo
Ool017oo00<8@WooOol01Goo00<8@UJeOol01Woo00<<HgooOol01Woo00<<HgooOol00Woo00=F]Goo
Ool017oo00H@Q7ooOoml03g_O00IOol00e[FOomoo`0:Ool00g`0?Nml000UOol004aoo`03?Nmoogoo
00Eoo`03Nmioogoo019oo`9l0005?Nml07ooOom>L`06Ool012489BTQ27oo0P000goo00<007ooOol0
0Woo00<48GooOol00goo00=BU7ooOol017oo00<8@WooOol01Goo00<8@UJeOol01goo00<<HgooOol0
1Woo00<<HgooOol00Woo00=F]GooOol017oo0Q2400=l03g_O0006Woo0U[F27oo0g`000<mkg`0Ool0
97oo001<Ool00cg_Oomoo`04Ool00g_NOomoo`0COol017_NO00mkg`00Woo00=>LgooOol017oo00@U
:B489BUoo`8000=oo`03001oogoo009oo`03125oogoo00=oo`03125BU7oo00Aoo`03249oogoo00Io
o`03249F]Goo00Ioo`0336=oogoo00Moo`0336=oogoo009oo`03E[Eoogoo00Eoo`9l0003?Nml07oo
01Yoo`9JePIoo`9l0003?Nml07oo02Eoo`00CGoo00<mkgooOol00Woo00=kgWooOol057oo00MkgW`0
O00mkg`0Oom>L`06Ool012489BTQ27oo0P000goo00<007ooOol00Woo00<48GooOol017oo00=BU7oo
Ool017oo00<8@WooOol01Goo00<8@UJeOol01goo00<<HgooOol01goo00<<HgooOol00Woo00=F]Goo
Ool01Goo00=l03g_O0007Goo00=JeWooOol00Woo0W`000<mkg`0O0009Woo001=Ool00cg_Oomoo`02
Ool00g_NOomoo`0DOol01W_NOoml07`0?Nm>L`Moo`049BTQ22DYOol20003Ool00`00Oomoo`03Ool0
0`@QOomoo`03Ool00e:DOomoo`04Ool00`Q2Oomoo`06Ool00`Q2E[Eoo`07Ool00`aSOomoo`07Ool0
0`aSOomoo`02Ool00eJeOomoo`04Ool017`0?Nml07`07Goo0U[F0Woo00=l03g_O000:7oo001=Ool0
1Cg_OomoogooNmh05goo00=kgWooO0000W`000<mkgooOol01Goo00@Q22DY8@Qoo`8000=oo`03001o
ogoo00=oo`03125oogoo00=oo`03DYAoogoo00Eoo`03249oogoo00Eoo`03249F]Goo00Qoo`0336=o
ogoo00Moo`0336=oogoo009oo`03E[Eoogoo00=oo`04O00mkg`0O00OOol01E[FO01l03g_O000:7oo
001>Ool00cg_OomkgP0GOol017_NOomoogoo0W`000<mkg`0Ool01Goo00@U:B489BUoo`8000=oo`03
001oogoo00=oo`03125oogoo00Aoo`03DYAoogoo00Aoo`03249oogoo00Ioo`03249F]Goo00Moo`03
36=oogoo00Qoo`0536=oogooOomF]@06Ool00g`0?Nml000OOol2O0000cg_O01oo`0XOol004ioo`03
?Nmoog_N01Moo`04NmioogooOol3O0000cg_O01oo`04Ool012489BTQ27oo0P000goo00<007ooOol0
0goo00<48GooOol017oo00=BU7ooOol017oo00<8@WooOol01goo00<8@UJeOol01goo00<<HgooOol0
1goo00<<HgooOol00Woo00=F]GooOol00Woo0W`000<mkg`0Ool07Woo00=l03g_O000:Woo001?Ool0
0cg_Oomoo`0FOol00g_NOomoo`03Ool2O0000cg_O01oo`03Ool012DY8@PU:Goo0P0017oo00<007oo
Ool00Woo00<48GooOol017oo00=BU7ooOol01Goo00<8@WooOol01Woo00<8@UJeOol027oo00<<Hgoo
Ool01goo00<<HgooOol00Woo00AF]GooOomoo`9l0003?Nml07oo01eoo`04O00mkg`0O00ZOol004mo
o`03?Nmoogoo01Eoo`03Nmioogoo00Eoo`9l0003?Nml07oo009oo`048@PU:B48Ool200001GooDYAo
ogoo00001Goo00<48GooOol00goo00<48E:DOol01Goo00<8@WooOol01goo00<8@UJeOol01goo00<<
HgooOol027oo00<<HgooOol00Woo00AF]GooOomoo`9l0003?Nmoogoo01]oo`04O00mkg`0O00[Ool0
051oo`03?Nmoogoo01Aoo`03Nmioogoo00Ioo`9l0008?NmoogooOolU:B489BUoo`8000Aoo`03001o
ogoo00=oo`03125oogoo00Aoo`03DYAoogoo00Eoo`03249oogoo00Ioo`03249F]Goo00Qoo`0336=o
ogoo00Qoo`0336=oogoo009oo`03E[Eoogoo009l0003?Nmoogoo01Yoo`03O00mkg`0009l02]oo`00
D7oo00<mkgooOol057oo00=kgWooOol01goo00=l03g_O0000Woo00@Q22DY8@Qoo`8000Aoo`03001o
ogoo00=oo`03125oogoo00Aoo`03DYAoogoo00Eoo`03249oogoo00Moo`03249F]Goo00Qoo`0336=o
ogoo00Qoo`0336=oogoo009oo`06E[Eoog`0O00mkg`06Woo0W`000<mkg`0Ool0;7oo001AOol00cg_
Oomoo`0COol00g_NOomoo`07Ool2O0001cg_O01oobDY8@PU:Goo008000Aoo`03001oogoo00=oo`03
125oogoo00Aoo`03DYAoogoo00Ioo`03249oogoo00Ioo`03249F]Goo00Uoo`0336=oogoo00Qoo`03
36=oogoo009oo`05E[El07`0?Nml000IOol2O0000cg_O01oo`0]Ool0059oo`03?Nmoogoo015oo`03
Nmioogoo00Uoo`9l0004?Nml02489BT2Ool00`00Ool00003Ool00`00Oomoo`03Ool00`@QOomoo`05
Ool00e:DOomoo`05Ool00`Q2Oomoo`07Ool00`Q2E[Eoo`08Ool00`aSOomoo`09Ool00`aSOomoo`02
Ool015JeO00mkg`067oo0W`000<mkg`0Ool0;Woo001BOol00cg_Oomoo`0AOol00g_NOomoo`0:Ool2
O0000cg_O00Q2002Ool00`00Ool00003Ool00`00Oomoo`03Ool00`@QOomoo`05Ool00e:DOomoo`05
Ool00`Q2Oomoo`07Ool00`Q2OomF]@09Ool00`aSOomoo`09Ool00`aSOomoo`02Ool00g`0?Nml000F
Ool3O0000cg_O01oo`0_Ool005=oo`03?Nmoogoo011oo`03Nmioogoo00]oo`9l008mk`9oo`03001o
o`0000=oo`03001oogoo00Aoo`03125oogoo00Aoo`03DYAoogoo00Ioo`03249oogoo00Moo`03249F
]Goo00Uoo`0336=oogoo00Uoo`0736=oogooOoml03g_O0005Goo0g`000<mkg`0Ool0<7oo001DOol0
0cg_Oomoo`0>Ool00g_NOomoo`0=Ool3O0001Cg_Ool007oo00000goo00<007ooOol017oo00<48Goo
Ool017oo00<48E:DOol01Woo00<8@WooOol027oo00<8@UJeOol027oo00<<HgooOol02Woo00H<Hgoo
Ooml03g_O00DOol2O002?NlcOol005Eoo`03?Nmoogoo00eoo`03Nmioogoo00eoo`089BUl07`0O00m
kg`0Ool000=oo`03001oogoo00Aoo`03125oogoo00Eoo`03DYAoogoo00Ioo`03249oogoo00Moo`03
249F]Goo00Uoo`0336=oogoo00Uoo`0736=oogooO00mkg`0E[D04Woo0W`000<mkg`0Ool0<goo001E
Ool00cg_Oomoo`0=Ool00g_NOomoo`0=Ool00b489BUl0002O0000cg_O0000003Ool00`00Oomoo`04
Ool00`@QOomoo`05Ool00e:DOomoo`06Ool00`Q2Oomoo`08Ool00`Q2E[Eoo`09Ool00`aSOomoo`09
Ool01`aSOoml03g_O01ooeJe011oo`9l0003?Nml07oo03Aoo`00EWoo00<mkgooOol02goo00=kgWoo
Ool03Woo00@U:B489BUoo`9l008mk`Aoo`03001oogoo00=oo`03125oogoo00Eoo`03125BU7oo00Io
o`03249oogoo00Qoo`03249F]Goo00Yoo`0336=oogoo00Uoo`0436=l03g_O002Ool00eJeOomoo`0;
Ool2O002?Nl00g`0Oomoo`0dOol005Moo`03?Nmoogoo00Yoo`03Nmioogoo00ioo`=l009oo`=l0005
?NmoogooOol00006Ool00`@QOomoo`05Ool00e:DOomoo`06Ool00`Q2Oomoo`08Ool00`Q2E[Eoo`09
Ool00`aSOomoo`0:Ool00g`0?Nml0003Ool00eJeOomoo`08Ool3O00013g_O01l07`0=Woo001GOol0
0cg_Oomoo`0:Ool00g_NOomoo`0>Ool2O0000cg_O01oo`04O00013g_O01oo`001Woo00<48GooOol0
1Goo00=BU7ooOol01Woo00<8@WooOol027oo00<8@WooE[D02Woo00<<HgooOol02Goo00=l03g_O000
17oo00=F]GooOol01Goo17`000<mkg`0O000>7oo001HOol00cg_Oomoo`09Ool00g_NOomoo`0>Ool0
1R48O00mkg`0Ool000Al008mk`03O01oogoo00Aoo`03125oogoo00Eoo`03DYAoogoo00Moo`03249o
ogoo00Qoo`03249F]Goo00Yoo`0336=oogoo00Qoo`03O00mkg`000Eoo`03E[Eoogoo009oo`Al008m
k`03O01oogoo03Qoo`00FGoo00<mkgooOol01goo00=kgWooOol047oo0W`000Dmkgoo001oo`0000Al
0003?Nml07oo00Aoo`03125oogoo00Eoo`03125BU7oo00Moo`03249oogoo00Uoo`03249F]Goo00Yo
o`0336=oogoo00Moo`03O00mkg`000Ioo`03E[Eoogoo00=l008mk`03O01oogoo03Yoo`00FWoo00<m
kgooOol01Woo00=kgWooOol047oo0W`000Dmkg`0001oo`00009oo`=l008mk`05O01oogooOol48@08
Ool00e:DOomoo`06Ool00`Q2Oomoo`09Ool00`Q2E[Eoo`0:Ool00`aSOomoo`07Ool00g`0?Nml0007
Ool3O002?Nl2O00mOol005Yoo`03?Nmoogoo00Ioo`03Nmioogoo015oo`06O00mkg`0001oo`0017oo
0g`000Dmkg`0O01oo`@Q00Qoo`03DYAoogoo00Moo`03249oogoo00Uoo`03249F]Goo00Yoo`0336=o
ogoo00Ioo`03O00mkg`000Eoo`=l008mk`9l03moo`00Fgoo00<mkgooOol017oo00=kgWooOol04Woo
00Il03g_O00007oo0004Ool01000O01l07`00Sg_00=l07oo12401goo00<48E:DOol01goo00<8@Woo
Ool02Goo00<8@UJeOol02goo00<<HgooOol01Goo00=l03g_O0000goo17`000<mkg`0O000@Goo001L
Ool00cg_Oomoo`03Ool00g_NOomoo`0BOol2O00013g_O01oo`0017oo00<007ooO0000g`00Sg_00=l
07ooOol01Woo00=BU7ooOol01goo00<8@WooOol02Goo00<8@UJeOol02Woo00<<HgooOol01Goo00=l
03g_O0000Woo0g`00Sg_00=l07ooOol0@Goo001MOol00cg_Oomoo`02Ool00g_NOomoo`0COol01G`0
?Nml07oo000017oo00@007ooOomoo`Al008mk`9l00Eoo`03DYAoogoo00Moo`03249oogoo00Uoo`03
249ooeJe00]oo`0336=oogoo00=oo`9l0003?Nml07`0009l008mk`9l04Aoo`00GWoo00DmkgooOomo
og_N01Eoo`05O00mkg`0Ool00004Ool00`00Oomoo`03Ool4O002?Nl2O003Ool00e:DOomoo`08Ool0
0`Q2Oomoo`09Ool00`Q2E[Eoo`0;Ool00`aSOomoo`02Ool2O0000cg_O01l0002?Nl2O016Ool005mo
o`03?Nmoog_N01Ioo`05O00mkg`0O0000005Ool00`00Oomoo`04Ool4O004?Nl00g`0125BU009Ool0
0`Q2Oomoo`09Ool00`Q2OomF]@0<Ool00`aSOoml0002O004?Nl2O018Ool0061oo`03?NmkgWoo01Io
o`04O00mkg`00005Ool00`00Oomoo`04Ool00`@QOoml0005O002?Nl5O005Ool00`Q2Oomoo`0:Ool0
0`Q2E[Eoo`09Ool4O004?Nl3O01:Ool0065oo`03?Nmoogoo01Eoo`04O00mkg`00005Ool00`00Oomo
o`05Ool010@QOomoogoo1G`00cg_27`000<8@WooOol02Woo00<8@UJeOol00goo1G`013g_0g`000<m
kg`0Ool0Bgoo001ROol00cg_Oomoo`0DOol2O0000cg_001oo`04Ool00`00Oomoo`05Ool00`@QOomo
o`05Ool4O005?NlGO004?Nl7O0000cg_O01oo`1;Ool006=oo`8mkaAoo`9l0003?Nml07oo00Aoo`03
001oogoo00Eoo`03125oogoo00Moo`03125oog`000Al01Lmk`El00Aoo`03O00mkg`004eoo`00IGoo
00<mkgooOol04Woo0W`000<mkgooOol00goo00<007ooOol01Goo00<48GooOol01goo00<48GooOol0
1Goo5W`02Goo00=l03g_O000CGoo001VOol2?NlBOol2O0000cg_O01oo`03Ool00`00Oomoo`05Ool0
0`@QOomoo`07Ool00`@QOomoo`08Ool00`Q2Oomoo`0;Ool00`Q2Oomoo`0:Ool2O0000cg_O01oo`1<
Ool006Qoo`8mka1oo`04001l07`0?Nl4Ool00`00Oomoo`06Ool00`@QOomoo`06Ool00`@QOomoo`09
Ool00`Q2Oomoo`0:Ool00`Q2Oomoo`0:Ool00g`0?Nml001>Ool006Yoo`03?Nmoogoo00eoo`05001l
07`0?Nml0003Ool00`00Oomoo`06Ool00`@QOomoo`07Ool00`@QOomoo`08Ool00`Q2Oomoo`0;Ool0
0`Q2Oomoo`08Ool2O0000cg_O01oo`1=Ool006]oo`03?Nmoogoo00aoo`06001oog`0O00mkg`00Woo
00<007ooOol01Woo00<48GooOol01goo00<48GooOol02Goo00<8@WooOol02Woo00<8@WooOol027oo
0W`000<mkg`0Ool0CGoo001/Ool2?Nl<Ool01P00Ooml07`0?Nml009oo`03001oogoo00Ioo`03125o
ogoo00Moo`03125oogoo00Uoo`03249oogoo00]oo`03249oogoo00Ioo`9l0003?Nml07oo04ioo`00
KWoo00<mkgooOol02Goo00<007ooOol00W`000@mkg`0Ool000Qoo`03125oogoo00Qoo`03125oogoo
00Qoo`03249oogoo00aoo`03249oogoo00Eoo`9l0003?Nmoogoo04ioo`00Kgoo0Sg_2Goo00@007oo
Oomoo`9l0004?Nmoogoo0007Ool00`@QOomoo`08Ool00`@QOomoo`09Ool00`Q2Oomoo`0;Ool00`Q2
Oomoo`04Ool2O0000cg_O01oo`1?Ool0075oo`8mk`Moo`04001oogooOol2O00013g_O01oo`0027oo
00<48GooOol01goo00<48GooOol02Goo00<8@WooOol037oo00<8@WooOol00goo0W`000<mkgooOol0
Cgoo001cOol3?Nl4Ool00`00Oomoo`02Ool2O0000cg_Ool00008Ool00`@QOomoo`07Ool00`@QOomo
o`0:Ool00`Q2Oomoo`0;Ool00`Q2Oomoo`02Ool2O0000cg_O01oo`1@Ool007Ioo`8mk`9oo`03001o
ogoo009oo`9l0003?Nml07`000Qoo`03125oogoo00Qoo`03125oogoo00Uoo`03249oogoo00aoo`03
249oogoo009l0003?Nml07oo055oo`00N7oo0cg_1Goo0W`000<mkg`0Ool01goo00<48GooOol027oo
00<48GooOol02Goo00<8@WooOol037oo00<8@WooO0000W`000<mkg`0Ool0DGoo001jOol00`00?Nlm
k`03Ool3O0000cg_O01oo`06Ool00`@QOomoo`08Ool00`@QOomoo`0:Ool00`Q2Oomoo`0<Ool3O000
0cg_Oomoo`1BOol007Yoo`03001oogoo008mk`=oo`9l0003?Nmoogoo00Ioo`03125oogoo00Qoo`03
125oogoo00Uoo`03249oogoo00aoo`9l0003?Nmoogoo05=oo`00NWoo00<007ooOol01Goo0g`000<m
kg`0Ool01Goo00<48GooOol027oo00<48GooOol02Woo00<8@WooOol02Woo00Al03g_?Nml05Eoo`00
NWoo00<007ooOol01Goo17`000<mkg`0O00017oo00<48GooOol027oo00<48GooOol02Woo00<8@Woo
Ool027oo0W`000<mkg`0O000EWoo001jOol00`00Oomoo`07Ool3O0000cg_O01oo`03Ool00`@QOomo
o`08Ool00`@QOomoo`0;Ool00`Q2Oomoo`05Ool3O00013g_O01l07`0EWoo001jOol00`00Oomoo`09
Ool2O0000cg_O01oo`02Ool00`@QOomoo`09Ool00`@QOomoo`0:Ool00`Q2Oomoo`05Ool2O0000cg_
O01l001HOol007Yoo`03001oogoo00Yoo`9l0005?Nml07`0Ool48@0;Ool00`@QOomoo`0:Ool00`Q2
Oomoo`04Ool2O0000cg_O01oo`1IOol007Yoo`03001oogoo00]oo`9l008mk`03O01oo`@Q00Yoo`03
125oogoo00]oo`03249oogoo009oo`9l0003?Nml07oo05Yoo`00NWoo00<007ooOol03Goo0W`000<m
kg`0O0002goo00<48GooOol02Woo00<8@WooO0000W`00Sg_00=l07ooOol0FWoo001jOol00`00Oomo
o`0=Ool3O002?Nl2O009Ool00`@QOomoo`0;Ool3O00013g_O01l07`0G7oo001jOol00`00Oomoo`0?
Ool3O002?Nl3O006Ool00`@QOomoo`08Ool4O002?Nl2O01NOol007Yoo`03001oogoo011oo`Al008m
k`Ql00=oo`Ql00<mk`9l061oo`00NWoo00<007ooOol04Woo17`01cg_1G`01cg_0g`0HWoo001jOol0
0`00Oomoo`0EOol8O005?Nl7O01UOol007Yoo`03001oogoo01]oo`Ul06Yoo`00NWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool00001\
\>"],
  ImageRangeCache->{{{0, 266.938}, {360.25, 0}} -> {-8.03071, -15.7001, 
  0.0822356, 0.0822356}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.35429 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12  scalefont  setfont
% Scaling calculations
0.457143 0.0571429 0.897143 0.0571429 [
[ 0 0 0 0 ]
[ 1 1.35429 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
0 .89714 m
1 .89714 L
s
.45714 0 m
.45714 1.35429 L
s
0 0 m
1 0 L
1 1.35429 L
0 1.35429 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 1 0 r
.88155 .89714 m
.88155 .89714 .02857 0 365.73 arc
F
0 g
2.5 Mabswid
.8644 .89714 m
.89869 .89714 L
s
.3 g
.45714 .89714 m
.37175 1.1698 L
s
.016 g
.5 Mabswid
.45714 .89714 m
.3736 1.22536 L
s
.032 g
.45714 .89714 m
.38782 1.27735 L
s
.048 g
.45714 .89714 m
.41747 1.31969 L
s
.065 g
.45714 .89714 m
.46101 1.34588 L
s
.081 g
.45714 .89714 m
.51239 1.35094 L
s
.097 g
.45714 .89714 m
.56285 1.33327 L
s
.113 g
.45714 .89714 m
.6038 1.2954 L
s
.129 g
.45714 .89714 m
.62955 1.24303 L
s
.145 g
.45714 .89714 m
.63878 1.183 L
s
.161 g
.45714 .89714 m
.63396 1.12157 L
s
.177 g
.45714 .89714 m
.6196 1.06381 L
s
.194 g
.45714 .89714 m
.60062 1.01385 L
s
.21 g
.45714 .89714 m
.58212 .97458 L
s
.226 g
.45714 .89714 m
.56943 .94654 L
s
.242 g
.45714 .89714 m
.56743 .92713 L
s
.258 g
.45714 .89714 m
.57904 .9109 L
s
.274 g
.45714 .89714 m
.60405 .8912 L
s
.29 g
.45714 .89714 m
.63876 .86217 L
s
.306 g
.45714 .89714 m
.6768 .8202 L
s
.323 g
.45714 .89714 m
.71015 .76439 L
s
.339 g
.45714 .89714 m
.73011 .69664 L
s
.355 g
.45714 .89714 m
.72856 .62201 L
s
.371 g
.45714 .89714 m
.70004 .54912 L
s
.387 g
.45714 .89714 m
.64415 .48921 L
s
.403 g
.45714 .89714 m
.56698 .45339 L
s
.419 g
.45714 .89714 m
.48017 .44898 L
s
.435 g
.45714 .89714 m
.39767 .47693 L
s
.452 g
.45714 .89714 m
.33153 .53165 L
s
.468 g
.45714 .89714 m
.28889 .60321 L
s
.484 g
.45714 .89714 m
.27105 .68035 L
s
.5 g
.45714 .89714 m
.27442 .75299 L
s
.516 g
.45714 .89714 m
.29199 .81388 L
s
.532 g
.45714 .89714 m
.31494 .85981 L
s
.548 g
.45714 .89714 m
.33455 .89255 L
s
.565 g
.45714 .89714 m
.34489 .9186 L
s
.581 g
.45714 .89714 m
.3451 .94709 L
s
.597 g
.45714 .89714 m
.34019 .98624 L
s
.613 g
.45714 .89714 m
.33961 1.03995 L
s
.629 g
.45714 .89714 m
.35423 1.10589 L
s
.645 g
.45714 .89714 m
.39306 1.17558 L
s
.661 g
.45714 .89714 m
.46041 1.23582 L
s
.677 g
.45714 .89714 m
.55365 1.27138 L
s
.694 g
.45714 .89714 m
.66192 1.26888 L
s
.71 g
.45714 .89714 m
.76724 1.22151 L
s
.726 g
.45714 .89714 m
.8488 1.13291 L
s
.742 g
.45714 .89714 m
.88943 1.0176 L
s
.758 g
.45714 .89714 m
.88155 .89714 L
s
.774 g
.45714 .89714 m
.82942 .79335 L
s
.79 g
.45714 .89714 m
.74695 .72186 L
s
.806 g
.45714 .89714 m
.65255 .6887 L
s
.823 g
.45714 .89714 m
.56366 .69021 L
s
.839 g
.45714 .89714 m
.49228 .71556 L
s
.855 g
.45714 .89714 m
.44234 .75086 L
s
.871 g
.45714 .89714 m
.4093 .78418 L
s
.887 g
.45714 .89714 m
.38294 .81022 L
s
.903 g
.45714 .89714 m
.35283 .83259 L
s
.919 g
.45714 .89714 m
.31441 .86189 L
s
.935 g
.45714 .89714 m
.27265 .91019 L
s
.952 g
.45714 .89714 m
.24135 .98432 L
s
.968 g
.45714 .89714 m
.23848 1.08105 L
s
.984 g
.45714 .89714 m
.27951 1.18551 L
s
1 g
.45714 .89714 m
.37033 1.27374 L
s
1 0 0 r
2.5 Mabswid
.37175 1.1698 m
.37162 1.17304 L
.37152 1.176 L
.37143 1.17941 L
.37137 1.18264 L
.37134 1.18563 L
.37133 1.18839 L
.37134 1.19142 L
.37139 1.19462 L
.37147 1.19784 L
.37159 1.2013 L
.37173 1.20456 L
.3719 1.20754 L
.37244 1.21479 L
.37314 1.22164 L
.37397 1.2281 L
.37506 1.23492 L
.37756 1.24701 L
.3815 1.26099 L
.38602 1.2732 L
.39209 1.28605 L
.3987 1.29718 L
.40688 1.3083 L
.4171 1.31933 L
.42632 1.32729 L
.43703 1.33471 L
.44917 1.3412 L
.46115 1.34593 L
.46741 1.3478 L
.47419 1.34941 L
.48005 1.35047 L
.48342 1.35093 L
.4866 1.35128 L
.49008 1.35156 L
.49184 1.35166 L
.49376 1.35175 L
.49718 1.35182 L
.50037 1.35179 L
.50232 1.35174 L
.50415 1.35165 L
.50759 1.35142 L
.50952 1.35125 L
.51129 1.35106 L
.5153 1.35054 L
.52154 1.34947 L
.52733 1.34816 L
.54034 1.34415 L
.55265 1.33886 L
.56532 1.33173 L
.5872 1.31444 L
Mistroke
.59813 1.30266 L
.60718 1.2906 L
.62089 1.2661 L
.62685 1.2513 L
.63118 1.23735 L
.6345 1.22309 L
.6358 1.21579 L
.63696 1.20772 L
.63772 1.20075 L
.63806 1.1969 L
.63832 1.19325 L
.63852 1.18985 L
.63868 1.18615 L
.63879 1.18278 L
.63885 1.17966 L
.63887 1.176 L
.63884 1.17206 L
.63876 1.16834 L
.63865 1.16493 L
.63847 1.16115 L
.63823 1.15702 L
.63758 1.14872 L
.63672 1.14053 L
.63558 1.13183 L
.63302 1.11635 L
.62624 1.08643 L
.61698 1.0559 L
.59777 1.00741 L
.58029 .97085 L
.57316 .9558 L
.57021 .94868 L
.56906 .94545 L
.56819 .94261 L
.56754 .94008 L
.56727 .93878 L
.56703 .93741 L
.56693 .93671 L
.56685 .93607 L
.56674 .93484 L
.5667 .93423 L
.56668 .93356 L
.56667 .93287 L
.56668 .93224 L
.56674 .93112 L
.56684 .93008 L
.56698 .92915 L
.56717 .92817 L
.56777 .926 L
.56852 .92404 L
.57043 .92053 L
Mistroke
.57331 .9167 L
.58162 .90865 L
.60959 .88692 L
.64366 .85751 L
.66171 .83861 L
.68105 .81445 L
.69785 .78844 L
.71159 .76113 L
.71789 .74529 L
.7236 .72741 L
.72573 .71928 L
.72768 .71056 L
.72923 .70227 L
.73039 .69463 L
.73143 .6856 L
.73186 .68059 L
.73216 .67582 L
.73236 .6714 L
.73246 .66729 L
.73249 .66277 L
.73242 .65796 L
.73224 .65313 L
.7321 .65042 L
.73194 .64792 L
.73107 .63847 L
.73044 .63345 L
.72962 .62796 L
.72752 .61692 L
.72228 .59727 L
.71556 .57904 L
.70803 .56309 L
.69831 .54639 L
.68586 .52907 L
.67068 .512 L
.6547 .49739 L
.63873 .48539 L
.62259 .47539 L
.60394 .46604 L
.58323 .45807 L
.57258 .45485 L
.5628 .4524 L
.55344 .45048 L
.54324 .44885 L
.53759 .44814 L
.53238 .44762 L
.52738 .44724 L
.5221 .44695 L
.51754 .4468 L
.51266 .44674 L
.50805 .44678 L
Mistroke
.50385 .44689 L
.49892 .44713 L
.49357 .4475 L
.48853 .44796 L
.48388 .44849 L
.47342 .45003 L
.46392 .45185 L
.44286 .45739 L
.4239 .46423 L
.40652 .47219 L
.37054 .4947 L
.35224 .51002 L
.33676 .52567 L
.32311 .54214 L
.31009 .56104 L
.30016 .57844 L
.29125 .5974 L
.2846 .61488 L
.27881 .63429 L
.27675 .64284 L
.27486 .65201 L
.2735 .65986 L
.27228 .6685 L
.27123 .67824 L
.2708 .68355 L
.27049 .68851 L
.27029 .69311 L
.27016 .69731 L
.2701 .70189 L
.27011 .70669 L
.27021 .71154 L
.2703 .71424 L
.2704 .71668 L
.27066 .7214 L
.27098 .72583 L
.27191 .73562 L
.27328 .74601 L
.27635 .76298 L
.2805 .78007 L
.28973 .80816 L
.30017 .83226 L
.31185 .85445 L
.33075 .88597 L
.33845 .89998 L
.34165 .90734 L
.34287 .91079 L
.34384 .91403 L
.34459 .91713 L
.34522 .92051 L
.34545 .92202 L
Mistroke
.34564 .92363 L
.34579 .92516 L
.3459 .92656 L
.346 .92821 L
.34603 .92913 L
.34606 .93001 L
.34608 .93159 L
.34607 .93333 L
.34605 .93425 L
.34602 .93528 L
.34598 .93636 L
.34593 .93739 L
.34566 .94128 L
.34151 .97447 L
.34026 .98557 L
.33966 .99206 L
.3392 .99846 L
.33903 1.00144 L
.33888 1.00466 L
.33881 1.00636 L
.33875 1.00825 L
.33867 1.01162 L
.33863 1.01473 L
.33862 1.01812 L
.33866 1.02138 L
.33873 1.02439 L
.33885 1.02793 L
.33903 1.03176 L
.33923 1.03507 L
.33951 1.03878 L
.34034 1.0472 L
.3414 1.05532 L
.34409 1.07044 L
.34823 1.08733 L
.35414 1.10565 L
.36225 1.12528 L
.38199 1.16035 L
.40714 1.19205 L
.42373 1.20834 L
.4412 1.22269 L
.45898 1.23492 L
.47985 1.24674 L
.49861 1.25535 L
.5199 1.26309 L
.53232 1.26668 L
.54394 1.26947 L
.55599 1.27178 L
.56737 1.27346 L
.57382 1.27419 L
.58076 1.2748 L
Mistroke
.58474 1.27507 L
.58851 1.27528 L
.5919 1.27541 L
.59558 1.27552 L
.60248 1.27557 L
.60597 1.27554 L
.60981 1.27545 L
.61662 1.27515 L
.62299 1.27472 L
.63012 1.27407 L
.63788 1.27315 L
.65201 1.2709 L
.66575 1.26799 L
.67842 1.26467 L
.70681 1.25487 L
.7361 1.24104 L
.76058 1.22616 L
.78185 1.21031 L
.80324 1.19102 L
.82454 1.16747 L
.85468 1.12269 L
.86767 1.09607 L
.87737 1.07026 L
.88437 1.04509 L
.88735 1.03068 L
.88947 1.01729 L
.89083 1.00552 L
.8914 .99882 L
.8918 .99255 L
.89207 .98594 L
.8922 .9799 L
.8922 .97294 L
.89205 .96635 L
.89178 .96035 L
.89144 .95493 L
.89093 .9487 L
.89033 .94285 L
.88898 .93248 L
.88712 .92137 L
.88138 .89655 L
.87433 .87443 L
Mfstroke
.5 g
1 Mabswid
.37175 1.1698 m
.37158 1.17406 L
.37146 1.17795 L
.37137 1.18243 L
.37133 1.18668 L
.37134 1.1906 L
.37138 1.19422 L
.37148 1.19819 L
.37163 1.2024 L
.37184 1.20661 L
.37214 1.21113 L
.37287 1.21927 L
.37408 1.22886 L
.37554 1.23754 L
.37946 1.25428 L
.38233 1.26348 L
.38544 1.2718 L
.39226 1.28637 L
.40115 1.30079 L
.41279 1.315 L
.42747 1.32817 L
.43487 1.33335 L
.4431 1.33819 L
.45052 1.34181 L
.45876 1.34511 L
.46702 1.3477 L
.47472 1.34952 L
.47847 1.35021 L
.48259 1.35083 L
.48651 1.35127 L
.49015 1.35157 L
.49438 1.35177 L
.49837 1.35182 L
.50275 1.35172 L
.50522 1.35159 L
.50748 1.35143 L
.51178 1.35101 L
.51647 1.35037 L
.52135 1.3495 L
.52587 1.34852 L
.5347 1.34608 L
.5427 1.34325 L
.56017 1.33485 L
.57459 1.32527 L
.58861 1.31306 L
.59988 1.30051 L
.60922 1.28753 L
.61802 1.27209 L
.62574 1.25434 L
.62895 1.24499 L
Mistroke
.63185 1.23481 L
.63394 1.22583 L
.63577 1.216 L
.63668 1.20988 L
.63737 1.20423 L
.63789 1.19891 L
.63834 1.19305 L
.63862 1.18776 L
.63879 1.18282 L
.63886 1.17759 L
.63886 1.17466 L
.63884 1.17198 L
.63872 1.16696 L
.63863 1.16442 L
.6385 1.16163 L
.63821 1.15669 L
.63787 1.15207 L
.63685 1.1417 L
.63541 1.13061 L
.6319 1.11059 L
.62785 1.0927 L
.61734 1.05696 L
.60608 1.02678 L
.58098 .97226 L
.57606 .96209 L
.5717 .95241 L
.56889 .94491 L
.56788 .94147 L
.56743 .93958 L
.56711 .93791 L
.56688 .93633 L
.56674 .93487 L
.56667 .93337 L
.56667 .93254 L
.5667 .93178 L
.56679 .93054 L
.56697 .9292 L
.56725 .92782 L
.56759 .92655 L
.56847 .92415 L
.56955 .922 L
.5729 .91719 L
.57765 .91219 L
.58418 .90652 L
.59943 .89473 L
.64606 .85515 L
.6715 .82699 L
.68444 .80965 L
.69729 .78942 L
.70743 .77024 L
Mistroke
.71704 .74761 L
.72065 .73722 L
.72405 .72577 L
.7268 .71466 L
.72886 .7044 L
.73067 .69247 L
.73141 .68585 L
.73193 .67956 L
.73227 .67369 L
.73244 .66826 L
.73248 .66228 L
.73236 .65593 L
.73204 .64949 L
.73178 .64588 L
.7315 .64258 L
.72995 .63008 L
.72877 .6231 L
.72721 .61551 L
.72367 .6018 L
.71489 .57749 L
.70219 .55265 L
.68863 .53263 L
.67088 .5122 L
.65101 .49441 L
.62758 .47828 L
.60583 .46689 L
.58053 .4572 L
.56564 .45306 L
.55185 .45019 L
.54412 .44897 L
.54003 .44843 L
.53569 .44794 L
.53189 .44758 L
.5277 .44726 L
.5203 .44688 L
.51284 .44674 L
.50601 .44682 L
.50225 .44696 L
.49814 .44717 L
.49068 .44775 L
.48374 .44851 L
.47639 .44954 L
.46326 .45199 L
.44875 .45563 L
.43374 .46045 L
.40787 .47151 L
.38182 .48667 L
.35587 .50673 L
.33591 .52662 L
.31738 .55002 L
Mistroke
.3027 .57367 L
.29177 .59617 L
.28285 .62021 L
.27901 .63352 L
.27605 .64603 L
.27388 .65754 L
.27234 .66804 L
.27169 .67359 L
.27111 .67963 L
.27064 .68598 L
.27033 .69199 L
.27021 .69531 L
.27013 .69888 L
.2701 .70225 L
.2701 .70533 L
.2702 .71114 L
.27043 .71723 L
.2706 .72036 L
.27082 .72371 L
.27131 .72969 L
.27285 .74303 L
.27477 .75498 L
.27699 .76597 L
.28207 .78558 L
.29496 .82092 L
.31039 .85187 L
.33456 .89256 L
.33875 .9006 L
.34215 .90868 L
.3435 .91283 L
.3441 .91503 L
.34465 .9174 L
.34507 .91959 L
.34539 .9216 L
.34565 .92364 L
.34583 .92559 L
.34596 .92744 L
.34604 .9295 L
.34608 .9317 L
.34606 .93379 L
.346 .93578 L
.34591 .93763 L
.34577 .93982 L
.34561 .94194 L
.34456 .95159 L
.34299 .9633 L
.34115 .97746 L
.34031 .98504 L
.33964 .99239 L
.33914 .99942 L
Mistroke
.33895 1.00308 L
.33878 1.00718 L
.33867 1.01139 L
.33862 1.016 L
.33864 1.02045 L
.33873 1.02459 L
.33892 1.02949 L
.33904 1.03201 L
.33922 1.03481 L
.34006 1.04461 L
.34071 1.05026 L
.34157 1.05646 L
.34358 1.06793 L
.34936 1.09125 L
.35707 1.11329 L
.36703 1.13504 L
.38052 1.15814 L
.4127 1.19785 L
.43746 1.21983 L
.46422 1.23813 L
.49087 1.25202 L
.50571 1.25816 L
.52226 1.26382 L
.53882 1.26831 L
.55437 1.27151 L
.56199 1.27273 L
.57037 1.27382 L
.57836 1.27461 L
.58582 1.27514 L
.59449 1.27549 L
.6027 1.27557 L
.61175 1.27538 L
.61687 1.27514 L
.62157 1.27483 L
.63051 1.27403 L
.64032 1.27281 L
.65058 1.27116 L
.66013 1.26927 L
.67973 1.26429 L
.69808 1.25824 L
.73161 1.24343 L
.76586 1.2225 L
.79989 1.1943 L
.82585 1.16584 L
.84682 1.13615 L
.86562 1.10075 L
.87408 1.07983 L
.88045 1.06019 L
.88563 1.03939 L
.88759 1.02933 L
Mistroke
.88911 1.01982 L
.89053 1.00849 L
.89145 .99818 L
.89181 .9924 L
.89204 .98708 L
.89218 .98124 L
.89222 .97508 L
.89201 .96539 L
.89145 .95504 L
.8906 .94532 L
.88954 .93651 L
.88799 .92624 L
.88589 .91518 L
.88106 .89539 L
.87563 .8781 L
.86867 .86 L
.85329 .8289 L
.83083 .79516 L
.80684 .76781 L
.78062 .74453 L
.74976 .7235 L
.73356 .71467 L
.71594 .70658 L
.68381 .69544 L
.66776 .69149 L
.65902 .68978 L
.65088 .68845 L
.64341 .68745 L
.63662 .68674 L
.62914 .68615 L
.62504 .68592 L
.62117 .68576 L
.61701 .68565 L
.61327 .68561 L
.60897 .68563 L
.60496 .68571 L
.59787 .686 L
.59392 .68625 L
.59031 .68653 L
.58277 .68728 L
.57465 .68834 L
.55875 .6912 L
.54522 .69446 L
.53343 .69797 L
.5088 .70743 L
.48839 .7177 L
.47123 .72829 L
.41885 .77396 L
.38635 .80725 L
.34604 .83731 L
Mistroke
.32103 .85621 L
.29614 .87983 L
.28392 .89432 L
.27111 .91261 L
.25987 .93259 L
.25097 .95285 L
.24666 .96505 L
.24266 .97893 L
.24078 .98685 L
.23926 .99431 L
.23794 1.00207 L
.23692 1.00945 L
.23621 1.0159 L
.23564 1.02291 L
.23524 1.03082 L
.23509 1.03813 L
.23516 1.04584 L
.23551 1.05433 L
.23612 1.06244 L
.23691 1.07001 L
.23889 1.08343 L
.24136 1.09585 L
.24482 1.10959 L
.24936 1.1241 L
.25908 1.14849 L
.27282 1.17478 L
.29155 1.20251 L
.31587 1.23039 L
.34276 1.25439 L
.37033 1.27374 L
Mfstroke
0 g
.5 Mabswid
.45714 .89714 m
1 .89714 L
s
% Start of user PostScript
0 0 9.5 0 MAarrowhead1
% End of user PostScript
0 0 1 r
.45714 .89714 m
.45714 .89714 .05714 0 365.73 arc
F
1 0 1 r
2.5 Mabswid
newpath
.45714 .89714 .05714 0 365.73 arc
s
.38286 .24814 m
.38286 .30529 L
.41714 .30529 L
.41714 .24814 L
F
.4 .30529 m
.4 .89714 L
s
0 g
gsave
.97143 .93714 -66.3438 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.812500 moveto
 460.000000 19.812500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.812500 lineto
closepath
clip newpath
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
69.687500 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Helvetica-Bold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica-Bold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Helvetica-Bold
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}},
  ImageSize->{214.375, 289},
  ImageMargins->{{144.75, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004;0001JA000`40O003h00ONWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08io
o`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<0
07ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo
001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00
Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool0
07Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001o
ogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00
NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007oo
Ool0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001j
Ool00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomo
o`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yo
o`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo
08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo
00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001VOol9O1l;Ool00`00
Oomoo`2>Ool006Ioo`Ul7`]oo`03001oogoo08ioo`00IWoo2G`O2goo00<007ooOol0SWoo001VOol9
O1l;Ool00`00Oomoo`2>Ool006Ioo`Ul7`]oo`03001oogoo08ioo`00IWoo2G`O2goo00<007ooOol0
SWoo001VOol9O1l;Ool00`00Oomoo`2>Ool006Ioo`Ul7`]oo`03001oogoo08ioo`00IWoo2G`O2goo
00<007ooOol0SWoo001VOol9O1l;Ool00`00Oomoo`2>Ool006Ioo`Ul7`]oo`03001oogoo08ioo`00
IWoo2G`O2goo00<007ooOol0SWoo001VOol9O1l;Ool00`00Oomoo`2>Ool006Ioo`Ul7`]oo`03001o
ogoo08ioo`00IWoo2G`O2goo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l
7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>
Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool0
0`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001Y
Ool3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007oo
Ool0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O
3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08io
o`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03
001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uo
o`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomo
o`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>
Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo
001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<0
07ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo
0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`04Ool@O01jOol006Uoo`=l7`ioo`Ql
00dmk`Il07Ioo`00JGoo0g`O2goo0g`023g_3G`01Sg_1G`0LGoo001YOol3O1l8Ool3O003?Nl9O00<
Ool6O003?Nl5O01^Ool006Uoo`=l7`Ioo`=l008mk`Al00Eoo`03<Haoogoo011oo`El00@mk`=l06ao
o`00JGoo0g`O0goo0g`00cg_0g`00Woo00<007ooOol00goo00<aS7ooOol057oo00<aS7`0O0000W`0
13g_0g`0J7oo001YOol3O1l017ooO01l07`00Sg_17`017oo00<007ooOol00goo00<aS7ooOol04goo
00<aS7ooOol00Woo1G`00Sg_0W`0Igoo001YOol3O1l2O002?Nl3O007Ool00`00Oomoo`03Ool00c6<
Oomoo`0COol00c6<Oomoo`05Ool4O002?Nl2O01UOol006Uoo`=l7`8mk`=l00Uoo`03001oogoo00=o
o`03<Haoogoo01=oo`03<Haoogoo00Qoo`=l008mk`9l06=oo`00J7oo00Al07`OO1ml7`9l00aoo`03
001oogoo00=oo`03<Haoogoo01=oo`03<Haoogoo00Yoo`=l008mk`03O01oogoo061oo`00IWoo0g`0
0g`O00=l07ooOol02goo00<007ooOol00goo00<aS7ooOol04Woo00<aS7ooOol037oo17`000@mkg`0
O01l05moo`00IGoo0W`00Sg_0g`O3Woo00<007ooOol00goo00<aS7ooOol04Woo00<aS7ooOol03Woo
0g`000<mkg`0O000Ggoo001SOol3O0000cg_O01l0003O1l>Ool00`00Oomoo`02Ool00c6<Oomoo`0C
Ool00c6<Oomoo`0@Ool2O002?Nl00g`0Oomoo`1LOol0065oo`=l008mk`03O01oogoo00=l7`ioo`03
001oogoo009oo`03<Haoogoo01=oo`03<Haoogoo019oo`9l0003?Nml07oo05aoo`00HGoo0W`000<m
kg`0O0000goo0g`O3Woo00<007ooOol00Woo00<aS7ooOol04Woo00<aS7ooOol04goo00D]Jg`0O00m
kg`005aoo`00H7oo0W`000<mkg`0Ool017oo0g`O3Woo00<007ooOol00Woo00<aS7ooOol04Woo00<a
S7ooOol04goo00H]JgooO01l03g_O01KOol005ioo`9l008mk`03O01oogoo00Aoo`=l7`ioo`03001o
ogoo009oo`03<Haoogoo019oo`03<Haoogoo019oo`03;F]oogoo00=l008mk`03O01oogoo05Moo`00
GGoo0W`000<mkg`0O0001goo0g`O3Woo00<007ooOol00Woo00<aS7ooOol04Woo00<aS7ooOol04Woo
00@]JgooOomoo`Al0003?Nml07`005Moo`00G7oo0W`000<mkg`0Ool027oo0g`O3Woo00<007ooOol0
0Woo00<aS7ooOol04Goo00<aS7ooOol04Woo00<]JgooOol017oo0g`000<mkg`0Ool0EWoo001KOol2
O0000cg_O01oo`09Ool3O1l>Ool00`00Oomoo`02Ool00c6<Oomoo`0AOol00c6<Oomoo`0BOol00be[
Oomoo`06Ool2O0000cg_O01oo`1EOol005Yoo`04O00mkcg_O00;Ool3O1l00cF]Oomoo`0;Ool00`00
Oomoo`02Ool00c6<Oomoo`0AOol00c6<Oomoo`0AOol00be[Oomoo`08Ool2O0000cg_Oomoo`1DOol0
05Uoo`04O00mkg`0O00<Ool3O1l00cF]Oomoo`0;Ool00`00Oomoo`02Ool00c6<Oomoo`0AOol00c6<
Oomoo`0AOol00be[Oomoo`09Ool2O0000cg_Oomoo`1COol005Qoo`04O00mkg`0O00=Ool3O1l00cF]
Oomoo`0;Ool00`00Oomoo`02Ool00c6<Oomoo`0@Ool00c6<Oomoo`0BOol00be[Oomoo`09Ool2O000
0cg_O01oo`1COol005Moo`04O00mkg`0O00>Ool3O1l00cF]Oomoo`0;Ool00`00Oomoo`02Ool00c6<
Oomoo`0@Ool00c6<Oomoo`0AOol00be[Oomoo`0;Ool2O0000cg_O01oo`1BOol005Ioo`9l0003?Nml
07oo00ioo`=l7`03=Jeoogoo00]oo`03001oogoo009oo`03<Haoogoo011oo`03<Haoogoo015oo`03
;F]oogoo00aoo`9l0003?Nml07oo055oo`00EGoo0W`000<mkg`0Ool03goo0g`O00<e[GooOol02goo
00<007ooOol00Woo00<aS7ooOol047oo00<aS7ooOol047oo00<]JgooOol03Woo0W`000<mkgooOol0
D7oo001DOol2O00013g_O01oocF]3goo0g`O00<e[GooOol02goo00<007ooOol00Woo00<aS7ooOol0
3goo00<aS7ooOol04Goo00<]JgooOol03goo0W`000<mkgooOol0Cgoo001COol2O0001Cg_O01oogoo
=Jd03goo0g`O00=oocF]Ool02goo00<007ooOol00Woo00<aS7ooOol03goo00<aS7ooOol047oo00<]
JgooOol047oo0W`000<mkg`0Ool0Cgoo001COol2O0001Cg_Oomoogoo=Jd03goo0g`O00=oocF]Ool0
2goo00<007ooOol00Woo00<aS7ooOol03goo00<aS7ooOol047oo00<]JgooOol04Goo0W`000<mkg`0
Ool0CWoo001BOol2O0000cg_Oomoo`03Ool00cF]Oomoo`0<Ool3O1l00goo=Jeoo`0;Ool00`00Oomo
o`02Ool00c6<Oomoo`0?Ool00c6<Oomoo`0?Ool00be[Oomoo`0COol2O0000cg_Oomoo`1=Ool0055o
o`9l0003?Nml07oo00Aoo`03=Jeoogoo00aoo`=l7`03Oole[Goo00]oo`03001oogoo009oo`03<Hao
ogoo00ioo`03<Haoogoo011oo`03;F]oogoo01=oo`9l0003?Nml07oo04eoo`00D7oo0g`000<mkgoo
Ool017oo00<e[GooOol037oo0g`O00=oocF]Ool02goo00<007ooOol00Woo00<aS7ooOol03Woo00<a
S7ooOol03goo00<]JgooOol04goo00D]JgooO01l03g_04ioo`00D7oo0W`000<mkgooOol01Woo00<e
[GooOol02goo0g`O00=oocF]Ool02goo00D007ooOomooc6<015oo`03<Haoogoo00moo`03;F]oogoo
019oo`03;F]oogoo009l0003?Nml07oo04aoo`00D7oo00=l03g_O00027oo00<e[GooOol02goo0g`O
00=oocF]Ool02goo00D007ooOomooc6<015oo`03<Haoogoo00moo`03;F]oogoo019oo`04;F]oogoo
Ool2O0000cg_Oomoo`1;Ool004moo`9l0003?Nml07oo00Qoo`03=Jeoogoo00Yoo`=l7`9oo`03=Jeo
ogoo00Uoo`05001oogooOolaS00@Ool00c6<Oomoo`0?Ool00be[Oomoo`0BOol00be[Oomoo`02Ool2
O0000cg_O01oo`1;Ool004moo`03O00mkg`000Yoo`03=Jeoogoo00Yoo`=l7`9oo`03=Jeoogoo00Uo
o`05001oogooOolaS00@Ool00c6<Oomoo`0?Ool00be[Oomoo`0AOol00be[Oomoo`04Ool2O0000cg_
Oomoo`1:Ool004ioo`9l0003?Nml07oo00Uoo`03=Jeoogoo00Yoo`=l7`9oo`03=Jeoogoo00Uoo`05
001oogooOolaS00@Ool00c6<Oomoo`0>Ool00be[Oomoo`0AOol00be[Oomoo`05Ool2O0000cg_O01o
o`1:Ool004ioo`03O00mkg`000aoo`03=Jeoogoo00Uoo`=l7`9oo`03=Jeoogoo00Uoo`05001oogoo
OolaS00@Ool00c6<Oomoo`0>Ool00be[Oomoo`0AOol00be[Oomoo`06Ool00g`0?Nml001;Ool004eo
o`9l0003?Nml07oo00]oo`03=Jeoogoo00Uoo`=l7`9oo`03=Jeoogoo00Uoo`05001oogooOolaS00?
Ool00c6<Oomoo`0>Ool00be[Oomoo`0AOol00be[Oomoo`07Ool2O0000cg_O01oo`19Ool004eoo`9l
0003?Nmoogoo00]oo`03=Jeoogoo00Uoo`=l7`9oo`03=Jeoogoo00Uoo`05001oogooOolaS00?Ool0
0c6<Oomoo`0>Ool00be[Oomoo`0@Ool00be[Oomoo`09Ool00g`0?Nml001:Ool004aoo`9l0003?Nml
07oo00eoo`03=Jeoogoo00Qoo`=l7`9oo`03=Jeoogoo00Uoo`05001oogooOolaS00?Ool00c6<Oomo
o`0=Ool00be[Oomoo`0AOol00be[Oomoo`09Ool00g`0?Nml001:Ool004aoo`9l0003?Nmoogoo00eo
o`03=Jeoogoo00Qoo`=l7`=oo`03=Jeoogoo00Qoo`05001oogooOolaS00?Ool00c6<Oomoo`0=Ool0
0be[Oomoo`0@Ool00be[Oomoo`0:Ool2O0000cg_O01oo`18Ool004]oo`9l0003?Nml07oo00ioo`03
=Jeoogoo00Qoo`=l7`=oo`03=Jeoogoo00Qoo`05001oogooOolaS00>Ool00c6<Oomoo`0>Ool00be[
Oomoo`0?Ool00be[Oomoo`0<Ool00g`0?Nml0019Ool004]oo`9l0003?Nmoogoo00moo`03=Jeoogoo
00Moo`=l7`=oo`03=Jeoogoo00Qoo`05001oogooOolaS00>Ool00c6<Oomoo`0=Ool00be[Oomoo`0@
Ool00be[Oomoo`0<Ool00g`0?Nml0019Ool004]oo`04O00mkg`0>Lh@Ool00cF]Oomoo`07Ool3O1l3
Ool00cF]Oomoo`08Ool01@00Oomoogoo<H`03Woo00<aS7ooOol03Goo00<]JgooOol03goo00<]Jgoo
Ool03Goo0W`000<mkgooOol0Agoo001;Ool017`0?Nml03W>47oo00<e[GooOol01goo0g`O0goo00<e
[GooOol027oo00D007ooOomooc6<00ioo`03<Haoogoo00aoo`03;F]oogoo00moo`03;F]oogoo00io
o`9l0003?Nml07oo04Moo`00BWoo00Il03g_O01l07oo>Lh@Ool00cF]Oomoo`06Ool3O1l3Ool00cF]
Oomoo`08Ool01@00Oomoogoo<H`03Goo00<aS7ooOol03Goo00<]JgooOol03goo00<]JgooOol03Woo
0W`000<mkg`0Ool0Agoo001:Ool00g`0?Nml0002Ool00cW>Oomoo`0>Ool00cF]Oomoo`06Ool3O1l3
Ool00cF]Oomoo`08Ool01@00Oomoogoo<H`03Goo00<aS7ooOol037oo00<]JgooOol03goo00<]Jgoo
Ool047oo0W`000<mkgooOol0AWoo001:Ool00g`0?Nml0003Ool00cW>Oomoo`0=Ool00cF]Oomoo`06
Ool3O1l4Ool00cF]Oomoo`07Ool01@00Oomoogoo<H`03Goo00<aS7ooOol037oo00<]JgooOol03Woo
00<]JgooOol04Goo0W`000<mkg`0Ool0AWoo0019Ool017`0?Nml07`00goo00<icWooOol03Woo00<e
[GooOol01Goo0g`O17oo00<e[GooOol01goo00D007ooOomooc6<00eoo`03<Haoogoo00]oo`03;F]o
ogoo00moo`03;F]oogoo015oo`9l0003?Nml07oo04Ioo`00BGoo00=l03g_O0001Goo00<icWooOol0
3Goo00<e[GooOol01Goo0g`O17oo00<e[GooOol01goo00D007ooOomooc6<00aoo`03<Haoogoo00ao
o`03;F]oogoo00ioo`03;F]oogoo019oo`04:DYl03g_O017Ool004Qoo`9l0003?Nml07oo00Eoo`03
>Lioogoo00aoo`03=Jeoogoo00Eoo`=l7`Aoo`03=Jeoogoo00Moo`05001oogooOolaS00<Ool00c6<
Oomoo`0;Ool00be[Oomoo`0>Ool00be[Oomoo`0BOol01BU:O01l03g_O000Agoo0018Ool2O0000cg_
O01oo`05Ool00cW>Oomoo`0=Ool00cF]Oomoo`04Ool3O1l4Ool00cF]Oomoo`07Ool01000Oomooc6<
3Goo00<aS7ooOol02goo00<]JgooOol03Goo00<]JgooOol04Woo00<YBWooO0000W`000<mkgooOol0
AGoo0018Ool017`0?Nml07`01goo00<icWooOol037oo00<e[GooOol017oo0g`O17oo00<e[GooOol0
1goo00@007ooOolaS0eoo`03<Haoogoo00]oo`03;F]oogoo00eoo`03;F]oogoo015oo`04:DYoogoo
Ool2O0000cg_Oomoo`15Ool004Qoo`04O00mkg`0O007Ool00cW>Oomoo`0=Ool00cF]Oomoo`03Ool3
O1l4Ool00cF]Oomoo`07Ool01000Oomooc6<37oo00<aS7ooOol02goo00<]JgooOol03Goo00<]Jgoo
Ool04Goo00<YBWooOol00Woo0W`000<mkg`0Ool0AGoo0018Ool00g`0?Nml0009Ool00cW>Oomoo`0<
Ool00cF]Oomoo`03Ool3O1l5Ool00cF]Oomoo`06Ool01000Oomooc6<37oo00<aS7ooOol02goo00<]
JgooOol037oo00<]JgooOol04Goo00<YBWooOol00goo0W`000<mkg`0Ool0AGoo0017Ool2O0000cg_
O01oo`09Ool00cW>Oomoo`0;Ool00cF]Oomoo`03Ool3O1l5Ool00cF]Oomoo`06Ool01000Oomooc6<
37oo00<aS7ooOol02Woo00<]JgooOol03Goo00<]JgooOol047oo00<YBWooOol01Goo00=l03g_O000
AWoo0017Ool2O0000cg_O01oo`09Ool00cW>Oomoo`0<Ool00cF]Oomoo`02Ool3O1l5Ool00cF]Oomo
o`06Ool01000Oomooc6<37oo00<aS7ooOol02Woo00<]JgooOol037oo00<]JgooOol047oo00<YBWoo
Ool01Woo00=l03g_O000AWoo0017Ool2O0000cg_O01oo`0:Ool00cW>Oomoo`0;Ool00cF]Oomoo`02
Ool3O1l5Ool00cF]Oomoo`06Ool01000Oomooc6<2goo00<aS7ooOol02Woo00<]JgooOol037oo00<]
JgooOol047oo00<YBWooOol01goo00=l03g_O000AWoo0017Ool017`0?Nml07`02goo00<icWooOol0
2goo00<e[GooOol00Woo0g`O1Goo00<e[GooOol01Woo00@007ooOolaS0]oo`03<Haoogoo00Yoo`03
;F]oogoo00aoo`03;F]oogoo00moo`03:DYoogoo00Qoo`03O00mkg`004Ioo`00AWoo0W`000<mkg`0
Ool037oo00<icWooOol02goo00@e[GooOomoo`=l7`Eoo`03=Jeoogoo00Ioo`04001oogoo<H`;Ool0
0c6<Oomoo`09Ool00be[Oomoo`0<Ool00be[Oomoo`0?Ool00bU:Oomoo`09Ool00g`0?Nml0016Ool0
04Ioo`9l0003?Nml07oo00aoo`03>Lioogoo00]oo`04=JeoogooOol3O1l5Ool00cF]Oomoo`06Ool0
1000Oomooc6<2goo00<aS7ooOol02Goo00<]JgooOol02goo00<]JgooOol03goo00<YBWooOol02Woo
00=l03g_O000AWoo0017Ool00g`0?Nml000>Ool00cW>Oomoo`0:Ool013F]Oomoogoo0g`O1Woo00<e
[GooOol01Goo00@007ooOolaS0Yoo`03<Haoogoo00Yoo`03;F]oogoo00]oo`03;F]oogoo00ioo`03
:DYoogoo00]oo`03O00mkg`004Ioo`00Agoo00=l03g_O0003goo00<icWooOol02Woo00<e[GooOol0
0g`O1Woo00<e[GooOol01Goo00@007ooOolaS0Yoo`03<Haoogoo00Uoo`03;F]oogoo00]oo`03;F]o
ogoo00ioo`03:DYoogoo00aoo`03O00mkg`004Ioo`00Agoo00=l03g_O0003goo00<icWooOol02Woo
00<e[GooOol00g`O1Woo00<e[GooOol01Goo00@007ooOolaS0Yoo`03<Haoogoo00Uoo`03;F]oogoo
00Yoo`03;F]oogoo00ioo`03:DYoogoo00eoo`03O00mkg`004Ioo`00Agoo00Al03g_O00icPmoo`03
>Lioogoo00Uoo`03=Jeoogoo00=l7`Ioo`03=Jeoogoo00Eoo`04001oogoo<H`:Ool00c6<Oomoo`08
Ool00be[Oomoo`02OolF?Nl016LiOomoobU:3goo0W`000<mkg`0Ool0AGoo0017Ool01G`0?Nml07oo
>Lh03Woo00<icWooOol02Woo00<e[GooO1l00W`O1Woo00<e[GooOol01Goo00@007ooOolaS0Yoo`03
<Haoogoo00Qoo`03;F/mkcg_008mk`Qoo`03;F]oogoo00Yoo`03IcTmkcg_00@mk`eoo`04O00mkg`0
O016Ool004Moo`05O00mkg`0OolicP0?Ool00cW>Oomoo`09Ool00cF]Ooml7`02O1l6Ool00cF]Oomo
o`05Ool01000Oomooc6<2Goo00<aS7ooOol01Woo13g_00=oofLiOol027oo00<]JgooOol02Woo00AW
>GooOolYBPAoo`@mk`Qoo`9l0003?Nml07oo04Ioo`00Agoo00=l03g_O0000Woo00<icWooOol037oo
00<icWooOol02Goo00<e[GooO1l00W`O1Woo00<e[GooOol01Goo00@007ooOolaS0Uoo`03<Haoogoo
00=oo`<mk`9oo`04;F]oogooIcT8Ool00be[Oomoo`0:Ool016LiOomoobU:2Goo0Sg_1Woo0W`000<m
kg`0Ool0AWoo0017Ool00g`0?Nml0003Ool00cW>Oomoo`0<Ool00cW>Oomoo`09Ool013F]O1ml7g`O
1goo00<e[GooOol017oo00@007ooOolaS0Uoo`03<Haoocg_00<mk`Aoo`04;F]oogooIcT9Ool00be[
Oomoo`09Ool016LiOomoobU:37oo0cg_0goo00@YBW`0?Nml04Moo`00Agoo00=l03g_O00017oo00<i
cWooOol037oo00<icWooOol027oo00@e[G`OO1ml7`Moo`03=Jeoogoo00Aoo`04001oogoo<H`9Ool2
?Nl8Ool012e[OomoofLi27oo00<]JgooOol02Goo00AW>GooOolYBQ1oo`<mk`04Ooml03g_O017Ool0
04Moo`03O00mkg`000Eoo`03>Lioogoo00]oo`03>Lioogoo00Qoo`04=Jel7g`OO1l7Ool00cF]Oomo
o`04Ool01000Oomooc6<1goo0Sg_2Goo00@]JgooOomW>@Qoo`03;F]oogoo00Uoo`04IcUoogoo:DXB
Ool012U:Oolmkcg_0W`0Agoo0017Ool00g`0?Nml0006Ool00cW>Oomoo`0;Ool00cW>Oomoo`08Ool3
O1l7Ool00cF]Oomoo`04Ool00`00OolaS006Ool2?Nl00goo<Haoo`08Ool012e[OomoofLi27oo00<]
JgooOol027oo00AW>GooOolYBQ5oo`8YBP9oo`04O00mkcg_?Nm7Ool004Moo`03O00mkg`000Moo`03
>Lioogoo00Yoo`03>Lioogoo00Qoo`=l7`Moo`03=Jeoogoo00Aoo`03001ooc6<00Eoo`05?Nm[FWoo
OolaS009Ool00be[OomW>@08Ool00be[Oomoo`09Ool00fLiOolYBP0AOol00bU:Oomoo`02Ool01G`0
?Nml07oo?Nl0AWoo0017Ool00g`0?Nml0007Ool00cW>Oomoo`0;Ool00cW>Oomoo`07Ool3O1l7Ool0
0cF]Oomoo`04Ool00`00OolaS003Ool2?Nl01GooJeYoogoo<H`027oo00@]JgooOomW>@Moo`03;F]o
ogoo00Uoo`03IcUoobU:015oo`03:DYoogoo009oo`9l0004?Nml07ooOol2?Nl00f<HOomoo`11Ool0
04Moo`03O00mkg`000Qoo`03>Lioogoo00Yoo`03>Lioogoo00Moo`=l7`Moo`03=Jeoogoo00Aoo`04
001ooc6<Ool2?Nl3Ool00f]JOolaS009Ool00be[OomW>@08Ool00be[Oomoo`08Ool00fLiOolYBP0@
Ool2:DX5Ool2O00013g_Oomoogoo0V<H00<mkgooOol0@Goo0017Ool00g`0?Nml0009Ool00cW>Oomo
o`0:Ool00cW>Oomoo`06Ool3O1l8Ool00cF]Oomoo`03Ool01000OolaS3g_17oo00A[FWooOolaS0Qo
o`04;F]oogooIcT7Ool00be[Oomoo`08Ool00fLiOolYBP0@Ool00bU:Oomoo`04Ool3O00013g_OomS
66<H0goo0Sg_@Goo0016Ool2O0000cg_O01oo`09Ool00cW>Oomoo`0:Ool00cW>Oomoo`05Ool3O1l8
Ool00cF]Oomoo`03Ool00`00Oolmk`05Ool016]JOomooc6<27oo00<]JgooIcT01goo00<]JgooOol0
27oo00=W>Goo:DX047oo00<YBWooOol01Goo0W`000<mkgooHaP01goo0Sg_?goo0016Ool3O0000cg_
Oomoo`09Ool00cW>Oomoo`09Ool00cW>Oomoo`05Ool3O1l8Ool00cF]Oomoo`03Ool00`00?NlaS005
Ool016]JOomooc6<1goo00@]JgooOomW>@Moo`03;F]oogoo00Moo`03IcUoobU:00moo`8YBPQoo`9l
0003?NmS67oo00Uoo`8mkceoo`00Agoo0W`000<mkgooOol02Woo00<icWooOol02Goo00<icWooOol0
17oo0g`O27oo00<e[GooOol00Woo0Sg_00=ooc6<Ool017oo00=[FWoo<H`027oo00<]JgooIcT01goo
00<]JgooOol01goo00=W>Goo:DX03goo00<YBWooOol027oo0W`000<mkgooOol02goo0Sg_>goo0017
Ool2O0000cg_O01oo`0;Ool00cW>Oomoo`08Ool00cW>Oomoo`04Ool3O1l00cF]Oomoo`05Ool02CF]
Oomoogoo?Nmoo`00OolaS005Ool00f]JOolaS007Ool012e[OomoofLi1Woo00<]JgooOol01goo00=W
>Goo:DX03goo00<YBWooOol027oo0W`000<mkg`0Ool03Woo00<mkgooOol0>7oo0017Ool2O0000cg_
O01oo`0<Ool00cW>Oomoo`08Ool00cW>Oomoo`03Ool3O1l00cF]Oomoo`05Ool013F]Oomoocg_0Woo
00<007oo<H`017oo00A[FWooOolaS0Moo`03;F]oofLi00Moo`03;F]oogoo00Ioo`03IcUoobU:00io
o`8YBPUoo`9S609l0003?Nmoogoo00moo`03?Nmoogoo03Moo`00B7oo00=l03g_O0003Goo00<icWoo
Ool02Goo00<icWooOol00Woo0g`O00<e[GooOol01Goo00<e[Goo?Nl00goo00<007oo<H`017oo00A[
FWooOolaS0Moo`03;F]oofLi00Ioo`03;F]oogoo00Ioo`03IcUoobU:00ioo`03:DYoogoo00Qoo`06
HaQoogooO00mkg`04Woo00<mkgooOol0=Woo0018Ool00g`0?Nml000>Ool00cW>Oomoo`08Ool00cW>
Oomoo`02Ool3O1l00goo=Jeoo`06Ool00cg_JeYoo`02Ool00`00OolaS004Ool00f]JOolaS007Ool0
0be[OomW>@06Ool00be[Oomoo`06Ool00fLiOolYBP0=Ool2:DX9Ool2HaP2Ool2O0000cg_O01oo`0B
Ool2?NlfOol004Moo`9l0003?Nml07oo00ioo`03>Lioogoo00Qoo`04>LioogooOol3O1l00goo=Jeo
o`05Ool00cg_=Je[FP03Ool00`00OolaS004Ool00f]JOolaS007Ool00be[OomW>@05Ool00be[Oomo
o`06Ool00fLiOolYBP0=Ool00bU:Oomoo`07Ool2HaP4Ool00g`0?Nml000FOol00cg_Oomoo`0cOol0
04Moo`=l00<mk`ioo`03>Lioogoo00Moo`04>LioogooOol3O1l00goo=Jeoo`03Ool2?Nl00goo=Je[
FP03Ool00`00OolaS004Ool00f]JOolaS006Ool00be[OomW>@06Ool00be[Oomoo`05Ool016LiOomo
obU:37oo00<YBWooOol01goo00=S67ooOol00goo0W`000<mkg`0Ool05Woo00<mkgooOol0<Woo0018
Ool2O00013g_Oomoocg_3Woo00<icWooOol01goo00<icWooOol00g`O0Woo00@e[GooOolmk`=oo`03
=Je[FWoo009oo`03001ooc6<00Aoo`03JeYooc6<00Ioo`03;F]oofLi00Eoo`03;F]oogoo00Eoo`04
IcUoogoo:DX;Ool2:DX8Ool2HaP6Ool00g`0?Nml000IOol00cg_Oomoo`0aOol004Qoo`9l0005?Nml
07ooOolmk`0>Ool00cW>Oomoo`06Ool00cW>Oomoo`03O1l2Ool00cF]Oolmk`04Ool00cF]Oom[FP02
Ool00`00OolaS003Ool00f]JOolaS006Ool00be[OomW>@05Ool00be[Oomoo`06Ool00fLiOolYBP0;
Ool00bU:Oomoo`06Ool2HaP7Ool2O0000cg_O01oo`0IOol00cg_Oomoo`0`Ool004Uoo`03O00mkg`0
00=oo`8mk`eoo`03>Lioogoo00Ioo`03>Lioog`O009l7`9oo`03=Jdmkgoo00Aoo`03=Jeoof]J009o
o`03001ooc6<00=oo`03JeYooc6<00Ioo`03;F]oofLi00Eoo`03;F]oogoo00Eoo`03IcUoobU:00]o
o`03:DYoogoo00Ioo`03HaQoogoo00Ioo`049BUl03g_O00LOol00cg_Oomoo`0_Ool004Uoo`9l0003
?Nmoogoo00=oo`03?Nmoogoo00Yoo`03>Lioogoo00Moo`04>Lil7g`OO1l2Ool00cg_=Jeoo`04Ool0
0cF]Oom[FP02Ool00`00OolaS003Ool00f]JOolaS005Ool00be[OomW>@05Ool00be[Oomoo`05Ool0
0fLiOolYBP0:Ool2:DX7Ool2HaP7Ool29BT017ooO00mkg`077oo00<mkgooOol0;goo0019Ool2O000
0cg_O01oo`04Ool00cg_Oomoo`0:Ool00cW>Oomoo`06Ool023W>O1ml7g`OOolmkgoo=Jd6Ool01cF]
JeYoogoo001ooc6<00=oo`03JeYooc6<00Eoo`03;F]oofLi00Aoo`03;F]oogoo00Eoo`03IcUoobU:
00Yoo`03:DYoogoo00Eoo`9S60Moo`8U:@9oo`04O00mkg`0O00MOol00cg_Oomoo`0^Ool004Yoo`03
O00mkg`000Ioo`03?Nmoogoo00Yoo`03>Lioogoo00Ioo`=l7`04?Nm_Ngoo=Jd6Ool01cF]JeYoogoo
001ooc6<00=oo`03JeXaS7oo00Aoo`03;F]oofLi00Eoo`03;F]oogoo00Aoo`03IcUoobU:00Yoo`03
:DYoogoo00Eoo`03HaQoogoo00Eoo`8U:@=oo`9l0003?Nml07oo01ioo`03?Nmoogoo02eoo`00BWoo
00=l03g_O0001goo0Sg_2goo00<icWooOol01Goo0g`O00EoofmkOomoocF]00Eoo`06=Je[FWooOol0
036<0goo00=[FWoo<H`01Goo00<]JgooIcT017oo00<]JgooOol017oo00=W>Goo:DX02Goo0RU:1Woo
0V<H1Woo0RDY1Goo00Al03g_O01l021oo`03?Nmoogoo02aoo`00BWoo0W`000<mkg`0Ool01goo00<m
kgooOol02Goo00<icWooOol017oo0g`O0Woo00=_Ngoo=Jd01Goo00He[F]JOomoo`00<H`3Ool00f]J
OolaS005Ool00be[IcUoo`03Ool00be[Oomoo`04Ool00fLiOolYBP09Ool00bU:Oomoo`05Ool00f<H
Oomoo`04Ool29BT6Ool017`0?Nml07`08Goo00<mkf<HOol0;7oo001;Ool00g`0?Nml0009Ool00cg_
Oomoo`09Ool00cW>Oomoo`03Ool3O1l2Ool016mkOomoocF]17oo00He[F]JOomoo`00<H`3Ool00f]J
OolaS004Ool00be[OomW>@04Ool00be[Oomoo`03Ool00fLiOolYBP09Ool00bU:Oomoo`04Ool2HaP5
Ool29BT8Ool00g`0?Nml000NOol4HaP00goo?Nmoo`0/Ool004]oo`03O00mkg`000Yoo`8mk`Yoo`03
>Lioogoo009oo`=l7`=oo`03Kg]oocF]00Aoo`06=Je[FWooOol0036<0goo00=[FS6<Ool017oo00<]
JfLiOol00goo00<]JgooOol00goo00=W>Goo:DX027oo0RU:1Goo0V<H1Goo0RDY2Goo00Al03g_O01l
01]oo`=S60Ioo`03?Nmoogoo02Yoo`00Bgoo0W`000<mkgooOol02Woo00<mkgooOol01goo00DicWoo
Oomoocg_00=l7`06>LioogooKg]oocF]17oo00He[F]JOomoo`00<H`3Ool00f]J<Haoo`03Ool00be[
OomW>@03Ool00be[Oomoo`03Ool00fLiOolYBP08Ool00bU:Oomoo`04Ool00f<HOomoo`03Ool29BT:
Ool2O0000cg_O01oo`0GOol4HaP9Ool00cg_Oomoo`0ZOol004]oo`9l0003?Nml07oo00]oo`03?Nmo
ogoo00Moo`04>Lioocg_Ool3O1l01cW>OomoogooKg]oocF]00Aoo`05=Je[FWoo000aS002Ool00f]J
OolaS004Ool00be[IcUoo`03Ool00be[Oomoo`02Ool00fLiOolYBP07Ool2:DX5Ool2HaP4Ool29BT<
Ool00g`0?Nml000FOol3HaP>Ool00cg_Oomoo`0YOol004aoo`03O00mkg`000eoo`03?Nmoogoo00Io
o`8mk`9oo`=l7`07OolicWooOom_Ngoo=Jd017oo00De[F]JOol0036<009oo`03JeYooc6<00=oo`03
;F]oofLi00=oo`03;F]oogoo009oo`03IcUoobU:00Moo`03:DYoogoo00=oo`9S60Eoo`039BUoogoo
00]oo`9l0003?Nml07oo015oo`AS619oo`03?Nmoogoo02Qoo`00C7oo00Al03g_O01l00eoo`8mk`Eo
o`05?NmoogooKg]oo`03O1l01goo>LioogooKg]oocF]00Aoo`05=Je[FWoo000aS002Ool00f]J<Hao
o`03Ool00be[IcUoo`02Ool00be[Oomoo`02Ool00fLiOolYBP07Ool00bU:Oomoo`03Ool00f<HOomo
o`03Ool29BT=Ool2O0000cg_O01oo`0?Ool3HaPFOol00cg_Oomoo`0XOol004eoo`04O00mkg`0@Q0>
Ool01Cg_Oomoogoo?Nl017oo00A_Ng`OO1ml7`9oo`06>LioogooKg]oocF]0goo00De[F]JOol0036<
009oo`03JeXaS7oo009oo`03;F]oofLi009oo`03;F]oogoo009oo`03IcUoobU:00Ioo`8YBPAoo`9S
60Aoo`8U:@ioo`9l0003?Nml07`000aoo`AS61Yoo`03?Nmoogoo02Moo`00CGoo00Al03g_O01oo`92
40eoo`<mk`Ioo`=l7`9oo`06>LioogooKg]oocF]0goo00De[F]JOol0036<009oo`03JeXaS7oo009o
o`03;F]W>Goo009oo`03;F]oogoo009oo`03IcTYBWoo00Eoo`03:DYoogoo009oo`9S60Aoo`8U:@io
o`8U:@9l0003?Nmoogoo00Qoo`AS61moo`03?Nmoogoo02Ioo`00CGoo0W`000@mkg`0Oomoo`9240]o
o`<mk`Ioo`=l7`=oo`05>LioogooKg/e[@03Ool01CF]JeYoo`00<H`00Woo00=[FS6<Ool00Woo00D]
JfLiOomoobe[00Aoo`03IcTYBWoo00Eoo`03:DYoogoo009oo`03HaQoogoo009oo`8U:@ioo`8U:@04
Ooml07`0?Nl8Ool3HaPSOol00cg_Oomoo`0VOol004ioo`03O00mkg`000Aoo`9240Qoo`05?Nmoogoo
Oolmk`05Ool3O1l4Ool01CW>Oom_Ngoo=Jd00Woo00Pe[F]JOol0036<Oom[FS6<0goo00D]JfLiOomo
obe[00Aoo`03IcTYBWoo00Aoo`8YBP=oo`9S60=oo`8U:@eoo`<U:@9oo`9l0003?Nml07oo00=oo`AS
62Moo`03?Nmoogoo02Eoo`00CWoo0W`000<mkg`0Ool017oo0T8@17oo0Sg_1Goo00<mkgooOol00Woo
0g`O17oo00DicWooOom_NcF]00=oo`07JeYoo`00<Haoof]J<H`00goo00D]JfLiOomoobe[00=oo`03
IcTYBWoo00Aoo`03:DYoogoo009oo`04HaQoogooOol29BT<Ool39BT4Ool2O00013g_O01oogoo0f<H
;7oo00<mkgooOol097oo001?Ool2O0000cg_Oomoo`05Ool2@Q0017oo?Nmoogoo0W>L17oo0Sg_0Woo
0g`O00=_NgooOol00Woo00<icWooKg/037`O00=oobe[IcT00Woo00H]JgooOomoofLi:DX5Ool012U:
Oomoogoo0V<H0Woo0RDY2goo0bDY1Woo0W`000<mkg`0HaP00V<H;goo00<mkgooOol097oo001?Ool2
O0000cg_O01oo`06Ool2?Nl00d8@Oomoo`02Ool2Li`4Ool00cg_Ooml7`02O1l00gooKg]oo`02Ool0
0cW>O1ml7`0?O1l00goo;F]oo`02Ool00fLi:DYoo`03Ool2:DX2Ool2HaP2Ool29BT;Ool29BT8Ool2
O0000cg_O01oo`0cOol00cg_Oomoo`0SOol0051oo`9l0003?Nmoogoo00Aoo`04?NmoogooOol2@Q04
Ool00g>LOomoo`02Ool013g_O1ml7g`O0Woo00=_NgooO1l04W`O00Ioobe[OomoofLi:DX4Ool01BU:
OomoogooHaP00Woo0RDY2Woo0bDY1goo0V<H0g`000<mkgooOol0<goo00<mkgooOol08goo001@Ool2
O0000cg_O01oo`03Ool00cg_Oomoo`04Ool2@Q03Ool2Li`3Ool3O1l2Ool7O1l901l6O1l2Ool00fLi
:DYoo`02Ool2:DX2Ool2HaP00goo9BTU:@09Ool39BT7Ool3HaP01GooO01l07`0?Nl0=goo00<mkgoo
Ool08Woo001AOol2O0000cg_O01oo`02?Nl9Ool2@Q03Ool2Li`017ooO1ml7g`O0Woo1W`O3@0O17`O
00=W>BU:Ool00Woo00<YBWooOol00V<H0Woo00<U:GooOol01Woo0bDY1Woo16<H0goo0g`000<mkgoo
Ool0=Woo00<mkgooOol08Woo001AOol3O002?Nl=Ool2@Q03Ool01G>LO1ml7g`O?Nl01G`O400O1G`O
0Woo00@YBWooOomS609oo`8U:@Moo`8U:@Ioo`=S60Ioo`=l0003?Nmoogoo03Qoo`03?Nmoogoo025o
o`00DWoo0W`000<mkg`0Ool03Woo0T8@0Woo1g`O4`0O17`O0RU:00Aoof<HHaQoo`8U:@Ioo`<U:@Ao
o`AS60Qoo`=l0003?Nmoogoo03Uoo`03?Nmoogoo025oo`00Dgoo00@mkg`0?NmcW0=240eoo`9240Il
7aD07`Al7`9S6003OolU:BDY00Eoo`<U:@Aoo`=S60]oo`9l008mkcaoo`03?Nmoogoo025oo`00DWoo
00Dmkg`0O00mkg`000AcW0=240]oo`El7aL07`=l7`03OolU:BDY00Aoo`<U:@=oo`AS60Yoo`<Q209l
0003?Nml07oo03eoo`03?Nmoogoo021oo`00DGoo00<mkgooOol00W`000<mkgooOol00Woo17>L0d8@
1goo1G`O5`0O17`O0goo0bDY0Woo16<H27oo1R4800Ioog`0O01l03g_O00nOol00g`0?Nml00040n0M
Ool0051oo`04?NmoogooOol2O0000cg_O01oo`06Ool4Li`3@Q03Ool4O1lI01l3O1l00goo9BTU:@02
Ool3HaP7Ool58@P6Ool2O002?Nl00g`0Oomoo`0kOol20n02O0000cg_0n03h0030n0LOol004moo`03
?Nmoogoo00=oo`9l0003?Nmoogoo00Uoo`AcW09240Al7aT07`Al7`AS60Eoo`DQ20Yoo`9l0003?Nml
07oo03ioo`<3h003O00mkg`000D3h1]oo`00CWoo00<mkgooOol017oo0W`000<mkg`0Ool03Goo0W>L
17`O6P0O0g`O0goo1R483Woo0W`000<mkg`0Ool0?Woo10?P00=l03g_O0001P?P6Woo001=Ool00cg_
Oomoo`06Ool2O0000cg_O01oo`0>Ool3O1lK01l4O1l28@PCOol017`0?Nlmkg`0@7oo10?P0W`000<m
k`?P0n0010?P37oo0`002goo001<Ool00cg_Oomoo`07Ool2O0000cg_O01oo`0>Ool3O1lK01l4O1l=
Ool78@P017`0?Nml07`0@Goo10?P0W`000<mk`?P0n001@?P2goo1`001goo001;Ool00cg_Oomoo`09
Ool2O0000cg_O016<@0<AS44O1lL01l3O1l=8@P6Ool017`0?Nml07`0@Goo0P?P0`000W`000<mkg`0
0000100000<3h7ooOol02Goo2`000goo001:00000cg_0000000;0002O0000cg_0000000;0004O1lL
01l3O1n0000004Yoo`03?Nmoogoo00]oo`9l0003?Nml07oo00Eoo`Ig_@El7aX07`Al7a1oo`03O00m
kcg_009l04=oo`83h0@0009l0003?Nl0000000<000030n1oogoo00Uoo`/000=oo`00BGoo00<mkgoo
Ool01Goo27Nm0W`000<mkg`0Mkd017Nm1goo17`O6P0O17`O0acW37oo00Al03g_O01l04Eoo`H3h09l
0003?Nl3h0?P00<3h0aoo`L000Moo`00B7oo00=g_Cg_Mkd01WNm27oo0W`000<mkg`0Ool02goo00A6
<G`OO1ml7aT07`Al7`Aoo`PLi`9oo`9l0003?Nml07`004Moo`D3h09l0003?Nml00?P00<3h0aoo`<0
00]oo`00B7oo00<mkgooOol03Woo0W`000<mkg`0O0001Woo1DHa17`O6@0O17`O00=NmgooOol02Goo
17`000<mkg`0O000Agoo1P?P0W`000<mk`?P0n000P?P6Woo0017Ool00cg_Oomoo`0@Ool2O0000cg_
O01oo`05AS46Ool3O1lJ01l3O1l017ooG_MNmekg27oo0W`00Sg_00=l07ooOol0B7oo1@?P0W`000@m
kg`00n03h1]oo`00Agoo00<mkgooOol04Goo00Al03g_O016<@]oo`Al7aP07`Al7`Aoo`ANm`Aoo`04
O00mkg`0O01<Ool40n02O0000cg_O003h00@Ool20002Ool20006Ool004Ioo`03?Nmoogoo019oo`03
O00mkg`000Yoo`9g_@04BU9l7g`OO1lG01l5O1l00aS6Oomoo`05Ool3G_L2O0000cg_O01l001=Ool4
0n000g`0?Nml000AOol20002Ool20006Ool004Ioo`03?Nmoogoo019oo`03O00mkg`000Moo`=g_@03
BU9oogoo00Al7aD07`Al7`03F]Ioogoo008HaPQoo`04G_Ml03g_O01AOol2O0000cg_O01oo`0AOol4
0007Ool004Eoo`03?Nmoogoo01=oo`03O00mkg`000Eoo`9g_@9:DPEoo`=l7aD07`=l7`9oo`04F]Io
ogooOol36<H6Ool00g`0?Nml0004G_M=Ool3O0000cg_Oomoo`0AOol20008Ool004Eoo`03?Nmoogoo
01=oo`03O00mkg`0009oo`=g_@9:DPMoo`El7a807`Al7`=oo`9JePAoo`8HaPAoo`03O00mkg`000Ao
o`=Nmd]oo`9l0003?Nmoogoo015oo`8000Qoo`00A7oo00<mkgooOol057oo00=l03g_O0000WNm0TYB
2Goo00=:DW`OO1l01G`O3`0O17`O00=ooaBU5:D00goo00=JeWooOol00goo0QS60Woo00=l03g_O000
1goo15kgAgoo0W`000<mkg`0Ool047oo10001goo0014Ool00cg_Oomoo`0DOol00g`0?Nml0002BU8:
Ool014YBNmikgWoo1G`O3P0O1G`O00@DYGooOolDY@=oo`9JePEoo`8HaP03O00mkg`000]oo`=NmdAo
o`9l0003?Nml07oo00moo`80009oo`8000Ioo`00A7oo00<mkgooOol04Goo0WNm0W`000<mkg`0Ool0
2Woo00=:DW_NOol00goo00=>Lg`OO1l00W`O2@0O1g`O00@@Q7ooF]HDY@9oo`035:Eoogoo009oo`9J
ePAoo`9l0003?Nml07`000eoo`ANmd5oo`03O00mkg`0011oo`80009oo`8000Ioo`00@goo00<mkgoo
Ool047oo0WNm0Woo0W`000<mkgooOol027oo0TYB00=kgWooOol00Woo00=>LgooOol04g`O00Eooa24
OomJeQBU009oo`035:Eoogoo00=oo`03F]Ioogoo009oo`9l0003?Nml07oo011oo`ANmceoo`03O00m
kg`001aoo`00@goo00<mkgooOol03Goo0gNm17oo0W`000<mkgooOol01goo00=:DWooNmh017oo00A>
LgooOomooa5l7`08E[D@Q7ooOol@Q7ooF]HDY@9oo`035:Eoogoo00=oo`9JeP9oo`9l0003?Nml07oo
01Aoo`=NmcYoo`03O00mkg`001aoo`00@goo00<mkgooOol02goo0WNm1goo00=l03g_O00027oo00=:
DWooNmh01Goo00I>LgooOomkgWooCW<<O1l01Woo36=oo`aSE[D@Q09oo`0448Aooe[F5:D2Ool25:D5
Ool2F]H017ooO01l03g_67oo15kg=Woo00=l03g_O00077oo0012Ool00cg_Oomoo`09Ool3Mkd9Ool0
0g`0?Nml0006Ool2BU82Nmh5Ool074icOomoog_NOom>Lgoo8@PU:B48Ool000@QOomBU7oo249ooeJe
Ool<Hgoo36=F]Goo48Aooa240Woo00=JeQBUOol00Woo00<DYGooOol017oo00EJeW`0O00mkg`001]o
o`=Nmc=oo`03O00mkg`001aoo`00@Woo00<mkgooOol01goo0WNm37oo00=l03g_O0001Goo00=:DWoo
Nmh01Woo01]>LgooOomoog_NOom>Lgoo9BTQ2000Ool000@QOomBU7oo249oo`Q2E[Eoo`aSOol<HeJe
48@00Woo00D@Q7ooOomJeQBU00=oo`035:Eoogoo00Aoo`04F]Il07`0?NlNOol4G_L_Ool00g`0?Nml
000LOol0049oo`03?Nmoogoo00Aoo`=g_@eoo`9l0003?Nml07oo00=oo`03BU9oog_N00Ioo`0CCW=o
ogooOomkgWooCW=oobDY8@PU:GooDYAoo`@QOomBU7oo24800Woo00QF]Goo36=oo`aSE[Eooa240Woo
00D@Q7ooOomJeQBU00=oo`035:Eoogoo00Aoo`9l0003?Nml07oo021oo`ANmb]oo`03O00mkg`001ao
o`00@Goo00<mkgooOol00goo0WNm47oo0W`000@mkg`0Oomoo`9:DP03OomkgWoo00Eoo`03CW=oogoo
009oo`0?NmioodicOolQ22DY8@Qoo`00Ool48GooDYAoo`Q2009oo`03E[Eoo`aS009oo`0436=F]Goo
48@2Ool01A24Oomooe[F5:D00goo0QBU1Goo0W`000<mkgooOol08goo0ekg:7oo00=l03g_O00077oo
0011Ool00cg_Oomoo`03MkdBOol2O00013g_OomoodYB0Woo00=kgWooOol017oo00=>LgooOol00Woo
00=kgWooCW<00Woo00/U:B48001oo`00Ool48GooDYAoo`Q2009oo`09E[Eoogoo36=oo`aSE[Eooa24
009oo`0648AoogooOomJeQBU17oo00<DYGooOol00Woo0W`000<mkg`0F]H09Woo15kg97oo00=l03g_
O00077oo0011Ool00cg_Mkeg_@0EOol01W`0?Nml07ooBU9oo`9kgPIoo`03CW=oogoo009oo`0?Nmio
ogooCW=oobDY8@PU:@00Ool007oo125ooe:D009oo`06249oo`Q2E[Eoo`aS0Woo00@<HeJeOol@Q09o
o`0648AoogooOomJeQBU17oo00<DYGooOol00Woo0W`000@mkgooF]IJeRQoo`=Nmb5oo`03O00mkg`0
01aoo`00@7oo00<mkgNmOol05Goo0W`000Dmkg`0BU9oog_N00Qoo`03CW=oogoo009oo`03Nmioodic
009oo`0:8@PU:B48OomBU000Ool48GooDY@2Ool01PQ2OomooeJeOol<H`9oo`0536=ooeJeOol@Q002
Ool01A24OomoogooF]H01Goo00@DYGooOomoo`9l0005?Nml07ooOomJeP0ZOol4G_LMOol00g`0?Nml
000LOol0041oo`03?Nmoogoo01Eoo`9l0004?Nml07ooNmh8Ool00dicOomoo`02Ool017_NOomoodic
0Woo00DU:B489BUoo`00009oo`03125ooe:D009oo`04249oogooE[D2Ool01`aSOomoo`aSE[Eooa24
00=oo`0548AoogooOomJeP05Ool25:D2Ool2O00013g_Oomoogoo0U[F;7oo15kg6Goo00=l03g_O000
77oo0010Ool00cg_Oomoo`0FOol017`0?Nml07_N27oo00=>LgooOol00Woo00AkgWooOom>L`9oo`06
9BTQ22DY001oo`000Woo00<48GooDY@00Woo00@8@WooOomF]@9oo`0836=oogoo36=ooeJeOol@Q0=o
o`0548AoogooOomJeP06Ool01QBUOoml07`0?Nml00Aoo`9JeRioo`=NmaIoo`03O00mkg`001aoo`00
@7oo00<mkgooOol05Woo00=l03g_O00027oo00=>LgooOol00goo00AkgWooOom>L`9oo`088@PU:B48
001oo`00Ool48@9oo`04DYAoogoo2482Ool01@Q2E[Eoogoo36<00Woo00@<HeJeOol@Q0=oo`0348Ao
ogoo009oo`03F]Ioogoo00Aoo`055:Eoog`0O00mk`06Ool00e[FOomoo`0^Ool4G_LBOol00g`0?Nml
000LOol003moo`03?Nmoogoo01Moo`03O00mkg`000Moo`03CW=oogoo00=oo`04NmioogooCW<3Ool0
22DY8@PU:@00Ool007oo1242Ool015:DOomoo`Q20goo00AF]GooOol<H`9oo`0536=ooeJeOol@Q003
Ool00a24Oomoo`02Ool00e[FOomoo`04Ool01ABUO01l03g_O0001Woo0U[F<Woo0ekg3goo00=l03g_
O00077oo000oOol00cg_Oomoo`0FOol017_NO00mkg`01Woo00=>LgooOol017oo00AkgWooOom>L`9o
o`099BTQ22DY8@Qooe:D001oo`@Q009oo`04DYAoogoo2483Ool015JeOomoo`aS0goo00D<HeJeOomo
oa2400=oo`0348Aoogoo009oo`03F]Ioogoo00Aoo`045:El03g_O008Ool2F]HcOol4G_L;Ool00g`0
?Nml000LOol003moo`03?Nmoogoo01Eoo`05Nmioog`0?Nml0006Ool00dicOomoo`03Ool017_NOomo
odic0goo00@Q22DY8@P0009oo`03001oo`@Q009oo`04DYAoogoo2483Ool01EJeOomoogoo36<00Woo
00D<HgooE[Eooa2400Aoo`0348Aoogoo009oo`03F]Ioogoo00Aoo`9l0003?Nml07oo00Qoo`03F]Io
ogoo03Aoo`ANm`Moo`03O00mkg`001aoo`00?goo00<mkgooOol057oo00IkgWooOoml03g_O005Ool0
0dicOomoo`03Ool01G_NOomoogooCW<00goo00HU:B489BT007oo0002Ool010@QOomooe:D0Woo00H8
@WooOomoo`Q2E[D2Ool01PaSOomoogoo36=F]@9oo`0348Aoogoo009oo`0348Aoogoo009oo`03F]Io
ogoo00Aoo`03O00mkg`000Yoo`9JeSQoo`=Nm`Aoo`03O00mkg`001aoo`00?goo00<mkgooOol04goo
00MkgWooOomoog`0?Nml0004Ool00dicOomoo`04Ool017_NOomoodic0goo00LU:B489BTQ2000Ool0
0002Ool010@QOomooe:D0goo00D8@WooOol8@UJe009oo`0736=oogooOol<HgooE[D00Woo00D@Q7oo
Oomooa2400Eoo`03F]Ioogoo00=oo`9l0003?Nml07oo00Yoo`03F]Ioogoo03Qoo`ANm`03O00mkg`0
01aoo`00?goo00<mkgooOol04Goo0W_N17oo00=l03g_O0000goo00=>LgooOol017oo00EkgWooOomo
odic00=oo`038@PU:B48009oo`05DY@007ooOol48@02Ool01E:DOomoogoo24800goo00EF]GooOomo
o`aS00=oo`0536=F]GooOol@Q004Ool00a24Oomoo`03Ool00e[FOomoo`03Ool00g`0?Nml000<Ool2
F]HkOol017`0?Nml07`077oo000oOol00cg_Oomoo`0@Ool00g_NOomoo`04Ool00g`0?Nml0002Ool0
0dicOomoo`04Ool01G_NOomoogooCW<017oo00@U:B489BT0009oo`04001oogoo1242Ool01E:DOomo
ogoo24800goo00EF]GooOomoo`aS00=oo`0336=ooeJe009oo`0348Aoogoo009oo`0348Aoogoo009o
o`03F]HDYGoo00=oo`9l0003?Nmoogoo00aoo`9JeSUoo`04O00mkg`0O00LOol003moo`03?Nmoogoo
00moo`03Nmioogoo00Eoo`05O00mkg`0Oom>L`07Ool01G_NOomoogooCW<00goo00DU:B489BTQ2000
009oo`04001oogoo1242Ool01E:DOomoogoo24800goo00<8@UJeOol00Woo00T<HgooOomoo`aSOomF
]Goo48@01Goo00<@Q7ooOol00Woo00=JeQBUOol00Woo0W`000<mkg`0Ool03Woo00=JeWooOol0=Woo
00=l03g_O0007Goo000oOol00cg_Oomoo`0>Ool00g_NOomoo`06Ool01G`0?Nml07ooCW<01Woo00Ek
gWooOomoodic00Aoo`078@PU:B48Ool007oo00000goo00@48GooOomBU0=oo`06249oogooOol8@UJe
0goo00L<HgooOomoo`aSOomF]@02Ool00a24Oomoo`02Ool00a24Oomoo`03Ool00e[F5:Eoo`02Ool0
0g`0?Nml000@Ool2F]HeOol2O0000cg_O01oo`0LOol003moo`03?Nmoogoo00eoo`03Nmioogoo00Mo
o`04O00mkg`0CW<7Ool01G_NOomoogooCW<017oo00LU:B489BT007ooDY@00002Ool01@@QOomoogoo
DY@00goo00<8@WooOol00Woo00EF]GooOomoo`aS00Aoo`0336=ooeJe009oo`0348Aoogoo009oo`03
48Aoogoo00=oo`04F]HDYGooOol2O0000cg_Oomoo`0@Ool2F]HcOol2O0000cg_Oomoo`0LOol003mo
o`03?Nmoogoo00]oo`9kgPUoo`9l0003?Nml07oo00Ioo`05NmioogooOom>L`05Ool012489BTQ2000
0Woo00@007ooOol48@=oo`05DYAoogooOol8@P04Ool00eJeOomoo`02Ool01`aSOomoogoo36=ooeJe
009oo`0348Aoogoo00=oo`0348Aoogoo00=oo`03F]HDYGoo009l0003?Nml07oo019oo`03F]Ioogoo
031oo`9l0003?Nmoogoo01aoo`00?goo00<mkgooOol02Woo00=kgWooOol02Goo0W`000<mkg`0Ool0
1Goo00=kgWooOol00Woo00=>LgooOol00Woo00DQ22DY8@PU:@00009oo`04001oogoo1243Ool01E:D
Oomoogoo248017oo00<8@UJeOol00Woo00<<HgooOol00Woo00<<HgooE[D00Woo00<@Q7ooOol00goo
00<@Q7ooOol00goo00=JeQBUOol00W`000<mkgooOol04Woo0U[F<7oo0W`000<mkgooOol077oo000o
Ool00cg_Oomoo`09Ool00g_NOomoo`0;Ool017`0?Nml07`01Goo00EkgWooOomoodic00Eoo`059BTQ
22DYOol00002Ool01000Oomoo`@Q0goo00=BU7ooOol00Woo00H8@WooOomoo`Q2E[D3Ool00`aSOomo
o`02Ool00`aSOomF]@03Ool00a24Oomoo`03Ool00a24Oomoo`03Ool01U[F5:El07`0?Nml01Eoo`9J
eReoo`=l0003?Nmoogoo01aoo`00?goo00<mkgooOol027oo00=kgWooOol037oo0W`000<mkg`0Ool0
0goo00=kgWooOol00Woo00=>LgooOol00goo00LQ22DY8@P007ooDY@00003Ool01@@QOomoogooDY@0
17oo00<8@WooOol00Woo00=F]GooOol00Woo00<<HgooOol00Woo00<<HgooE[D00Woo00<@Q7ooOol0
0goo00<@Q7ooOol017oo00EJeQBUO00mkg`001Moo`03F]Ioogoo02Yoo`9l0003?Nmoogoo01eoo`00
?goo00<mkgooOol01goo00=kgWooOol03Woo00=l03g_O0000goo00=kgWooOol00Woo00=>LgooOol0
0goo00PQ22DY8@PU:@00OomBU0000goo00D48GooOomooe:D00Aoo`03249oogoo009oo`03E[Eoogoo
009oo`0336=oogoo009oo`0336=ooeJe00=oo`0348Aoogoo00=oo`0348Aoogoo00Aoo`04F]Il07`0
?NlHOol2F]HZOol2O0000cg_Oomoo`0MOol003moo`03?Nmoogoo00Eoo`9kgQ5oo`03O00mkg`000=o
o`03Nmioogoo009oo`03CW=oogoo00=oo`059BTQ22DYOol00002Ool01@00Oomoogoo12400goo00=B
U7ooOol00Woo00<8@WooOol00Woo00<8@UJeOol00Woo00<<HgooOol00goo00<<HgooE[D00goo00<@
Q7ooOol00goo00<@Q7ooOol017oo0W`000<mkg`0Ool067oo0U[F:7oo00=l03g_O0007goo000oOol0
0cg_Oomoo`04Ool00g_NOomoo`0AOol00g`0?Nml0002Ool00g_NOomoo`02Ool00dicOomoo`04Ool0
1B489BTQ27oo00000Woo00D007ooOomoo`@Q00=oo`03DYAoogoo009oo`03249oogoo009oo`03249F
]Goo00=oo`0336=oogoo009oo`0336=ooeJe00=oo`0348Aoogoo00Aoo`0348Aoogoo00Aoo`03O00m
kg`001]oo`03F]Ioogoo02Aoo`9l0003?Nml07oo01ioo`00?goo00<mkgooOol00goo00=kgWooOol0
4Woo00=l03g_O0000Woo00=kgWooOol00Woo00=>LgooOol00goo00TQ22DY8@PU:@00OomBU7oo0000
0goo00D48GooOomooe:D00Aoo`03249oogoo00=oo`03E[Eoogoo009oo`0336=oogoo00=oo`0336=o
oeJe00=oo`0348Aoogoo00=oo`0348Aoogoo00Aoo`9l0003?Nmoogoo01Yoo`9JeRAoo`9l0003?Nmo
ogoo01ioo`00?goo00<mkgooOol00Woo00=kgWooOol04Woo0W`000@mkg`0OomkgPAoo`03CW=oogoo
00Aoo`099BTQ22DYOol007ooDYAoo`0000=oo`05125oogooOomBU004Ool00`Q2Oomoo`03Ool00eJe
Oomoo`03Ool00`aSOomoo`02Ool010aSOomooeJe0Woo00<@Q7ooOol017oo00<@Q7ooOol00goo0W`0
00<mkg`0Ool077oo0U[F8Woo00=l03g_O00087oo000oOol01Cg_OomoogooNmh05Goo0W`000<mkg`0
Nmh01Goo00=>LgooOol017oo00DQ22DY8@Qoo`00009oo`05001oogooOol48@04Ool00e:DOomoo`02
Ool00`Q2Oomoo`03Ool00`Q2E[Eoo`03Ool00`aSOomoo`03Ool00`aSOomF]@03Ool00a24Oomoo`04
Ool00a24Oomoo`03Ool00g`0?Nml000OOol00e[FOomoo`0NOol2O0000cg_O01oo`0OOol003moo`04
?Nmoog_NNmhGOol2O0000cg_Nmioo`03Ool00dicOomoo`04Ool01R489BTQ22DYOol0009oo`05001o
ogooOol48@04Ool00e:DOomoo`02Ool00`Q2Oomoo`03Ool00`Q2E[Eoo`03Ool00`aSOomoo`03Ool0
10aSOomooeJe0goo00<@Q7ooOol017oo00<@Q7ooOol00Woo0W`000<mkg`0Ool07Woo0U[F7Woo00=l
03g_O0008Goo0010Ool00cg_Oomoo`0GOol2O0000cg_O01oo`03Ool00dicOomoo`04Ool02BDY8@PU
:Goo001ooe:DOol00003Ool00`@QOomoo`02Ool00e:DOomoo`03Ool00`Q2Oomoo`03Ool00eJeOomo
o`03Ool00`aSOomoo`02Ool010aSOomooeJe0goo00<@Q7ooOol01Goo00<@Q7ooOol00Woo00Al03g_
O01JeR1oo`9JeQaoo`03O00mkg`0025oo`00?goo00=kgSg_Ool06Goo00=l03g_O0000goo00=>Lgoo
Ool01Goo00TQ22DY8@Qoo`00OomBU7oo00000goo00<48GooOol00Woo00=BU7ooOol00goo00<8@Woo
Ool00goo00=F]GooOol00goo00<<HgooOol00goo00@<HgooOomF]@=oo`0348Aoogoo00Aoo`0348Ao
ogoo009oo`05O00mkg`0OomJeP0QOol00e[FOomoo`0IOol00g`0?Nml000QOol0041oo`03?Nmoogoo
01Qoo`04O00mkg`0O002Ool00dicOomoo`04Ool02R489BTQ22DYOol007ooDYAoo`000goo00<48Goo
Ool00Woo00=BU7ooOol00goo00<8@WooOol00goo00<8@UJeOol00goo00<<HgooOol00goo00@<Hgoo
OomF]@Aoo`0348Aoogoo00Aoo`0648AoogooOoml03g_0W`000=ooe[FOol087oo0U[F67oo00Al03g_
O01l025oo`00@7oo00<mkgooOol05goo00MkgWooO00mkg`0Oom>L`07Ool00bDY8@PU:@02Ool01000
Oomoo`0017oo00<48GooOol00Woo00=BU7ooOol00goo00<8@WooOol00goo00<8@UJeOol017oo00<<
HgooOol00goo00@<HgooOomF]@=oo`0348Aoogoo00Eoo`0748AoogooOoml03g_O0000Woo00=JeWoo
Ool087oo0U[F5Woo00=l03g_O0008Woo0010Ool00cg_Oomoo`0GOol01g_NOoml03g_O01oodic00Mo
o`058@PU:B48Ool00003Ool00`00Oomoo`02Ool00`@QOomoo`02Ool00e:DOomoo`03Ool00`Q2Oomo
o`04Ool00eJeOomoo`03Ool00`aSOomoo`03Ool010aSOomooeJe17oo00<@Q7ooOol01Goo00H@Q7oo
Ooml03g_O003Ool00e[FOomoo`0QOol00e[FOomoo`0COol00g`0?Nml000ROol0041oo`03?Nmoogoo
01Ioo`07NmioogooO00mkg`0CW<01goo00XQ22DY8@PU:Goo001ooe:DOol000Aoo`03125oogoo009o
o`03DYAoogoo00=oo`03249oogoo00Aoo`03E[Eoogoo00Aoo`0336=oogoo00=oo`0436=oogooE[D3
Ool00a24Oomoo`06Ool01A24Ooml03g_O00017oo00=JeWooOol08Goo0U[F4Woo00Al03g_O01l029o
o`00@7oo00<mkgooOol05Goo00AkgWooOomoo`9l0003?Nml07oo00Ioo`039BTQ22DY009oo`05001o
oe:DOol00004Ool00`@QOomoo`02Ool00e:DOomoo`03Ool00`Q2Oomoo`04Ool00`Q2E[Eoo`04Ool0
0`aSOomoo`03Ool010aSOomooeJe17oo00<@Q7ooOol01Goo00D@Q7ooO00mkg`000Aoo`03F]Ioogoo
02=oo`03F]Ioogoo00moo`03O00mkg`002=oo`00@Goo00<mkgooOol057oo00AkgWooOomoo`9l0003
?Nml07oo00Ioo`058@PU:B48Ool00004Ool00`00Oomoo`02Ool00`@QOomoo`02Ool00e:DOomoo`03
Ool00`Q2Oomoo`04Ool00`Q2E[Eoo`04Ool00`aSOomoo`04Ool010aSOomooeJe17oo00<@Q7ooOol0
1Goo00@@Q7`0O00mk`Eoo`03F]Ioogoo02=oo`9JePioo`04O00mkg`0O00SOol0045oo`03?Nmoogoo
01=oo`03Nmioogoo00=oo`9l0003?Nmoogoo00Aoo`068@PU:B489BUoo`000goo00<007ooOol00Woo
00<48GooOol00goo00=BU7ooOol00goo00<8@WooOol01Goo00=F]GooOol017oo00<<HgooOol00goo
00D<HgooOomooeJe00=oo`0348Aoogoo00Ioo`9l0003?Nmoogoo00Aoo`03F]Ioogoo02Aoo`9JePao
o`03O00mkg`002Aoo`00@Goo00<mkgooOol04Woo00=kgWooOol017oo0W`000<mkgooOol017oo00<U
:B489BT00Woo00D007ooDYAoo`0000Aoo`03125oogoo00=oo`03DYAoogoo00Aoo`03249oogoo00Ao
o`03E[Eoogoo00Aoo`0336=oogoo00Aoo`0436=oogooE[D4Ool00a24Oomoo`05Ool2O0000cg_O01o
o`05Ool00e[FOomoo`0UOol00e[FOomoo`08Ool017`0?Nml07`097oo0012Ool00cg_Oomoo`0AOol0
0g_NOomoo`04Ool3O0000cg_Oomoo`03Ool00b489BTQ2002Ool01@00OomBU7oo000017oo00<48Goo
Ool00goo00=BU7ooOol017oo00<8@WooOol017oo00<8@UJeOol017oo00<<HgooOol017oo00D<Hgoo
OomooeJe00Aoo`0348Aoogoo00Aoo`9l0003?Nml07oo00Ioo`03F]Ioogoo02Eoo`9JePQoo`03O00m
kg`002Eoo`00@Woo00<mkgooOol047oo00=kgWooOol01Woo0W`000<mkgooOol00Woo00HQ22DY8@PU
:Goo0004Ool00`00Oomoo`02Ool00`@QOomoo`03Ool00e:DOomoo`04Ool00`Q2Oomoo`04Ool00`Q2
E[Eoo`05Ool00`aSOomoo`04Ool010aSOomooeJe17oo00<@Q7ooOol01Goo00=l03g_O00027oo00=J
eWooOol09Woo0U[F17oo0W`000<mkg`0O0009Goo0012Ool00cg_Oomoo`0@Ool00g_NOomoo`06Ool3
O0001cg_Oomoogoo9BTQ22DY009oo`03001oogoo009oo`03001oogoo009oo`03125oogoo00=oo`03
DY@48Goo00Aoo`03249oogoo00Aoo`03249F]Goo00Eoo`0336=oogoo00Aoo`0536=oogooOomF]@04
Ool00a24Oomoo`04Ool2O0000cg_Oomoo`07Ool00e[FOomoo`0WOol015[FOomoogoo0W`000<mkg`0
Ool09Goo0012Ool00cg_Oomoo`0?Ool00g_NOomoo`07Ool3O0001cg_Oomoogoo8@PU:B48009oo`03
001ooe:D009oo`03001oogoo009oo`03125oogoo00=oo`03DY@48Goo00Aoo`03249oogoo00Eoo`03
E[Eoogoo00Aoo`0336=oogoo00Eoo`0436=oogooE[D5Ool00a24Oomoo`03Ool2O0000cg_O01oo`08
Ool00e[FOomoo`0WOol2F]H2O0000cg_O01l000VOol004=oo`03?Nmoogoo00eoo`03Nmioogoo00Uo
o`=l0006?Nmoogoo9BTQ22DY0Woo00D007ooDYAoo`0000Eoo`03125oogoo00=oo`03DY@48Goo00Ao
o`03249oogoo00Eoo`03249F]Goo00Eoo`0336=oogoo00Aoo`0536=oogooOomF]@04Ool00a24Oomo
o`03Ool2O0000cg_O01oo`09Ool00e[FOomoo`0XOol2O0000cg_Oomoo`0VOol004=oo`03?Nmoogoo
00eoo`03Nmioogoo00Yoo`9l0008?NmoobDY8@PU:B48Ool0009oo`03DYAoo`0000Eoo`03125oogoo
00=oo`03DY@48Goo00Aoo`03249oogoo00Eoo`03249F]Goo00Eoo`0336=oogoo00Eoo`0436=oogoo
E[D5Ool00a24Oomoo`03Ool00g`0?Nml000;Ool00e[FOomoo`0VOol2O0000cg_O01oo`0WOol004Ao
o`03?Nmoogoo00]oo`03Nmioogoo00]oo`=l0004?NlQ22DY8@P2Ool00`00Oomoo`02Ool00`00Oomo
o`03Ool00`@QOomoo`03Ool00e:D125oo`04Ool00`Q2Oomoo`05Ool00`Q2E[Eoo`06Ool00`aSOomo
o`04Ool01@aSOomoogooE[D017oo00<@Q7ooOol00Woo0W`000<mkg`0Ool02goo00=JeWooOol097oo
0W`000<mkg`0Ool0:7oo0014Ool00cg_Oomoo`0:Ool00g_NOomoo`0=Ool2O00013g_O00Q22DY0Woo
00<007ooDY@00Woo00<007ooOol00goo00<48GooOol00goo00=BU0@QOol01Goo00<8@WooOol01Goo
00=F]GooOol01Goo00<<HgooOol01Goo00@<HgooOomF]@Eoo`0448AoogooOol2O0000cg_O01oo`0<
Ool00e[FOomoo`0SOol2O0000cg_Oomoo`0XOol004Eoo`03?Nmoogoo00Uoo`03Nmioogoo00ioo`9l
0003?NlU:B48009oo`03001ooe:D009oo`03001oogoo00=oo`03125oogoo00=oo`03DY@48Goo00Eo
o`03249oogoo00Eoo`03249F]Goo00Eoo`0336=oogoo00Eoo`0536=oogooOomF]@05Ool01Q24Oomo
ogooO00mk`9l00eoo`03F]Ioogoo025oo`9l0003?Nml07oo02Uoo`00AGoo00<mkgooOol027oo00=k
gWooOol03goo0W`000Dmkg`0Oomoo`00009oo`03DYAoo`0000Eoo`03125oogoo00Aoo`03DY@48Goo
00Eoo`03249oogoo00Eoo`03249F]Goo00Ioo`0336=oogoo00Eoo`0536=oogooOomF]@04Ool01124
Oomoogoo0W`000<mkg`0Ool03Goo00=JeWooOol087oo00=l03g_O000:goo0016Ool00cg_Oomoo`07
Ool00g_NOomoo`0@Ool2O00013g_Oomoo`0017oo00<007ooOol00goo00<48GooOol017oo00=BU0@Q
Ool01Goo00<8@WooOol01Goo00<8@UJeOol01Woo00<<HgooOol01Goo00D<HgooOomooeJe00Eoo`07
48AoogooOoml03g_O0003goo00=JeWooOol07Woo0W`000<mkg`0Ool0:Woo0016Ool00cg_Oomoo`06
Ool00g_NOomoo`0@Ool02BDYO01l03g_O01oo`00OomBU002Ool00`00Oomoo`03Ool00`@QOomoo`04
Ool00e:D125oo`05Ool00`Q2Oomoo`06Ool00eJeOomoo`05Ool00`aSOomoo`06Ool01@aSOomoogoo
E[D01Goo00H@Q7ooOoml03g_O00@Ool00e[FOomoo`0LOol2O0000cg_O01oo`0[Ool004Moo`03?Nmo
ogoo00Aoo`03Nmioogoo015oo`068@PU:G`0O00mkg`00Woo00ABU7ooOol000Eoo`03125oogoo00Ao
o`03DY@48Goo00Eoo`03249oogoo00Ioo`03249F]Goo00Ioo`0336=oogoo00Eoo`0536=oogooOomF
]@05Ool01Q24Oomoog`0?Nml015oo`03F]Ioogoo01]oo`9l0003?Nmoogoo02]oo`00Agoo00<mkgoo
Ool017oo00=kgWooOol04Goo1G`000@mkgooOomBU09oo`03001oogoo00=oo`03125oogoo00Aoo`03
DY@48Goo00Eoo`03249oogoo00Ioo`03249F]Goo00Ioo`0336=oogoo00Ioo`0536=oogooOomF]@05
Ool01A24Ooml03g_O0004Woo00=JeWooOol06Goo0W`000<mkg`0Ool0;7oo0018Ool00cg_Oomoo`02
Ool00g_NOomoo`0AOol022DYO00mkg`0Ooml03g_O003Ool00`00Oomoo`04Ool00`@QOomoo`04Ool0
0e:D125oo`05Ool00`Q2Oomoo`06Ool00`Q2E[Eoo`06Ool00`aSOomoo`06Ool01@aSOomoogooE[D0
1Goo00D@Q7ooO00mkg`001=oo`03F]Ioogoo01Moo`9l0003?Nml07oo02eoo`00B7oo00DmkgooOomo
og_N01Aoo`058@Ql03g_O01oo`02O0001Cg_O01oogoo00001Woo00<48GooOol017oo00=BU0@QOol0
1Goo00<8@WooOol01goo00=F]GooOol01Woo00<<HgooOol01Woo00D<HgooOomooeJe00Eoo`0448Al
03g_O00DOol00e[FOomoo`0EOol2O0000cg_O01l000^Ool004Uoo`04?NmoogooNmhEOol01G`0?Nml
07oo00000W`000@mkg`0Ool000Ioo`03125oogoo00Aoo`03DY@48Goo00Ioo`03249oogoo00Ioo`03
249F]Goo00Ioo`0336=oogoo00Ioo`0536=oogooOomF]@06Ool00g`0?Nml000EOol00e[FOomoo`0D
Ool00g`0?Nml000`Ool004Yoo`03?NmkgWoo01Eoo`06O00mkg`0Ool007oo0W`000<mkg`000001Woo
00<48GooOol017oo00=BU0@QOol01Woo00<8@WooOol01Woo00<8@UJeOol01goo00<<HgooOol01Woo
00D<HgooOomooeJe00Eoo`03O00mkg`001Ioo`03F]Ioogoo019oo`03O00mkg`0035oo`00BWoo00<m
kg_NOol05Goo00El03g_O01oo`00009oo`9l0003?Nl007oo00Eoo`03125oogoo00Aoo`03DY@48Goo
00Ioo`03249oogoo00Ioo`03249F]Goo00Moo`0336=oogoo00Ioo`0536=oogooOomF]@05Ool00g`0
?Nml000FOol00e[FOomoo`0AOol2O0000cg_O01oo`0`Ool004Yoo`03Nmhmkgoo01Eoo`05O00mkg`0
Ool00003Ool2O0000cg_Oomoo`03Ool00`@QOomoo`05Ool00e:D125oo`06Ool00`Q2Oomoo`07Ool0
0eJeOomoo`06Ool00`aSOomoo`07Ool01@aSOomoogooE[D017oo00=l03g_O0005goo00=JeWooOol0
3goo0W`000<mkg`0Ool0<Goo001<Ool00cg_Oomoo`0COol017`0?Nml000017oo0W`000<mkg`0Ool0
0goo00<48GooOol01Goo00=BU0@QOol01Woo00<8@WooOol01goo00<8@UJeOol01goo00<<HgooOol0
1Woo00<<HgooOol00Woo00MF]GooOomoog`0?Nml000HOol00e[FOomoo`0=Ool2O0000cg_O01oo`0b
Ool004eoo`03?Nmoogoo019oo`04O00mkg`00005Ool2O0000cg_O01oo`02Ool00`@QOomoo`05Ool0
0e:D125oo`06Ool00`Q2Oomoo`07Ool00`Q2E[Eoo`07Ool00`aSOomoo`07Ool01@aSOomoogooE[D0
0goo00=l03g_O0006Goo00=JeWooOol02goo0W`000<mkg`0Ool0<goo001=Ool00cg_Oomoo`0BOol0
17`0?Nml00001Goo00D007`0O00mkg`0009oo`03125oogoo00Eoo`03DY@48Goo00Ioo`03249oogoo
00Moo`03249F]Goo00Moo`0336=oogoo00Moo`0336=oogoo009oo`06E[EoogooO00mkg`06Woo00=J
eWooOol027oo0g`000<mkg`0Ool0=7oo001>Ool00cg_Oomoo`0AOol017`0?Nml00001Goo00P007oo
O01l03g_O01oo`@Q1goo00=BU0@QOol01Woo00<8@WooOol027oo00=F]GooOol01goo00<<HgooOol0
1goo00H<HgooOomooeJeOol2O0000cg_O01oo`0JOol00e[FOomoo`06Ool2O002?Nl00g`0Oomoo`0d
Ool004moo`03?Nmoogoo011oo`03O00mkg`000Ioo`03001oogoo009l0003?Nml00@Q00Moo`03DY@4
8Goo00Ioo`03249oogoo00Qoo`03249F]Goo00Moo`0336=oogoo00Moo`0336=oogoo009oo`05E[El
07`0?Nml000LOol00e[FOomoo`04Ool2O0000cg_O01oo`0gOol0051oo`03?Nmoogoo00moo`03O00m
kg`000Eoo`03001oogoo009oo`9l0003?Nml07oo00Ioo`03DY@48Goo00Moo`03249oogoo00Moo`03
249F]Goo00Qoo`0336=oogoo00Moo`0436=oogooOol2O0000cg_O01oo`0MOol00e[FOomoo`02Ool2
O0000cg_O01oo`0hOol0051oo`03?Nmoogoo00moo`03O00mkg`000Eoo`03001oogoo009oo`=l0003
?Nml07`000Eoo`03DY@48Goo00Moo`03249oogoo00Moo`03249F]Goo00Qoo`0336=oogoo00Moo`04
36=oogooOol2O0000cg_O01oo`0NOol015[FOoml07`00Sg_0W`0>Goo001AOol00cg_Oomoo`0>Ool0
0g`0?Nml0005Ool00`00Oomoo`03Ool3O00013g_O01l07`00goo00=BU0@QOol01goo00<8@WooOol0
27oo00=F]GooOol01goo00<<HgooOol027oo00L<HgooOomoog`0?Nml000OOol3O00013g_O01l07`0
>Woo001BOol00cg_Oomoo`0=Ool00g`0?Nml0005Ool00`00Oomoo`05Ool2O0000cg_O01l0003Ool0
0e:D125oo`07Ool00`Q2Oomoo`08Ool00`Q2E[Eoo`08Ool00`aSOomoo`07Ool01`aSOomoogooO00m
kg`001eoo`Al0003?Nml07`003aoo`00Dgoo00<mkgooOol02goo0W`000<mkg`0Ool017oo00<007oo
Ool017oo00@48GooOoml008mk`05O01oogooDY@48@08Ool00`Q2Oomoo`08Ool00`Q2E[Eoo`08Ool0
0`aSOomoo`08Ool01PaSOoml07`0?Nml01eoo`9l008mk`03O01oogoo03aoo`00Dgoo00<mkgooOol0
2goo0W`000<mkg`0Ool00goo00<007ooOol01Goo00@48GooOomoo`9l0005?Nml07`0DY@48@08Ool0
0`Q2Oomoo`08Ool00`Q2E[Eoo`08Ool00`aSOomoo`08Ool01PaSOoml07`0?Nml01]oo`=l0003?Nml
07`003moo`00E7oo00<mkgooOol02goo0W`000<mkg`0Ool00Woo00<007ooOol01Goo00<48GooOol0
0Woo0W`000@mkg`0O0048@Qoo`03249oogoo00Qoo`03249F]Goo00Uoo`0336=oogoo00Qoo`0636=l
03g_O01ooeJe67oo0g`00Sg_0W`0@7oo001EOol00cg_Oomoo`0:Ool2O0000cg_O01oo`02Ool00`00
Oomoo`05Ool00`@QOomoo`04Ool00g`0?Nlmk`02O007Ool00`Q2Oomoo`09Ool00`Q2E[Eoo`08Ool0
0`aSOomoo`08Ool2O00013g_O01ooeJe5Woo17`000<mkg`0O000@Woo001FOol00cg_Oomoo`0:Ool0
0g`0?Nml0003Ool00`00Oomoo`05Ool00`@QOomoo`04Ool3O002?Nl2O006Ool00`Q2Oomoo`08Ool0
0`Q2E[Eoo`08Ool00`aSOomoo`08Ool00g`0?Nml0003Ool00eJeOomoo`0BOol3O002?Nl00g`0Oomo
o`12Ool005Moo`8mk`Uoo`9l0003?Nml07oo009oo`03001oogoo00Eoo`03125oogoo00Ioo`=l008m
k`=l00=oo`03249oogoo00Qoo`03249F]Goo00Uoo`0336=oogoo00Moo`03O00mkg`000=oo`03E[Eo
ogoo011oo`=l008mk`9l04Eoo`00FGoo00<mkgooOol01Woo0g`000DmkgooOomoo`0000Moo`03125o
ogoo00Ioo`0300048G`0009l00<mk`9l0003Ool8@Woo00Uoo`03249F]Goo00Uoo`0336=oogoo00Mo
o`03O00mkg`000Aoo`03E[Eoogoo00eoo`=l008mk`9l04Moo`00FWoo00<mkgooOol01Woo0W`000@m
kgooOol000Qoo`03125oogoo00Ioo`0400048GooOol4O002?Nl3O00:Ool00`Q2E[Eoo`09Ool00`aS
Oomoo`05Ool017`0?Nml07`017oo00=F]GooOol02Woo17`00Sg_0W`0BGoo001KOol00cg_Oomoo`05
Ool2O00013g_Oomoo`0027oo00<48GooOol01Woo00<000@QOol00goo17`00Sg_0g`027oo00<8@UJe
Ool02Goo00<<HgooOol01Goo00=l03g_O0001Woo00=F]GooOol01goo17`00Sg_0W`0Bgoo001LOol2
?Nl5Ool3O0000cg_Ool00008Ool00`@QOomoo`06Ool00`00125oo`06Ool3O003?Nl3O005Ool00`Q2
E[Eoo`09Ool00`aSOomoo`04Ool2O0000cg_O01oo`05Ool00eJeOomoo`05Ool3O003?Nl2O01=Ool0
05ioo`03?Nmoogoo009oo`=l0003?Nmoo`0000Moo`03125oogoo00Moo`0300048Goo00Qoo`Al00<m
k`=l009oo`03249F]Goo00Yoo`0336=oogoo00=oo`03O00mkg`000Qoo`03E[Eoogoo00El008mk`=l
04moo`00Ggoo00<mkgooOol00Woo0W`000<mkg`000001goo00<48GooOol01goo00<000@QOol027oo
00<8@WooOol017`00Sg_1G`000=F]GooOol027oo00<<HgooOol00Woo0W`000<mkg`0Ool017oo1g`0
13g_0W`0DWoo001POol2?Nl3Ool00g`0?Nml0008Ool00`@QOomoo`07Ool00`00125oo`08Ool00`Q2
Oomoo`03Ool3O006?Nl;O004Ool00g`0?Nml0006O007?Nl4O01DOol0069oo`05?NmoogooO00mk`02
O007Ool00`@QOomoo`07Ool00`00125oo`09Ool00`Q2Oomoo`05Ool6O009?Nl7O008?Nl8O01GOol0
06Ioo`03O00mkg`000Moo`03125oogoo00Moo`0300048Goo00Uoo`03249oogoo00Qoo`al00Lmk`Ul
05ioo`00IWoo00Al03g_O01l00Ioo`03125oogoo00Moo`0300048Goo00Uoo`03249oogoo00Yoo`03
249oogoo00Ioo`Ml0003?Nml07oo06Eoo`00IWoo0W`000<mkg`0Ool01Goo00<48GooOol01goo00<0
00@QOol02Goo00<8@WooOol02Woo00<8@WooOol02Woo00@<Hg`0?Nml06Moo`00Igoo0W`000<mkg`0
Ool017oo00<48GooOol01goo00<000@QOol02Goo00<8@WooOol02Woo00<8@WooOol02Woo0W`000<m
kg`0Ool0IWoo001XOol2O0000cg_O01oo`03Ool00`@QOomoo`07Ool00`00125oo`09Ool00`Q2Oomo
o`0:Ool00`Q2Oomoo`09Ool2O0000cg_O01oo`1WOol006Qoo`9l0003?Nml07oo00=oo`03125oogoo
00Moo`0300048Goo00Uoo`03249oogoo00]oo`03249oogoo00Qoo`9l0003?Nml07oo06Moo`00JGoo
0W`000Dmkg`0Oomoo`@Q00Yoo`0300048Goo00Uoo`03249oogoo00]oo`03249oogoo00Moo`9l0003
?Nml07oo06Qoo`00JWoo0W`000@mkgooOol48@Yoo`0300048Goo00Uoo`03249oogoo00]oo`03249o
ogoo00Ioo`9l0003?Nml07oo06Uoo`00JWoo0g`000<mkgoo12402Woo00<000@QOol02Woo00<8@Woo
Ool02Woo00<8@WooOol01Goo0W`000<mkg`0O000JWoo001[Ool2O0000cg_O0048@0:Ool00`00125o
o`0:Ool00`Q2Oomoo`0;Ool00`Q2Oomoo`03Ool3O0000cg_Oomoo`1ZOol006aoo`9l0003?Nml07oo
00Uoo`0300048Goo00Yoo`03249oogoo00]oo`03249oogoo009oo`=l0003?Nmoogoo06]oo`00KGoo
0W`000<mkg`0Ool027oo00<000@QOol02Woo00<8@WooOol02goo00<8@WooOol017`000<mkg`0Ool0
K7oo001^Ool2O0000cg_O01oo`07Ool00`00125oo`0:Ool00`Q2Oomoo`0;Ool00`Q2O01l0002O002
?Nl00g`0Oomoo`1/Ool006moo`9l0003?Nml07`000Ioo`0300048Goo00Yoo`03249oogoo00Yoo`El
0003?Nml07oo06moo`00Kgoo0g`000@mkg`0O01l00Aoo`0300048Goo00Yoo`03249oogoo00Uoo`Al
008mkg9oo`00LGoo0W`00Sg_0W`00goo00<000@QOol02Woo00<8@WooOol01goo17`00Sg_00=l07oo
Ool0LGoo001bOol3O002?Nl2O0000goo00048@0<Ool00`Q2Oomoo`05Ool3O002?Nl00g`0Oomoo`1c
Ool007Aoo`=l008mk`=l00aoo`03249oogoo00=oo`=l008mk`9l07Ioo`00MWoo0g`00Sg_1g`01Woo
1W`00cg_0W`0N7oo001hOol3O005?Nl9O005?Nl3O01jOol007Yoo`03001l07`000=l00Tmk`Il07ao
o`00\
\>"],
  ImageRangeCache->{{{0, 266.938}, {360.25, 0}} -> {-8.03071, -15.7001, 
  0.0822356, 0.0822356}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.35429 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12  scalefont  setfont
% Scaling calculations
0.457143 0.0571429 0.897143 0.0571429 [
[ 0 0 0 0 ]
[ 1 1.35429 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
0 .89714 m
1 .89714 L
s
.45714 0 m
.45714 1.35429 L
s
0 0 m
1 0 L
1 1.35429 L
0 1.35429 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 1 0 r
.84362 .89714 m
.84362 .89714 .02857 0 365.73 arc
F
0 g
2.5 Mabswid
.82648 .89714 m
.86076 .89714 L
s
.3 g
.45714 .89714 m
.30166 1.13685 L
s
.016 g
.5 Mabswid
.45714 .89714 m
.28852 1.19087 L
s
.032 g
.45714 .89714 m
.28826 1.24477 L
s
.048 g
.45714 .89714 m
.30545 1.29351 L
s
.065 g
.45714 .89714 m
.34035 1.33043 L
s
.081 g
.45714 .89714 m
.38848 1.3491 L
s
.097 g
.45714 .89714 m
.44184 1.34563 L
s
.113 g
.45714 .89714 m
.49145 1.32016 L
s
.129 g
.45714 .89714 m
.53033 1.27663 L
s
.145 g
.45714 .89714 m
.55534 1.22128 L
s
.161 g
.45714 .89714 m
.56719 1.16081 L
s
.177 g
.45714 .89714 m
.56887 1.10131 L
s
.194 g
.45714 .89714 m
.56401 1.0481 L
s
.21 g
.45714 .89714 m
.55674 1.0053 L
s
.226 g
.45714 .89714 m
.55204 .97488 L
s
.242 g
.45714 .89714 m
.55532 .95564 L
s
.258 g
.45714 .89714 m
.57087 .94314 L
s
.274 g
.45714 .89714 m
.60025 .93088 L
s
.29 g
.45714 .89714 m
.64148 .91223 L
s
.306 g
.45714 .89714 m
.68939 .88202 L
s
.323 g
.45714 .89714 m
.7365 .83722 L
s
.339 g
.45714 .89714 m
.77393 .77732 L
s
.355 g
.45714 .89714 m
.79248 .70501 L
s
.371 g
.45714 .89714 m
.78458 .62714 L
s
.387 g
.45714 .89714 m
.74683 .55442 L
s
.403 g
.45714 .89714 m
.68212 .49919 L
s
.419 g
.45714 .89714 m
.59968 .47163 L
s
.435 g
.45714 .89714 m
.51271 .47639 L
s
.452 g
.45714 .89714 m
.4343 .51134 L
s
.468 g
.45714 .89714 m
.37401 .56882 L
s
.484 g
.45714 .89714 m
.33611 .63833 L
s
.5 g
.45714 .89714 m
.31984 .70922 L
s
.516 g
.45714 .89714 m
.32042 .77258 L
s
.532 g
.45714 .89714 m
.33019 .82299 L
s
.548 g
.45714 .89714 m
.34029 .85979 L
s
.565 g
.45714 .89714 m
.34325 .88767 L
s
.581 g
.45714 .89714 m
.3358 .91517 L
s
.597 g
.45714 .89714 m
.32056 .95156 L
s
.613 g
.45714 .89714 m
.30558 1.00314 L
s
.629 g
.45714 .89714 m
.30195 1.07058 L
s
.645 g
.45714 .89714 m
.32063 1.14814 L
s
.661 g
.45714 .89714 m
.36934 1.22425 L
s
.677 g
.45714 .89714 m
.44959 1.28355 L
s
.694 g
.45714 .89714 m
.55456 1.31021 L
s
.71 g
.45714 .89714 m
.66874 1.29288 L
s
.726 g
.45714 .89714 m
.77109 1.22943 L
s
.742 g
.45714 .89714 m
.8412 1.12927 L
s
.758 g
.45714 .89714 m
.86595 1.01112 L
s
.774 g
.45714 .89714 m
.84362 .89714 L
s
.79 g
.45714 .89714 m
.78338 .80613 L
s
.806 g
.45714 .89714 m
.70135 .74884 L
s
.823 g
.45714 .89714 m
.61532 .72641 L
s
.839 g
.45714 .89714 m
.53975 .73167 L
s
.855 g
.45714 .89714 m
.48217 .75226 L
s
.871 g
.45714 .89714 m
.4414 .77548 L
s
.887 g
.45714 .89714 m
.40902 .79348 L
s
.903 g
.45714 .89714 m
.37399 .80694 L
s
.919 g
.45714 .89714 m
.32912 .82485 L
s
.935 g
.45714 .89714 m
.27593 .86016 L
s
.952 g
.45714 .89714 m
.22586 .92316 L
s
.968 g
.45714 .89714 m
.19713 1.01557 L
s
.984 g
.45714 .89714 m
.20859 1.12721 L
s
1 g
.45714 .89714 m
.27237 1.23659 L
s
1 0 0 r
2.5 Mabswid
.30166 1.13685 m
.29452 1.16117 L
.29123 1.17531 L
.2889 1.18824 L
.28793 1.19529 L
.28722 1.20194 L
.28692 1.20559 L
.2867 1.20896 L
.2866 1.21086 L
.28653 1.21264 L
.28647 1.2145 L
.28642 1.21654 L
.2864 1.21992 L
.28643 1.22312 L
.28651 1.22599 L
.28665 1.22911 L
.28686 1.23247 L
.28717 1.23604 L
.28791 1.24242 L
.28914 1.24994 L
.2906 1.25676 L
.29509 1.2717 L
.30042 1.28425 L
.30745 1.29672 L
.31494 1.3071 L
.32289 1.31599 L
.33256 1.32469 L
.34414 1.33288 L
.35664 1.33959 L
.3624 1.34206 L
.36893 1.34443 L
.37478 1.3462 L
.38121 1.34777 L
.38479 1.34848 L
.38811 1.34904 L
.39127 1.34949 L
.39467 1.34988 L
.39781 1.35015 L
.40068 1.35033 L
.40357 1.35044 L
.4063 1.35049 L
.4095 1.35046 L
.41245 1.35037 L
.41569 1.35019 L
.41913 1.3499 L
.4222 1.34957 L
.4255 1.34912 L
.43144 1.34811 L
.43847 1.34653 L
.44484 1.34475 L
Mistroke
.45744 1.34021 L
.47043 1.33399 L
.49234 1.31946 L
.50461 1.30859 L
.51524 1.29716 L
.53251 1.2731 L
.54618 1.24639 L
.55174 1.23216 L
.55686 1.21611 L
.56046 1.20211 L
.56356 1.18694 L
.56581 1.17254 L
.56733 1.15941 L
.56796 1.15235 L
.56849 1.1446 L
.5687 1.14071 L
.56889 1.13654 L
.56903 1.13262 L
.56912 1.12904 L
.56918 1.1257 L
.56921 1.12261 L
.56922 1.11923 L
.56921 1.11564 L
.56916 1.11189 L
.56909 1.10837 L
.569 1.10522 L
.56889 1.10184 L
.56856 1.09464 L
.56809 1.08686 L
.56682 1.07159 L
.56532 1.05808 L
.56372 1.04606 L
.55685 1.00588 L
.55382 .98911 L
.55274 .98182 L
.5523 .97801 L
.55215 .97638 L
.55203 .97465 L
.55198 .97386 L
.55194 .97302 L
.55192 .97216 L
.5519 .97137 L
.55189 .97059 L
.5519 .96987 L
.55193 .96855 L
.55197 .96781 L
.55202 .96704 L
.55215 .9657 L
.55233 .9643 L
.5526 .96282 L
Mistroke
.55318 .96053 L
.55359 .9593 L
.55401 .95822 L
.5561 .95442 L
.5575 .95262 L
.55899 .95103 L
.56309 .94766 L
.56756 .94488 L
.57322 .942 L
.60438 .9292 L
.62575 .91995 L
.65106 .90706 L
.67525 .89216 L
.70224 .87169 L
.72586 .84923 L
.74654 .82443 L
.75638 .81008 L
.76608 .79346 L
.77323 .77888 L
.78003 .76204 L
.78592 .74308 L
.78846 .73238 L
.79037 .72217 L
.79109 .71748 L
.79173 .71252 L
.79219 .70821 L
.79259 .70358 L
.79292 .69856 L
.79311 .69387 L
.79318 .691 L
.79321 .68828 L
.79318 .68318 L
.79304 .67862 L
.79279 .67371 L
.79245 .66908 L
.79204 .66484 L
.79069 .65447 L
.78893 .64464 L
.78402 .62526 L
.7804 .61443 L
.77652 .60451 L
.75909 .57153 L
.74676 .55433 L
.73408 .53972 L
.71882 .52511 L
.70116 .51125 L
.68473 .50069 L
.66611 .49096 L
.64503 .48242 L
.62465 .47637 L
Mistroke
.61194 .4736 L
.60563 .4725 L
.59978 .47164 L
.59455 .471 L
.58878 .47044 L
.58297 .47001 L
.57978 .46984 L
.5768 .46972 L
.57127 .4696 L
.56818 .46959 L
.56538 .46962 L
.55992 .46976 L
.55479 .47001 L
.55187 .47021 L
.5488 .47045 L
.5433 .47099 L
.53095 .47267 L
.52039 .47465 L
.51062 .47691 L
.48891 .48356 L
.46996 .49127 L
.45338 .49963 L
.41903 .52257 L
.38846 .55132 L
.3651 .58135 L
.34515 .61673 L
.33732 .63512 L
.33037 .65554 L
.32568 .67336 L
.32366 .68299 L
.32209 .69188 L
.3209 .70004 L
.32003 .70739 L
.3193 .71544 L
.31899 .71982 L
.31876 .72392 L
.3186 .72795 L
.31853 .73023 L
.31848 .73235 L
.31843 .73658 L
.31843 .73894 L
.31844 .74109 L
.3185 .74487 L
.31863 .74895 L
.31879 .75276 L
.31898 .75625 L
.31961 .76464 L
.32036 .77202 L
.32255 .78777 L
.32492 .80061 L
Mistroke
.32772 .8132 L
.33301 .83332 L
.33827 .85196 L
.34057 .86097 L
.34149 .86513 L
.3422 .86885 L
.34272 .87221 L
.34315 .87582 L
.34322 .8767 L
.3433 .87766 L
.3434 .87936 L
.34343 .88031 L
.34346 .8813 L
.34346 .88306 L
.34343 .88455 L
.34336 .88614 L
.34325 .88764 L
.34313 .88899 L
.34269 .89232 L
.34212 .89547 L
.34057 .90168 L
.33866 .90763 L
.33281 .92234 L
.32515 .9402 L
.31624 .96331 L
.31211 .97616 L
.30854 .98939 L
.30577 1.00213 L
.30444 1.00963 L
.30337 1.01691 L
.30253 1.02401 L
.30183 1.03188 L
.30155 1.03623 L
.30143 1.03862 L
.30133 1.04087 L
.30121 1.04488 L
.30115 1.04932 L
.30118 1.05406 L
.30128 1.05859 L
.30144 1.0627 L
.3017 1.0672 L
.30208 1.07215 L
.30258 1.07745 L
.3038 1.08707 L
.30516 1.09543 L
.30696 1.10452 L
.31117 1.12115 L
.31784 1.14112 L
.32563 1.1594 L
.33553 1.1783 L
Mistroke
.34814 1.19801 L
.37623 1.23146 L
.39683 1.2501 L
.41848 1.26595 L
.4395 1.27843 L
.46431 1.29008 L
.47661 1.29478 L
.49016 1.29918 L
.50216 1.30244 L
.51548 1.30539 L
.5234 1.30683 L
.53081 1.30795 L
.5378 1.30883 L
.54557 1.3096 L
.55257 1.3101 L
.55916 1.31042 L
.56617 1.31059 L
.57374 1.31057 L
.58047 1.31039 L
.58674 1.31007 L
.59363 1.30957 L
.601 1.30884 L
.61609 1.30676 L
.62977 1.30415 L
.656 1.29721 L
.68032 1.28836 L
.7058 1.27634 L
.73259 1.26025 L
.75711 1.24185 L
.78132 1.2193 L
.80166 1.19587 L
.81808 1.17272 L
.83263 1.14743 L
.84363 1.12347 L
.85346 1.0955 L
.85767 1.07984 L
.86084 1.06498 L
.8631 1.05108 L
.8646 1.03828 L
.86517 1.03157 L
.86561 1.02422 L
.86588 1.01655 L
.86596 1.00942 L
.86584 1.00161 L
.86569 .99721 L
.86549 .99316 L
.86498 .98574 L
.86424 .97791 L
.86247 .96447 L
.85983 .94986 L
Mistroke
.85624 .93456 L
.8515 .91846 L
.84076 .89048 L
.83416 .87662 L
Mfstroke
.5 g
1 Mabswid
.30166 1.13685 m
.29673 1.15299 L
.29279 1.16822 L
.28941 1.18506 L
.28803 1.19452 L
.28712 1.20312 L
.28679 1.20749 L
.28655 1.21212 L
.28643 1.21606 L
.2864 1.2204 L
.28648 1.22503 L
.28657 1.22762 L
.2867 1.22998 L
.28703 1.23455 L
.28747 1.23887 L
.28862 1.24703 L
.29008 1.2545 L
.29212 1.26255 L
.29481 1.27092 L
.3022 1.28774 L
.30738 1.29662 L
.3128 1.30436 L
.32428 1.31736 L
.3384 1.32908 L
.35258 1.33762 L
.3669 1.34374 L
.3755 1.34639 L
.38355 1.34825 L
.38806 1.34904 L
.39046 1.34938 L
.39302 1.3497 L
.39525 1.34994 L
.39773 1.35015 L
.40212 1.3504 L
.40636 1.35049 L
.4103 1.35045 L
.41464 1.35025 L
.41708 1.35008 L
.41929 1.34989 L
.42376 1.34937 L
.4286 1.34863 L
.43734 1.34681 L
.4454 1.34458 L
.45381 1.34166 L
.4685 1.33502 L
.48464 1.32521 L
.4987 1.3141 L
.5128 1.29998 L
.52621 1.28284 L
.53631 1.26656 L
Mistroke
.54546 1.24806 L
.55362 1.22669 L
.5595 1.20617 L
.56183 1.1959 L
.56395 1.18474 L
.56549 1.17486 L
.56681 1.16443 L
.56774 1.15502 L
.56813 1.15004 L
.56848 1.14474 L
.56874 1.13987 L
.56893 1.13545 L
.56907 1.13103 L
.56916 1.12687 L
.56921 1.12245 L
.56922 1.11772 L
.56918 1.11328 L
.56911 1.10925 L
.56899 1.1048 L
.56881 1.09999 L
.56832 1.09043 L
.56767 1.08117 L
.56681 1.07154 L
.56493 1.05494 L
.56046 1.02563 L
.55632 1.00308 L
.55437 .99234 L
.55348 .98701 L
.55281 .98236 L
.55233 .97835 L
.55218 .97668 L
.55204 .97492 L
.55195 .97306 L
.5519 .97136 L
.55191 .96949 L
.55197 .96782 L
.55209 .96623 L
.55229 .96459 L
.55254 .96309 L
.55284 .96178 L
.55374 .9589 L
.55432 .95753 L
.55505 .95611 L
.55673 .95357 L
.55896 .95106 L
.56149 .94884 L
.56417 .94693 L
.57868 .93956 L
.59723 .93208 L
.62441 .92056 L
Mistroke
.65394 .90543 L
.68234 .88722 L
.71301 .86207 L
.72973 .84503 L
.74463 .82699 L
.75799 .8075 L
.76869 .78842 L
.7782 .76695 L
.78524 .74559 L
.78824 .73343 L
.7904 .72203 L
.79129 .71599 L
.79208 .7093 L
.7924 .70592 L
.79269 .70227 L
.79305 .69567 L
.7932 .68947 L
.79319 .68371 L
.79299 .67737 L
.79282 .67416 L
.79257 .67062 L
.79203 .6647 L
.79125 .65831 L
.78935 .64676 L
.78684 .63544 L
.78351 .6236 L
.77579 .60281 L
.76363 .57889 L
.74988 .55836 L
.73099 .53653 L
.71044 .51818 L
.68931 .50344 L
.66832 .492 L
.6439 .48203 L
.63116 .47808 L
.6169 .47459 L
.60285 .47208 L
.59485 .47104 L
.5874 .47032 L
.58021 .46986 L
.5737 .46964 L
.56618 .4696 L
.55912 .46979 L
.55266 .47015 L
.54587 .47072 L
.54009 .47136 L
.53378 .47223 L
.51981 .47477 L
.50698 .47787 L
.47871 .48747 L
Mistroke
.45437 .49909 L
.42827 .51556 L
.40589 .53378 L
.37113 .5727 L
.35701 .59423 L
.34416 .61886 L
.33541 .64024 L
.32817 .66333 L
.32544 .67444 L
.32329 .68492 L
.32171 .69428 L
.32037 .70429 L
.31974 .71031 L
.31927 .71579 L
.31892 .72098 L
.31866 .7264 L
.3185 .73121 L
.31844 .73565 L
.31844 .74047 L
.31852 .74557 L
.3187 .75092 L
.31885 .7539 L
.31901 .75664 L
.31981 .76676 L
.32079 .77564 L
.32206 .78473 L
.32777 .8134 L
.33482 .83972 L
.34049 .86063 L
.34149 .86514 L
.34235 .86977 L
.34274 .87235 L
.34303 .87465 L
.34324 .87693 L
.34338 .87905 L
.34346 .88134 L
.34347 .88248 L
.34345 .88373 L
.34337 .88594 L
.34322 .88799 L
.3431 .88923 L
.34296 .89041 L
.34264 .89263 L
.34163 .89766 L
.34048 .902 L
.33917 .90614 L
.33542 .91609 L
.32675 .93643 L
.31629 .96317 L
.31108 .9797 L
Mistroke
.30859 .98919 L
.3062 .99992 L
.30433 1.0103 L
.30296 1.02017 L
.30242 1.02506 L
.30194 1.03048 L
.30158 1.03568 L
.30134 1.04056 L
.30119 1.04611 L
.30115 1.04927 L
.30116 1.05219 L
.30125 1.05762 L
.30148 1.06341 L
.30166 1.06652 L
.30189 1.06986 L
.30243 1.07594 L
.30327 1.08325 L
.30423 1.08995 L
.30677 1.10364 L
.31047 1.11867 L
.31986 1.14625 L
.33224 1.17243 L
.34915 1.19944 L
.36677 1.22142 L
.38948 1.2439 L
.41646 1.26461 L
.44515 1.28136 L
.47322 1.29355 L
.48994 1.29911 L
.5059 1.30334 L
.51424 1.30515 L
.52335 1.30682 L
.5313 1.30802 L
.5401 1.30908 L
.54484 1.30953 L
.54993 1.30993 L
.55533 1.31025 L
.56038 1.31046 L
.56544 1.31058 L
.57024 1.3106 L
.57925 1.31043 L
.58898 1.30993 L
.5939 1.30955 L
.59932 1.30903 L
.60892 1.30785 L
.6179 1.30645 L
.63808 1.30224 L
.65958 1.29606 L
.69736 1.28065 L
.73061 1.26158 L
Mistroke
.76424 1.23571 L
.79589 1.20302 L
.82124 1.16768 L
.84025 1.13143 L
.85298 1.0971 L
.85828 1.07725 L
.86193 1.05879 L
.86339 1.04893 L
.86447 1.03958 L
.86519 1.03119 L
.86571 1.02206 L
.86595 1.01215 L
.86594 1.00716 L
.86584 1.00167 L
.86542 .99199 L
.86474 .98296 L
.86384 .97444 L
.86263 .96554 L
.85982 .94981 L
.85588 .9332 L
.85051 .91549 L
.83589 .88008 L
.81576 .84555 L
.79316 .81657 L
.77017 .7936 L
.74481 .77357 L
.71657 .75631 L
.69184 .74476 L
.66447 .73535 L
.64921 .73151 L
.63542 .72888 L
.62789 .72777 L
.61977 .72682 L
.61609 .72648 L
.61219 .72618 L
.60525 .72579 L
.59838 .72559 L
.59455 .72556 L
.59107 .72558 L
.58472 .72575 L
.57813 .7261 L
.57231 .72655 L
.56697 .72709 L
.55517 .72869 L
.54332 .73089 L
.53286 .73333 L
.51092 .74005 L
.49359 .74694 L
.47719 .75477 L
.43085 .78185 L
Mistroke
.38897 .80167 L
.34013 .81978 L
.32484 .82699 L
.30721 .83692 L
.27388 .862 L
.25571 .88043 L
.23752 .90399 L
.2223 .92996 L
.2108 .95658 L
.20621 .97046 L
.20203 .9864 L
.20028 .99469 L
.19869 1.00376 L
.19748 1.01248 L
.19663 1.02057 L
.19602 1.02871 L
.19569 1.03634 L
.19557 1.04481 L
.19575 1.05391 L
.19616 1.06186 L
.19676 1.06939 L
.19767 1.0777 L
.19896 1.08672 L
.20263 1.10548 L
.20824 1.12611 L
.21594 1.1476 L
.22483 1.1674 L
.24496 1.20193 L
.27237 1.23659 L
Mfstroke
0 g
.5 Mabswid
.45714 .89714 m
1 .89714 L
s
% Start of user PostScript
0 0 9.5 0 MAarrowhead1
% End of user PostScript
0 0 1 r
.45714 .89714 m
.45714 .89714 .05714 0 365.73 arc
F
1 0 1 r
2.5 Mabswid
newpath
.45714 .89714 .05714 0 365.73 arc
s
.38286 .23261 m
.38286 .28975 L
.41714 .28975 L
.41714 .23261 L
F
.4 .28975 m
.4 .89714 L
s
0 g
gsave
.97143 .93714 -66.3438 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.812500 moveto
 460.000000 19.812500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.812500 lineto
closepath
clip newpath
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
69.687500 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Helvetica-Bold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica-Bold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Helvetica-Bold
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}},
  ImageSize->{214.375, 289},
  ImageMargins->{{144.75, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004;0001JA000`40O003h00ONWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08io
o`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<0
07ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo
001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00
Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool0
07Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001o
ogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00
NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007oo
Ool0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001j
Ool00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomo
o`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yo
o`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo
08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo
00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00IWoo2G`O2goo00<007ooOol0SWoo
001VOol9O1l;Ool00`00Oomoo`2>Ool006Ioo`Ul7`]oo`03001oogoo08ioo`00IWoo2G`O2goo00<0
07ooOol0SWoo001VOol9O1l;Ool00`00Oomoo`2>Ool006Ioo`Ul7`]oo`03001oogoo08ioo`00IWoo
2G`O2goo00<007ooOol0SWoo001VOol9O1l;Ool00`00Oomoo`2>Ool006Ioo`Ul7`]oo`03001oogoo
08ioo`00IWoo2G`O2goo00<007ooOol0SWoo001VOol9O1l;Ool00`00Oomoo`2>Ool006Ioo`Ul7`]o
o`03001oogoo08ioo`00IWoo2G`O2goo00<007ooOol0SWoo001VOol9O1l;Ool00`00Oomoo`2>Ool0
06Ioo`Ul7`]oo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00
Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3
O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0
SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo
00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00
JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001o
ogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l
7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>
Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool0
0`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001Y
Ool3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007oo
Ool0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O
3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08io
o`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03
001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uo
o`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomo
o`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>
Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo
001YOol3O1l>Ool00`00Oomoo`0DOol>O01/Ool006Uoo`=l7`ioo`03001oogoo00moo`El00`mk`Ql
06Ioo`00JGoo0g`O3Woo00<007ooOol02Woo1W`013g_37`02Cg_0W`0Hgoo001YOol3O1l>Ool00`00
Oomoo`07Ool2O007?Nl5O00;Ool9O004?NmQOol006Uoo`=l7`ioo`03001oogoo00=oo`Al008mk`Ml
015oo`03<Haoogoo009oo`Ml00<mk`03O01oogoo05]oo`00JGoo0g`O3Woo00@007ooOomoo`=l00<m
k`Al0003=Jeoogoo01=oo`03<Haoogoo00Eoo`Ml008mk`03O01oogoo05Uoo`00JGoo0g`O3Woo00<0
07`0O0000W`00Sg_17`00goo00<e[GooOol04goo00<aS7ooOol027oo1W`00Sg_0W`0F7oo001YOol3
O1l>Ool3O002?Nl3O005Ool00cF]Oomoo`0COol00c6<Oomoo`0<Ool5O002?Nl2O01FOol006Uoo`=l
7`]oo`Al008mk`9l00Qoo`03=Jeoogoo01=oo`03<Haoogoo00moo`Al008mk`=l05=oo`00JGoo0g`O
2goo0W`00Sg_0W`02Woo00<e[GooOol04goo00<aS7ooOol04Goo17`00Sg_00=l07ooOol0DGoo001Y
Ool3O1l9Ool2O002?Nl2O00<Ool00cF]Oomoo`0BOol00c6<Oomoo`0EOol3O0000cg_O01l001AOol0
06Uoo`=l7`Moo`9l008mk`=l0003001oogoo00Yoo`03=Jeoogoo019oo`03<Haoogoo01Eoo`04<Hal
07`0O002?Nl2O01?Ool006Uoo`=l7`Eoo`9l008mk`=l009oo`03001oogoo00Yoo`03=Jeoogoo019o
o`03<Haoogoo01Aoo`04<HaoogooOol3O0000cg_O01oo`1>Ool006Uoo`=l7`=oo`=l0004?Nml07`0
O004Ool00`00Oomoo`0:Ool00cF]Oomoo`0AOol00c6<Oomoo`0EOol00c6<Oomoo`03Ool2O002?Nm>
Ool006Uoo`=l7`03Ooml07`0009l0003?Nml07`000Ioo`03001oogoo00Yoo`03=Jeoogoo015oo`03
<Haoogoo01Aoo`03<Haoogoo00Eoo`=l0003?Nml07oo04]oo`00JGoo0g`O00Qoog`0O01l03g_O01o
ocF]1Woo00<007ooOol02Goo00<e[GooOol04Woo00<aS7ooOol057oo00<aS7ooOol01Woo0g`000<m
kg`0Ool0BWoo001YOol3O1l2O002?Nl3Ool00cF]Oomoo`04Ool00`00Oomoo`09Ool00cF]Oomoo`0A
Ool00c6<Oomoo`0DOol00c6<Oomoo`09Ool2O0000cg_O01oo`19Ool006Uoo`=l7`03O00mkg`000Ao
o`03=Jeoogoo00Aoo`03001oogoo00Uoo`03=Jeoogoo015oo`03<Haoogoo01Aoo`03<Haoogoo00Yo
o`9l0003?Nml07oo04Qoo`00JGoo0g`O00<mkg`0Ool017oo00<e[GooOol017oo00<007ooOol02Goo
00<e[GooOol04Goo00<aS7ooOol04goo00<aS7ooOol037oo0W`000<mkg`0Ool0Agoo001YOol3O1l0
0g`0Oomoo`04Ool00cF]Oomoo`04Ool00`00Oomoo`09Ool00cF]Oomoo`0@Ool00c6<Oomoo`0COol0
0c6<Oomoo`0>Ool2O0000cg_O01oo`16Ool006Qoo`04O01l7g`OO1l8Ool00cF]Oomoo`03Ool00`00
Oomoo`09Ool00cF]Oomoo`0@Ool00c6<Oomoo`0COol00c6<Oomoo`0?Ool2O0000cg_O01oo`15Ool0
06Moo`9l00=l7`Qoo`03=Jeoogoo00=oo`03001oogoo00Uoo`03=Jeoogoo011oo`03<Haoogoo019o
o`03<Haoogoo015oo`9l0003?Nml07oo04Aoo`00IWoo0g`00g`O27oo00<e[GooOol00goo00<007oo
Ool02Goo00<e[GooOol03goo00<aS7ooOol04goo00<aS7ooOol04Woo0W`000<mkg`0Ool0@goo001U
Ool3O00013g_O1ml7g`O27oo00<e[GooOol00goo00<007ooOol027oo00<e[GooOol047oo00<aS7oo
Ool04Woo00<aS7ooOol057oo00Al03g_O01l04=oo`00IGoo0W`000<mkgooO1l00W`O27oo00<e[Goo
Ool00goo00<007ooOol027oo00<e[GooOol047oo00<aS7ooOol04Woo00<aS7ooOol05Goo00Al03g_
O01l049oo`00I7oo0W`000<mkgooOol00g`O27oo00<e[GooOol00goo00<007ooOol027oo00<e[Goo
Ool03goo00<aS7ooOol04Woo00<aS7ooOol05goo00Al03g_O01l045oo`00Hgoo0W`000@mkg`0Oomo
o`=l7`Qoo`03=Jeoogoo00=oo`03001oogoo00Qoo`03=Jeoogoo00moo`03<Haoogoo019oo`03<Hao
ogoo01Ioo`05;F]oog`0?Nml0011Ool0069oo`=l0004?NmoogooOol3O1l8Ool00cF]Oomoo`03Ool0
0`00Oomoo`08Ool00cF]Oomoo`0?Ool00c6<Oomoo`0AOol00c6<Oomoo`0FOol01Re[OomoogooO00m
k`9l03moo`00HGoo0g`000<mkgooOol00Woo0g`O27oo00<e[GooOol00goo00<007ooOol027oo00<e
[GooOol03Woo00<aS7ooOol04Goo00<aS7ooOol05goo00H]JgooOomoog`0?Nl2O00oOol0065oo`9l
0003?Nmoogoo00=oo`=l7`Qoo`03=Jeoogoo00=oo`03001oogoo00Qoo`03=Jeoogoo00ioo`03<Hao
ogoo015oo`03<Haoogoo01Ioo`03;F]oogoo00=oo`04O00mkg`0O00nOol0061oo`9l0003?NmoocW>
00Aoo`=l7`Qoo`03=Jeoogoo00=oo`03001oogoo00Qoo`03=Jeoogoo00ioo`03<Haoogoo011oo`03
<Haoogoo01Ioo`03;F]oogoo00Eoo`03O00mkg`003ioo`00Ggoo0W`000@mkg`0OolicPAoo`=l7`Qo
o`03=Jeoogoo00=oo`03001oogoo00Moo`03=Jeoogoo00moo`03<Haoogoo011oo`03<Haoogoo01Eo
o`03;F]oogoo00Ioo`04O00mkg`0O00mOol005moo`9l0004?Nmoogoo>Lh4Ool3O1l8Ool00cF]Oomo
o`03Ool00`00Oomoo`07Ool00cF]Oomoo`0>Ool00c6<Oomoo`0@Ool00c6<Oomoo`0EOol00be[Oomo
o`08Ool00g`0?Nml000mOol005ioo`9l0005?Nml07ooOolicP04Ool3O1l8Ool00cF]Oomoo`03Ool0
0`00Oomoo`07Ool00cF]Oomoo`0>Ool00c6<Oomoo`0@Ool00c6<Oomoo`0DOol00be[Oomoo`09Ool0
17`0?Nml07`0?7oo001NOol00g`0?Nml0004Ool013W>Oomoogoo0g`O27oo00<e[GooOol00goo00<0
07ooOol01goo00<e[GooOol03Woo00<aS7ooOol03goo00<aS7ooOol05Goo00<]JgooOol02Woo00=l
03g_O000?7oo001MOol2O0000cg_O01oo`03Ool013W>Oomoogoo0g`O2Goo00<e[GooOol00Woo00<0
07ooOol01goo00<e[GooOol03Goo00<aS7ooOol047oo00<aS7ooOol057oo00<]JgooOol02goo00Al
03g_O01l03]oo`00GGoo00=l03g_O0001Goo00@icWooOomoo`=l7`Uoo`03=Jeoogoo009oo`03001o
ogoo00Moo`03=Jeoogoo00eoo`03<Haoogoo00moo`03<Haoogoo01Aoo`03;F]oogoo00eoo`03O00m
kg`003]oo`00G7oo0W`000<mkg`0Ool017oo00@icWooOomoo`=l7`Uoo`03=Jeoogoo009oo`03001o
ogoo00Moo`03=Jeoogoo00eoo`03<Haoogoo00ioo`03<Haoogoo01Aoo`03;F]oogoo00ioo`04O00m
kg`0O00jOol005aoo`03O00mkg`000Moo`03>Lioogoo00=l7`Uoo`03=Jeoogoo009oo`03001oogoo
00Moo`03=Jeoogoo00aoo`03<Haoogoo00moo`03<Haoogoo01=oo`03;F]oogoo011oo`03?Nml07`0
03Yoo`00Fgoo0W`000<mkg`0Ool01Woo00<icWooOol00g`O2Goo00<e[GooOol00Woo00<007ooOol0
1Woo00<e[GooOol03Goo00<aS7ooOol03Woo00<aS7ooOol04goo00<]JgooOol04Goo00=l03g_O000
>Woo001JOol2O0000cg_O01oo`07Ool00cW>Oomoo`03O1l9Ool00cF]Oomoo`02Ool00`00Oomoo`06
Ool00cF]Oomoo`0=Ool00c6<Oomoo`0>Ool00c6<Oomoo`0BOol00be[Oomoo`0BOol017`0?Nml07`0
>Goo001JOol2O0000cg_O01oo`07Ool00cW>Oomoo`03O1l9Ool00cF]Oomoo`02Ool00`00Oomoo`06
Ool00cF]Oomoo`0<Ool00c6<Oomoo`0>Ool00c6<Oomoo`0COol00be[Oomoo`0COol00g`0?Nml000i
Ool005Yoo`03O00mkg`000Yoo`03>Lioog`O009l7`Uoo`03=Jeoogoo009oo`03001oogoo00Ioo`03
=Jeoogoo00aoo`03<Haoogoo00ioo`03<Haoogoo019oo`03;F]oogoo01Aoo`03O00mkg`003Uoo`00
FGoo0W`000<mkg`0Ool02Goo00<icWooO1l00W`O2Goo00<e[GooOol00Woo00<007ooOol01Woo00<e
[GooOol037oo00<aS7ooOol03Goo00<aS7ooOol04Woo00<]JgooOol05Goo00Al03g_O01l03Qoo`00
FGoo00=l03g_O0002goo00<icWooO1l00W`O2Goo00<e[GooOol00Woo00<007ooOol01Woo00<e[Goo
Ool02goo00<aS7ooOol03Woo00<aS7ooOol04Goo00<]JgooOol05goo00=l03g_O000>7oo001HOol2
O0000cg_O01oo`0:Ool00cW>Ooml7`02O1l9Ool00cF]Oomoo`02Ool00`00Oomoo`06Ool00cF]Oomo
o`0;Ool00c6<Oomoo`0=Ool00c6<Oomoo`0AOol00be[Oomoo`0FOol2;F/00g`0?Nml000hOol005Qo
o`03O00mkg`000eoo`04>Lil7g`OO1l9Ool00cF]Oomoo`02Ool00`00Oomoo`06Ool00cF]Oomoo`0;
Ool00c6<Oomoo`0<Ool00c6<Oomoo`0AOol00be[Oomoo`0FOol01Re[Oomoog`0?Nml03Qoo`00F7oo
00=l03g_O0003Goo00@icW`OO1ml7`Uoo`03=Jeoogoo009oo`03001oogoo00Eoo`03=Jeoogoo00]o
o`03<Haoogoo00eoo`03<Haoogoo015oo`03;F]oogoo01Eoo`03;F]oogoo009oo`03O00mkg`003Mo
o`00Egoo0W`000<mkg`0Ool037oo00@icW`OO1ml7`Uoo`03=Jeoogoo009oo`03001oogoo00Eoo`03
=Jeoogoo00]oo`03<Haoogoo00aoo`03<Haoogoo015oo`03;F]oogoo01Eoo`03;F]oogoo00=oo`03
O00mkg`003Moo`00Egoo00Al03g_O00icPioo`=l7`Yoo`05=JeoogooOol00007Ool00cF]Oomoo`0;
Ool00c6<Oomoo`0<Ool00c6<Oomoo`0@Ool00be[Oomoo`0EOol00be[Oomoo`03Ool2O0000cg_O01o
o`0fOol005Moo`05O00mkg`0OolicP0=Ool3O1l:Ool01CF]Oomoogoo00001goo00<e[GooOol02Woo
00<aS7ooOol037oo00<aS7ooOol047oo00<]JgooOol057oo0Re[1Woo0W`000<mkg`0Ool0=Woo001F
Ool2O00013g_O01oocW>3Goo0g`O2Woo00De[GooOomoo`0000Moo`03=Jeoogoo00Yoo`03<Haoogoo
00aoo`03<Haoogoo00moo`03;F]oogoo01Aoo`03;F]oogoo00Moo`03O00mkg`003Moo`00EWoo00=l
03g_O0000goo00<icWooOol02Woo0g`O2Woo00De[GooOomoo`0000Moo`03=Jeoogoo00Yoo`03<Hao
ogoo00]oo`03<Haoogoo00moo`03;F]oogoo01Aoo`03;F]oogoo00Qoo`9l0003?Nml07oo03Eoo`00
EWoo00=l03g_O0000goo00<icWooOol02Woo0g`O2Woo00De[GooOomoo`0000Moo`03=Jeoogoo00Uo
o`03<Haoogoo00aoo`03<Haoogoo00ioo`03;F]oogoo01Aoo`03;F]oogoo00Uoo`9l0003?Nml07oo
03Eoo`00EWoo00=l03g_O00017oo00<icWooOol02Goo0g`O2Woo00De[GooOomoo`0000Moo`03=Jeo
ogoo00Uoo`03<Haoogoo00]oo`03<Haoogoo00moo`03;F]oogoo01=oo`03;F]oogoo00]oo`03O00m
kg`003Ioo`00EGoo0W`000<mkg`0Ool00goo00<icWooOol02Goo0g`O2Woo00De[GooOomoo`0000Io
o`03=Jeoogoo00Yoo`03<Haoogoo00Yoo`03<Haoogoo00moo`03;F]oogoo019oo`8]J`ioo`03O00m
kg`003Ioo`00EGoo0W`000<mkgooOol017oo00<icWooOol027oo0g`O2Woo00De[GooOomoo`0000Io
o`03=Jeoogoo00Uoo`03<Haoogoo00]oo`03<Haoogoo00ioo`03;F]oogoo019oo`03;F]oogoo00io
o`03O00mkg`003Ioo`00EGoo00=l03g_O0001Woo00<icWooOol027oo0g`O2Woo00De[GooOomoo`00
00Ioo`03=Jeoogoo00Uoo`03<Haoogoo00Yoo`03<Haoogoo00ioo`03;F]oogoo019oo`03;F]oogoo
00moo`03O00mkg`003Ioo`00E7oo0W`000<mkg`0Ool01Woo00<icWooOol01goo0g`O2Woo00De[Goo
Oomoo`0000Ioo`03=Jeoogoo00Uoo`03<Haoogoo00Yoo`03<Haoogoo00eoo`03;F]oogoo019oo`03
;F]oogoo011oo`03O00mkg`003Ioo`00E7oo0W`000<mkg`0Ool01Woo00<icWooOol01goo0g`O2Woo
00De[GooOomoo`0000Ioo`03=Jeoogoo00Qoo`03<Haoogoo00Yoo`03<Haoogoo00eoo`03;F]oogoo
019oo`03;F]oogoo015oo`03O00mkg`003Ioo`00E7oo0W`000<mkg`0Ool01goo00<icWooOol01Woo
0g`O2Woo00De[GooOomoo`0000Ioo`03=Jeoogoo00Qoo`03<Haoogoo00Yoo`03<Haoogoo00eoo`03
;F]oogoo011oo`8]JaAoo`03O00mkg`003Ioo`00E7oo0W`000<mkg`0Ool01goo00<icWooOol01Woo
0g`O00<icWooOol01goo00De[GooOomoo`0000Ioo`03=Jeoogoo00Qoo`03<Haoogoo00Uoo`03<Hao
ogoo00eoo`03;F]oogoo011oo`03;F]oogoo01Aoo`03O00mkg`003Ioo`00Dgoo0g`000<mkgooOol0
27oo00<icWooOol01Goo0g`O00<icWooOol01goo00De[GooOomoo`0000Ioo`03=Jeoogoo00Moo`03
<Haoogoo00Uoo`03<Haoogoo00eoo`03;F]oogoo011oo`03;F]oogoo01Eoo`03O00mkg`003Ioo`00
Dgoo0W`000<mkg`0Ool02Goo00<icWooOol01Goo0g`O00<icWooOol01goo00De[GooOomoo`0000Eo
o`03=Jeoogoo00Qoo`03<Haoogoo00Uoo`03<Haoogoo00aoo`03;F]oogoo011oo`03;F]oogoo01Io
o`03O00mkg`003Ioo`00E7oo00=l03g_O0002goo00<icWooOol017oo0g`O00=oocW>Ool027oo00@e
[GooOol000Eoo`03=Jeoogoo00Qoo`03<Haoogoo00Qoo`03<Haoogoo00aoo`03;F]oogoo011oo`03
;F]oogoo01Moo`03O00mkg`003Ioo`00E7oo00=l03g_O0002goo00<icWooOol017oo0g`O00=oocW>
Ool027oo00@e[GooOol000Eoo`03=Jeoogoo00Moo`03<Haoogoo00Uoo`03<Haoogoo00]oo`03;F]o
ogoo00moo`8]JaUoo`04:DYl03g_O00fOol005Aoo`03O00mkg`000aoo`03>Lioogoo00=oo`=l7`03
OolicWoo00Qoo`04=Jeoogoo0005Ool00cF]Oomoo`07Ool00c6<Oomoo`08Ool00c6<Oomoo`0;Ool0
0be[Oomoo`0?Ool00be[Oomoo`0GOol2:DX017`0?Nml07`0=Woo001DOol00g`0?Nml000<Ool00cW>
Oomoo`03Ool3O1l00goo>Lioo`08Ool013F]Oomoo`001Goo00<e[GooOol01goo00<aS7ooOol027oo
00<aS7ooOol02goo00<]JgooOol03Woo00<]JgooOol05Woo0RU:00Aoog`0O00mk`9l03Ioo`00E7oo
00Al03g_O00mk`aoo`03>Lioogoo009oo`=l7`9oo`03>Lioogoo00Ioo`04=Jeoogoo0005Ool00cF]
Oomoo`06Ool00c6<Oomoo`08Ool00c6<Oomoo`0;Ool00be[Oomoo`0>Ool00be[Oomoo`0FOol00bU:
Oomoo`02Ool00g`0?Nml000gOol005Aoo`05O00mkg`0Oolmk`0;Ool00cW>Oomoo`02Ool3O1l2Ool0
0cW>Oomoo`06Ool013F]Oomoo`001Goo00<e[GooOol01Woo00<aS7ooOol027oo00<aS7ooOol00goo
2cg_37oo0Re[5goo0RU:1Goo00=l03g_O000=goo001DOol00g`0?Nml0002Ool00cg_Oomoo`08Ool0
0cW>Oomoo`02Ool3O1l2Ool00cW>Oomoo`06Ool013F]Oomoo`001Goo00<e[GooOol01Woo00<aS7oo
Ool01goo1cg_1Woo00D]JgooOomW>Goo00Hmk`Eoo`03;F]oogoo01Eoo`8YBPMoo`03O00mkg`003Mo
o`00E7oo00=l03g_O0000Woo00<mkgooOol02Goo00@icWooOomoo`=l7`9oo`03>Lioogoo00Ioo`04
=Jeoogoo0004Ool00cF]Oomoo`06Ool00c6<Oomoo`02Ool6?Nl<Ool012e[OomoofLi27oo13g_00<]
JgooOol057oo0RU:27oo0W`000<mkg`0Ool0=Woo001DOol00g`0?Nml0003Ool00cg_Oomoo`08Ool0
13W>Oomoogoo0g`O0goo00<icWooOol01Goo00@e[GooOol000Aoo`03=Jeoogoo00Ioo`03<Haoocg_
008mk`9oo`04JeYoogoo<H`;Ool012e[OomoofLi37oo00<]Jcg_?Nl00Sg_4Woo00<YBWooOol027oo
0W`000<mkg`0Ool0=Woo001DOol00g`0?Nml0004Ool00cg_Oomoo`08Ool00cW>Oomoo`03O1l3Ool0
0cW>Oomoo`05Ool013F]Oomoo`0017oo00<e[GooOol01Goo0cg_1Goo00=[FWoo<H`037oo00<]Jgoo
IcT037oo00<]JgooOol00goo13g_37oo0RU:2goo00=l03g_O000>7oo001DOol00g`0?Nml0005Ool0
0cg_Oomoo`07Ool00cW>Oomoo`03O1l3Ool00cW>Oomoo`05Ool013F]Oomoo`0017oo00<e[GooOol0
0goo0Sg_00<aS7ooOol017oo00A[FWooOolaS0]oo`03;F]oofLi00]oo`8]J`Yoo`<mk`Moo`8YBPao
o`9l0003?Nml07oo03Moo`00E7oo00=l03g_O0001Goo00<mkgooOol027oo00<icWooO1l00W`O0goo
00<icWooOol01Goo00@e[GooOol000Aoo`04=JeoogooOol2?Nl2Ool00c6<Oomoo`04Ool00f]JOola
S00;Ool012e[OomoofLi2Woo00<]JgooOol03Goo0Sg_0goo0RU:3Woo0W`000<mkgooOol0=goo001D
Ool00g`0?Nml0006Ool00cg_Oomoo`07Ool00cW>Ooml7`02O1l4Ool00cW>Oomoo`04Ool013F]Oomo
o`0017oo00@e[F]J?Nlmk`Aoo`03<Haoogoo00=oo`04JeYoogoo<H`:Ool012e[OomoofLi2Woo00<]
JgooOol03Goo0VLi00Aoocg_?NlYBQ1oo`9l0003?Nmoogoo03Moo`00E7oo00=l03g_O0001goo00<m
kgooOol01goo00@icW`OO1ml7`Aoo`03>Lioogoo00Aoo`04=Jeoogoo0004Ool2?Nl5Ool00c6<Oomo
o`04Ool00f]JOolaS00:Ool012e[OomoofLi2Woo00<]JgooOol037oo0VLi0goo0RU:0Sg_3Woo0W`0
00<mkg`0Ool0>7oo001DOol00g`0?Nml0008Ool00cg_Oomoo`06Ool013W>O1ml7g`O17oo00<icWoo
Ool017oo00@e[GooOol0009oo`8mk`03=Je[FWoo00Aoo`03<Haoogoo00=oo`04JeYoogoo<H`9Ool0
12e[OomoofLi2Woo00<]JgooOol037oo00AW>GooOomoo`8YBPAoo`8mk`aoo`9l0003?Nmoogoo03Qo
o`00E7oo00=l03g_O00027oo00<mkgooOol01goo0g`O17oo00<icWooOol01Goo00<e[Goo00000Sg_
00AoocF]Oom[FPEoo`03<Haoogoo00=oo`03JeYooc6<00Uoo`04;F]oogooIcT9Ool2;F/=Ool2IcT2
Ool2:DX8Ool00cg_Oomoo`08Ool2O0000cg_O01oo`0iOol005Aoo`03O00mkg`000Uoo`03?Nmoogoo
00Ioo`=l7`Eoo`03>Lioogoo00Aoo`03=Jeoocg_00=oo`03=Je[FWoo00Aoo`03<Haoogoo00=oo`03
JeYooc6<00Yoo`03;F]oofLi00Uoo`03;F]oogoo00aoo`05IcUoogooOolYBP0;Ool00cg_Oomoo`07
Ool2O0000cg_Oomoo`0iOol005=oo`9l0003?Nml07oo00Uoo`03?Nmoogoo00Eoo`=l7`Eoo`03>Lio
ogoo00Aoo`8mk`06001oogooOole[F]J1Goo00<aS7ooOol00goo00=[FWoo<H`02Goo00<]JgooIcT0
2Goo00<]JgooOol02goo0VLi0Woo0RU:3Goo0Sg_1goo00=l03g_O000>goo001COol2O0000cg_O01o
o`0:Ool00cg_Oomoo`04Ool3O1l5Ool00cW>Oomoo`02Ool2?Nl00cF]Ool00003Ool00cF]JeYoo`04
Ool00c6<Oomoo`02Ool00f]JOolaS009Ool00be[OomW>@09Ool00be[Oomoo`0:Ool2IcT2Ool2:DXA
Ool00cg_Oomoo`04Ool00g`0?Nml000kOol005Aoo`03O00mkg`000]oo`03?Nmoogoo00Aoo`=l7`Io
o`04>Lioocg_?Nl2Ool00cF]Ool00003Ool00cF]JeYoo`03Ool00c6<Oomoo`03Ool00f]JOolaS008
Ool00be[OomW>@09Ool00be[Oomoo`0:Ool00fLiOomoo`02:DXDOol2?Nl3Ool017`0?Nml07`0>goo
001DOol2O0000cg_@Q1oo`0:Ool00cg_Oomoo`03Ool3O1l6Ool2?Nl01gooKg]oogoo=Jeoo`0000=o
o`03=Je[FWoo00=oo`03<Haoogoo009oo`03JeYooc6<00Qoo`03;F]oofLi00Qoo`8]J`]oo`9W>@9o
o`03:DYoogoo01Ioo`06?NmoobU:O00mkg`0?7oo001DOol2O0000cg_O012400;Ool00cg_Oomoo`02
Ool3O1l013W>Oomoogoo0Sg_00@icWooOom_N`9oo`03=Jeoo`0000=oo`03=Je[FWoo00=oo`03<Hao
ogoo009oo`03JeYooc6<00Moo`03;F]oofLi00Qoo`03;F]oogoo00Uoo`9W>@9oo`8YBQQoo`8YBP03
?Nml03g_009l03aoo`00E7oo0W`000<mkg`0Ool00T8@2Woo00@mkgooOomoo`=l7`04>Lioocg_?Nl2
Ool013W>Oomoofmk0Woo00<e[Goo00000goo00=[FWooOol00Woo00<aS7ooOol00Woo00=[FWoo<H`0
27oo00<]JfLiOol01goo00<]JgooOol02Goo00=W>GooOol00RU:5goo0bU:0goo0Sg_00=l07ooOol0
>goo001EOol00g`0?Nml0003Ool00d8@Oomoo`07Ool013g_Oomoogoo0g`O0Sg_1Goo00PicWooOom_
Ngoo=Jeoo`000Woo00<e[F]JOol00goo00<aS7ooOol00Woo00=[FWoo<H`01goo00<]JgooIcT01goo
00<]JgooOol027oo0VLi00=oobU::DX05goo0RU:1Goo0W`00Sg_?Goo001DOol2O0000cg_O01oo`03
Ool00d8@Oomoo`07Ool00cg_Oomoo`03O1l00gooKg]oo`04Ool023W>OomoofmkOole[Goo0002Ool0
0cF]JeYoo`03Ool01c6<OomoogooJeYooc6<00Moo`03;F]oofLi00Moo`03;F]oogoo00Qoo`04IcUo
ogoo:DXFOol3:DX7Ool01G`0?Nml07oo?Nl0?7oo001DOol3O0000cg_Oomoo`03Ool00d8@Oomoo`06
Ool3?Nl3O1l2Ool00fmkOomoo`02Ool023W>OomoofmkOole[Goo0002Ool00cF]JeYoo`03Ool01S6<
OomoogooJeXaS0Moo`03;F]oofLi00Ioo`8]J`Uoo`9W>@03OolYBRU:01Aoo`<YBPUoo`9l0005?Nml
07ooOolmk`0kOol005Eoo`9l0003?Nmoogoo00Aoo`03@Q1oogoo00=oo`8mk`9oo`04?Nml7g`OO1l2
Ool00fmkOomoo`02Ool023W>OomoofmkOole[Goo0002Ool00cF]JeYoo`02Ool01c6<OomoogooJeYo
oc6<00Ioo`03;F]oofLi00Ioo`03;F]oogoo00Moo`9W>@03OolYBRU:01Aoo`8YBPaoo`03O00mkg`0
00Aoo`03?Nmoogoo03Qoo`00EGoo0W`000<mkgooOol01Goo00=247oo?Nl00Sg_17oo00@mkg`OO1ml
7`=oo`03Kg]oogoo009oo`07>LioofmkOole[Goo00000Woo00<e[F]JOol00Woo00HaS7ooOomoof]J
<H`6Ool00be[OomW>@06Ool00be[Oomoo`07Ool016LiOomoobU:4goo0bU:3Goo0W`000<mkg`0Ool0
0Woo0V<H00<mkgooOol0=goo001EOol2O0000cg_Oomoo`04Ool3?Nl3Ool00g>LOomoo`02Ool3O1l3
Ool00fmkOomoo`02Ool01cW>Oom_Ngoo=Jeoo`00009oo`03=Je[FWoo009oo`06<HaoogooJeYooc6<
1Goo00<]JgooIcT01Woo00<]JgooOol01Woo0VLi00=oobU::DX04Woo0RU:3goo0W`000<mkg`0HaP0
0f<H0goo00<mkgooOol0=Woo001EOol2O0000cg_O01oo`02Ool2?Nl3Ool01D8@OomoogooLi`00goo
0g`O0goo00<icVmkOol00Woo00LicWooOom_Ngoo=Jd00002Ool01F]JOomoogoo<H`00goo00=[FS6<
Ool01Goo00<]JfLiOol017oo0Re[1goo0VLi00=oobU::DX04Goo0bU:4Goo00Al03g_O01l00Qoo`03
?Nmoogoo03Eoo`00EWoo00Al03g_O01oo`8mk`Ioo`92409oo`03Liaoogoo00=l7`Aoo`05Kg]oogoo
OolicP02Ool016mkOole[@000Woo00E[FWooOomooc6<009oo`03JeYooc6<00Eoo`03;F]W>Goo00Ao
o`03;F]oogoo00Ioo`04IcUoobU::DX@Ool3:DXAOol2HaP2O0000cg_O01oo`09Ool00cg_Oomoo`0d
Ool005Ioo`9l008mk`Yoo`05@Q1oogooLiaoo`03O1l4Ool00cW>Kg]oo`02Ool02CW>Oom_Ngoo=Jd0
07oo=Je[FP03Ool01C6<Oomoof]J<H`01Goo00<]JfLiOol017oo00<]JgooOol01Goo0VLi00=oobU:
Ool03goo0RU:47oo16<H0Woo00=l03g_O00037oo00<mkgooOol0<goo001FOol3?Nl00g`0@Q1oo`09
Ool0148@Oomoog>L0g`O00<mkgooOol00Woo00e_NgooOomoocW>Oom_Ngoo=Jd007oo=Je[FP02Ool0
1S6<Oomoof]JOolaS0Aoo`03;F]W>Goo00Aoo`03;F]oogoo00Eoo`04IcUoobU::DX>Ool3:DX?Ool3
HaP5Ool017`0?Nml07`037oo00<mkgooOol0<goo001EOol01Sg_Ooml03g_O01cW09240Uoo`03@Q1o
ogoo00=l7`03Oolmkgoo009oo`0=>Li_NgooOolicWooKg]oocF]001oocF]JeX00Woo00DaS7ooOom[
FS6<00Aoo`03;F]W>Goo00Aoo`03;F]oogoo00Aoo`9W>@8YBPeoo`<YBPioo`AS60Moo`04O00mkg`0
O00>Ool00cg_Oomoo`0bOol005=oo`8mk`9oo`04O00mkg`0O002Li`00d8@Oomoo`07Ool00d8@Ooml
7`02O1l00goo?Nmoo`03Ool036mkOomoogoo>Li_Ngoo=Jd007oo=Je[FP9oo`04<Haoof]J<H`4Ool0
0be[OomW>@03Ool2;F/5Ool2IcT2:DX=Ool2:DX>Ool3HaP:Ool017`0?Nml07`047oo00<mkgooOol0
<Goo001BOol00cg_Oomoo`03Ool00g`0?Nml0002Ool2Li`00d8@Oomoo`06Ool0148@O1ml7g`O0Woo
00HmkgooOomoocW>Kg/<O1l2Ool00f]J<Haoo`03Ool00be[IcUoo`02Ool00be[Oomoo`04Ool00fLi
OolYBP0<Ool3:DX<Ool4HaP<Ool2O0000cg_O01oo`0AOol00cg_Oomoo`0`Ool0055oo`03?Nmoogoo
00Aoo`03O00mkg`000Aoo`9cW003@Q1oogoo00Eoo`=l7`04Liaoogoo?Nl2OolAO1l4Ool00be[IcUo
o`02Ool00be[Oomoo`03Ool2IcT2:DX;Ool2:DX;Ool4HaP<Ool39BT2O0000cg_O01oo`0BOol00cg_
Oomoo`0`Ool004moo`8mk`Moo`03O00mkg`000Ioo`03Lia2448@00Eoo`=l7`04OomcW7ooOolCO1l3
Ool00be[IcUoo`02Ool00be[Oomoo`02Ool2IcT2:DX:Ool3:DX:Ool3HaP;Ool59BT2Ool2O0000cg_
O01oo`0DOol00cg_Oomoo`0_Ool004ioo`03?Nmoogoo00Moo`9l0003?Nml07oo00Eoo`9cW003@Q1o
ogoo009oo`=l7`9oo`Ml7`T07`Il7`03Ool]JfLi00=oo`03;F]oogoo009oo`03IcTYBRU:00Uoo`<Y
BPUoo`AS60Uoo`DU:@Ioo`9l0003?Nml07oo01Ioo`03?Nmoogoo02ioo`00CGoo00<mkgooOol027oo
0W`000<mkg`0Ool01goo0W>L00=247ooOol00g`O0T8@1W`O3@0O17`O00=W>GooOol00Re[0goo0VLi
00<YBWooOol01goo0RU:2Goo0f<H2Goo12DY2Woo0W`000<mkg`0Ool05goo00<mkgooOol0;Woo001;
Ool2?Nl<Ool2O0000cg_O01oo`08Ool2Li`01D8@O1ml7g`OOol01G`O400O1G`O00<]JgooOol00Woo
00=W>BU::DX01goo0bU:1goo16<H1goo1BDY3Goo0g`000<mkgooOol067oo00<mkgooOol0;Goo0019
Ool00gNm?Nmg_@0=Ool2O0000cg_O01oo`0:Ool00g>LO1ml7`05O1lC01l4O1l3Ool2IcT00bU:Oomo
o`04Ool3:DX7Ool3HaP6Ool59BTAOol3O0000cg_Oomoo`0IOol00cg_Oomoo`0]Ool004Uoo`03?Nmo
ogoo00Eg_@Uoo`03O00mkg`00096<@Yoo`Il7aD07`Al7`9W>@03:DYoogoo00Aoo`8YBPIoo`AS60Eo
o`@U:AEoo`=l0003?Nmoogoo01]oo`03?Nmoogoo02aoo`00B7oo00<mkgooOol01Woo1GNm17oo00=l
03g_O0000Woo0dHa1goo1G`O5`0O0g`O00<YBWooOol00goo0bU:17oo16<H17oo1BDY67oo0W`00Sg_
7Woo00<mkgooOol0;7oo0016Ool2?Nl>Ool4Mkd00g`0?Nml0005Ool4AS43Ool5O1lG01l4O1l3Ool2
:DX4Ool3HaP4Ool49BTLOol2O0000cg_O01oo`0NOol00g`0?Nml00050n0WOol004Eoo`03?Nmoogoo
019oo`03O00mkg`000=g_@Ioo`=6<@Al7aT07`=l7`<YBP9oo`AS609oo`DU:Amoo`04O00mkcg_O00O
Ool00`?PO00mk`02O0050n0VOol004Aoo`03?Nmoogoo01=oo`03O00mkg`000=oo`Ag_@Eoo`Al7aT0
7`Al7`05OomS66<HHaQoo`059BTSOol017`0?Nml07`087oo0P?P00=l03g_O0001P?P9Goo0013Ool0
0cg_Oomoo`0DOol00g`0?Nml0007Ool5Mkd4O1lJ01l3O1l00f<H9BTU:@029BTQOol59BT00g`0?Nlm
k`02O00POol30n0017`0?Nml07`01P?P97oo0013Ool00cg_Oomoo`0DOol00g`0?Nml0004AS48Ool3
O1lK01l4O1lFOol?9BT4Ool00g`0?Nml0002O00QOol40n000g`0?Nml00060n0FOol3000;Ool0049o
o`03?Nmoogoo01Eoo`03O00mkg`000Aoo`Q6<@=l7a/07`Al7`Iooa0U:A9oo`8mk`9l02=oo`@3h004
O00mkg`0O0060n0EOol70007Ool0045oo`03?Nmoogoo01Ioo`03O00mkg`000]oo`Al7a`07`=l7`HU
:B1oo`03O00mkg`0009l02=oo`83h0@00003O00mkg`000D000030n1oogoo01=oo`/000=oo`00@000
00<mk`0000005`0000=l03g_O0002`0017`O700O0g`OP0000010Ool00cg_Oomoo`0FOol2O0000cg_
O01oo`0:Ool5O1lJ01l4O1l28@PPOol2O002?Nl3O00UOol20n0400000g`0?Nml000500000`?POomo
o`0COol;0003Ool003moo`03?Nmoogoo01Moo`04O00mkg`0O007Ool5Mkd4O1lJ01l4O1l2Ool<8@PB
Ool3O00013g_O01l07`09goo1P?P0W`000<mkg`00n000`?P5Woo1`001goo000nOol00cg_Oomoo`0G
Ool2O0000cg_O01g_@07Mkd6BU83O1lI01l4O1l?Ool<8@P5Ool2O002?Nl2O00ZOol60n000g`0?Nml
00040n0FOol3000;Ool003ioo`03?Nmoogoo019oo`Eg_@05O00mkg`0Mkeoo`06BU86Ool4O1lI01l4
O1l00ekg8@PQ200HOol28@P3O002?Nl3O00[Ool60n02O0000cg_0n03h0020n0TOol003eoo`03?Nmo
ogoo00Yoo`Ug_@Aoo`9l0004?Nml04YBBU8=Ool3O1lJ01l3O1l017ooG_MNmekg12484Woo17`00Sg_
0g`0;Woo1@?P0W`000@mk`?P0n03h2Eoo`00?Goo00@mkgooOomoo`Ug_@eoo`9l0003?Nmoogoo00eo
o`03BU9l7g`O009l7aP07`Al7`047>MoogooOol4G_L48@P<Ool3O003?Nl3O00aOol40n03O0000cg_
0n1oo`0IOol20002Ool20006Ool003aoo`03?Nmg_GNm009g_AEoo`9l0003?Nml07oo00aoo`9:DP03
OomkgW`O009l7aL07`El7`03OolLiacW00Eoo`=Nm`03OolQ2248008Q20Eoo`Al008mk`=l03Eoo`@3
h09l0003?Nmoogoo01Uoo`80009oo`8000Ioo`00?7oo00<mkgooOol05goo0W`000<mkgooOol02Goo
0dYB0g_N00=oog`OO1l00W`O5@0O17`O00<LigooOol00Woo0acW1Goo15kg00=oob488@P00R480g`0
0Sg_0g`0>goo0g`000<mkgooOol06Goo10001goo000kOol00cg_Oomoo`0GOol2O0000cg_O01oo`07
Ool3BU800gooNmikgP05Ool3O1lE01l3O1l017ooG_MNmacW1Goo0QcW1goo0Ukg0g`00cg_0W`0?goo
0W`000<mkgooOol06Woo0P0027oo000kOol00cg_Oomoo`0GOol2O0000cg_Oomoo`05Ool2BU82Ool2
Nmh6Ool00dicO1ml7`03O1lB01l4O1l3Ool2G_L00acWOomoo`03Ool37>L4Ool3O002?Nl3O011Ool2
O0000cg_O01oo`0JOol20008Ool003Yoo`03?Nmoogoo01Moo`=l0003?Nmoogoo009oo`=:DP9oo`9k
gPMoo`03CW=oog`O00Il7`l07`Al7`03OolHaWoo00=oo`03G_LLigoo00Ioo`037>Ml07`0009l008m
k`=l0003OomNmekg009Nmcmoo`03O00mkg`001Yoo`@000Moo`00>Woo00<mkgooOol05goo0W`000<m
kgooOol00dYB0Woo0g_N1goo0Tic0goo00=kgW`OO1l00g`O3P0O1G`O0Woo00<HaWooOol00Woo0Ukg
00<LigooOol00goo0g`00Sg_0W`027oo0ekg?7oo0W`000<mkgooOol05goo0P000Woo0P001Woo000i
Ool00cg_Oomoo`0HOol2O0000cg_BU9:DP03Ool2Nmh9Ool00dicOomoo`02Ool017_NOom>Lb4817`O
2@0O1g`O0Woo00=JeWooOol00QS617oo0Ukg00<LigooOol00W`00Sg_0W`03Goo15kg>7oo0W`000<m
kg`0Ool05goo0P000Woo0P001Woo000iOol00cg_Oomoo`0GOol2O0000cg_O01oo`02Ool2Nmh9Ool2
CW<4Ool01W_NOom>Lgoo9BTQ21=l7`045:EoogooF]H3Ool00aS6Oomoo`03Ool01Ekg7>Ml07`0?Nl0
0g`04Woo15kg=7oo0W`000<mkg`0Ool08goo000hOol00cg_Oomoo`0HOol2O0000cg_Oomoo`02Nmh:
Ool00dicOomoo`02Ool2Nmh01WooCW=oobDY8@PU:A5l7`07F]Ioogoo5:EooaS6F]H00goo00<HaWoo
Ool00goo0W`000<mkg`0Ool067oo0ekg<Woo00=l03g_O00097oo000hOol00cg_Oomoo`0HOol00g`0
?Nml0002Nmh:Ool2CW<4Ool02g_NOomoodicOolU:B489BTQ27oo000037`O00L@Q7oo48Aooe[FOolD
Y@02Ool00aS6F]Ioo`02Ool011S6Oomoogoo0W`00Sg_00=NmgooOol06Woo15kg;Woo00=l03g_O000
97oo000hOol00cg_Oomoo`0GOol2O0000cg_O01oo`0:Ool00dicOomoo`03Ool017_NOomoodic0Woo
01LQ22DY8@P007oo00048GooDYAoo`Q2Ool8@UJe36=oo`aSE[D@Q7oo48Aooe[F009oo`055:Eoogoo
6<IJeP03Ool02AS6OomoogooO00mkg`0OomNm`0OOol3G_LZOol2O0000cg_O01oo`0SOol003Moo`03
?Nmoogoo01Moo`04Nmil07`0?Nl:Ool2CW<5Ool077_NOomoogooCW=oob489BTQ22DYOol007oo125o
oe:DOol8@Woo249F]@aSOol<HeJe48Aooa240Woo00AJeWooOolDY@9oo`036<IJeWoo009oo`8HaP04
Ooml03g_O002Ool2G_LPOol4G_LVOol2O0000cg_O01oo`0SOol003Moo`03?Nmoogoo01Aoo`=kgP04
Ooml07`0?Nl9Ool00dicOomoo`04Ool01G_NOomoogooCW<00Woo01TU:B489BUooe:D001oo`@QOomB
U7oo249oo`Q2E[Eoo`aSOomF]Goo48Aooa24OomJeP02Ool01QBUOomoogoo6<IJePAoo`046<Il03g_
O004Ool2G_LROol4G_LSOol2O0000cg_Oomoo`0ROol003Moo`03?Nmoogoo019oo`9kgPAoo`03O00m
kg`000Moo`9>L`Ioo`05NmioogooOom>L`02Ool062DY8@PU:@00Ool007oo125ooe:D125oo`Q2Ool8
@UJeOol<Hgoo36=F]A24Ool@Q09oo`04F]Ioogoo5:D3Ool00aS6F]Ioo`03Ool00g`0?Nml0006Ool0
0ekgOomoo`0SOol3G_LPOol2O0000cg_O01oo`0ROol003Moo`03?Nmoogoo011oo`9kgPEoo`9l0003
?Nml07oo00Eoo`03CW=oogoo00Eoo`05NmioogooOom>L`02Ool012DY8@PU:B480Woo00D007oo125o
oe:D009oo`0:249oo`Q2E[Eoo`aSOol<HeJe48@2Ool00a24OomJeP03Ool01QBUOomoogoo6<IJeP=o
o`03O00mkg`000Moo`9NmbIoo`ANmaaoo`9l0003?Nml07oo029oo`00=Woo00<mkgooOol03goo0W_N
1goo0W`000<mkgooOol017oo00=>LgooOol01Goo00EkgWooOomoodic00=oo`088@PU:B48001oo`00
Ool48@9oo`0@DYAoogoo249oo`Q2E[Eoo`aSOol<HeJeOol@Q7oo48@2Ool015[FOomooaBU17oo00LH
aU[FOomoog`0?Nml0009Ool2G_LXOol3G_LJOol00g`0?Nml000SOol003Ioo`03?Nmoogoo00aoo`=k
gPUoo`03O00mkg`000Aoo`9>L`Moo`05NmioogooOom>L`03Ool012489BTQ22DY0Woo00<007oo1240
0Woo00=BU7oo24800Woo00T8@UJeOol<Hgoo36=F]Goo48@00Woo00<@Q7ooF]H00goo00<DYGooOol0
0Woo00HHaU[FO01l03g_O00;Ool00ekgOomoo`0XOol4G_LFOol00g`0?Nml000SOol003Ioo`03?Nmo
ogoo00Yoo`9kgP]oo`9l0003?Nml07oo009oo`03CW=oogoo00Ioo`05NmioogooOom>L`03Ool01b48
9BTQ22DY001oo`00009oo`06125ooe:D125oo`Q20Woo00@8@UJeOol<H`9oo`03E[Eooa24009oo`04
48AoogooF]H3Ool00aBUOomoo`02Ool01AS6F]Il03g_O00037oo0Ukg;7oo15kg4Woo00=l03g_O000
8goo000eOol00cg_Oomoo`09Ool2Nmh=Ool2O0000cg_Oomoo`02CW<7Ool2Nmh3Ool00dicOomoo`02
Ool00bDY8@PU:@03Ool00`00Ool48@02Ool015:DOomoo`Q20Woo00@8@UJeOol<H`9oo`0636=F]Goo
48Aooa240Woo00=JeWooOol00Woo00TDYGooOomooaS6Ooml03g_O0003Woo00=NmgooOol0;Goo0ekg
3goo00=l03g_O0008goo000eOol00cg_Oomoo`07Ool2Nmh?Ool01G`0?Nml07ooCW<027oo00=kgWoo
Ool00Woo00=>LgooOol00Woo00LU:B489BTQ2000Ool00002Ool010@QOomooe:D0Woo00L8@WooOomF
]@00Ool<H`02Ool010aSE[Eooa240Woo00@@Q7ooOomJeP=oo`035:Eoogoo009oo`046<Il03g_O00?
Ool2G_L`Ool4G_L;Ool00g`0?Nml000SOol003Eoo`03?Nmoogoo00Aoo`=kgQ5oo`04O00mkg`0CW<8
Ool00g_NOomoo`02Ool00dicOomoo`02Ool01BDY8@PU:B4800000Woo00<007oo12400goo00ABU7oo
Ool8@P9oo`04E[D007oo36<2Ool010aSE[Eooa240Woo00D@Q7ooOomJeQBU00=oo`035:Eoogoo009o
o`9l0003?Nmoogoo00moo`9Nmc9oo`=Nm`Qoo`03O00mkg`002=oo`00=Goo00<mkgooOol00Woo0W_N
4goo0W`000<mkg`0Ool01goo00=kgWooOol00Woo00=>LgooOol00goo00<Q22DY8@P00Woo00EBU000
Oomoo`@Q009oo`05DYAoogooOol8@P02Ool015Je001oo`aS0Woo00@<HeJeOol@Q0=oo`0448Aoogoo
F]H4Ool011BUOomoogoo0W`000<mkg`0Ool04Goo00=NmgooOol0<Woo15kg17oo00=l03g_O0008goo
000eOol00cg_Oomoo`02NmhEOol2O0000cg_O01oo`06Ool00g_NOomoo`03Ool00dicOomoo`02Ool0
1B489BTQ22DY00000Woo00@007ooOol48@9oo`04DYAoogoo2483Ool015Je001oo`aS0Woo00D<Hgoo
E[Eooa24009oo`0548AoogooF]HDY@03Ool011BUOomoogoo0W`000<mkg`0Ool04Woo0Ukg=Woo15kg
00=l03g_O0008goo000dOol013g_OomkgW_N67oo00=l03g_O0001Woo00=kgWooOol00goo00=>Lgoo
Ool00Woo00@Q22DY8@PU:@=oo`04001oogoo1243Ool015:DOomoo`Q20goo00AF]@00Ool<H`=oo`04
36=F]Goo48@2Ool01A24OomoogooF]H017oo00PDYGooOomoog`0?Nml05[F57oo0Ukg>7oo00=l03g_
O0008goo000dOol00cg_Nmioo`0IOol00g`0?Nml0005Ool00g_NOomoo`03Ool00dicOomoo`03Ool0
1BDY8@PU:Goo00000Woo00@007ooOol48@9oo`05DY@48GooOol8@P03Ool015Je001oo`aS0goo00@<
HeJeOol@Q0=oo`0548AoogooOomJeP04Ool00aBUOomoo`02O0000cg_OomJeP0EOol00ekgOomoo`0e
Ool00g`0?Nml000SOol003Aoo`03?Nmoogoo01Qoo`9l0003?Nml07oo00=oo`03Nmioogoo00=oo`03
CW=oogoo00=oo`049BTQ22DY8@P3Ool01@00Oomoogoo12400Woo00EBU7ooOomoo`Q200=oo`05E[D0
07ooOol<H`02Ool01@aSE[Eoogoo48@00Woo00D@Q7ooOomooe[F00Aoo`035:Eoogoo009l0004?Nmo
ogooF]HEOol2G_LeOol00g`0?Nml000SOol003Aoo`03?Nmoogoo01Qoo`9l0003?Nml07oo009oo`03
Nmioogoo00=oo`03CW=oogoo00Aoo`058@PU:B48Ool00002Ool01000Oomoo`@Q0goo00EBU7ooOomo
o`Q200=oo`05E[D007ooOol<H`02Ool01@aSOomF]Goo48@00goo00D@Q7ooOomooe[F00Aoo`055:Eo
og`0O00mk`03Ool00e[FOomoo`0DOol2G_LcOol00g`0?Nml000SOol003Aoo`03?Nmoogoo01Moo`9l
0003?Nml07oo009oo`03Nmioogoo00=oo`03CW=oogoo00Aoo`058@PU:B489BT00002Ool01@00Oomo
ogoo12400goo00EBU7ooOomoo`Q200=oo`05E[D007ooOol<H`02Ool01@aSOomF]Goo48@00goo00D@
Q7ooOomooe[F00Eoo`055:Eoog`0?Nml0003Ool00e[FOomoo`0EOol00ekgOomoo`0`Ool00g`0?Nml
000SOol003Aoo`03?Nmoogoo01Moo`9l0005?Nml07ooOomkgP05Ool00dicOomoo`04Ool01R489BTQ
22DYOol0009oo`04001oogoo1243Ool01E:D125oogoo248017oo00EF]@00Oomoo`aS00=oo`0536=F
]GooOol@Q003Ool01A24OomoogooF]H01Goo00@DYG`0?Nml00Aoo`03F]Ioogoo01Eoo`9Nmc1oo`03
O00mkg`002=oo`00=7oo00<mkgooOol067oo00=l03g_O0000W_N1Goo00=>LgooOol01Goo00DU:B48
9BUoo`00009oo`05001oogooOol48@03Ool01E:DOomoogoo24800goo00<8@UJe00000Woo00H<Hgoo
Oomoo`aSE[D2Ool01A24Oomoogoo48@00goo00=JeWooOol00goo00@DYG`0?Nml00Eoo`03F]Ioogoo
01Ioo`9Nmbioo`03O00mkg`002=oo`00=7oo00<mkgooOol067oo00=l03g_O0001Woo00=>LgooOol0
1Goo00@U:B489BTQ209oo`03DYAoo`0000=oo`05125oogooOomBU003Ool01`Q2Oomoogoo249F]@00
009oo`0636=oogooOol<HeJe0Woo00D@Q7ooOomooa2400Aoo`03F]Ioogoo00=oo`03O00mkg`000Io
o`03F]Ioogoo01Moo`03G_Moogoo02]oo`03O00mkg`002=oo`00=7oo00<mkgooOol067oo00=l03g_
O0001Goo00=>LgooOol01Goo00HU:B489BTQ27oo0002Ool01@00Oomoogoo124017oo00EBU7ooOomo
o`Q200=oo`03249F]@00009oo`0936=oogooOol<HgooE[Eooa2400Aoo`0548AoogooOomJeP05Ool2
O0000cg_Oomoo`05Ool00e[FOomoo`0GOol2G_L[Ool00g`0?Nml000SOol003Aoo`03?Nmoogoo01Qo
o`03O00mkg`000Aoo`03CW=oogoo00Ioo`058@PU:B48Ool00003Ool01@00Oomoogoo12400goo00=B
U7ooOol00Woo00L8@WooOomoo`Q2E[D00002Ool01`aSOomoogoo36=ooeJe009oo`0548AoogooOol@
Q004Ool00e[FOomoo`03Ool00g`0?Nml0007Ool00e[FOomoo`0HOol00ekgOomoo`0XOol00g`0?Nml
000SOol003Aoo`03?Nmoogoo01Moo`04Nmil03g_O003Ool00dicOomoo`06Ool01R489BTQ22DYOol0
009oo`05001oogooOol48@04Ool00e:DOomoo`02Ool01`Q2Oomoogoo249F]@00009oo`0336=oogoo
009oo`0536=F]GooOol@Q004Ool01A24OomoogooF]H01Goo00=l03g_O00027oo00=JeWooOol067oo
0Ukg:7oo00=l03g_O0008goo000dOol00cg_Oomoo`0FOol01G_NOoml03g_O0000goo00=>LgooOol0
1Goo00HQ22DY8@PU:Goo0003Ool01@00Oomoogoo124017oo00=BU7ooOol00Woo00L8@WooOomoo`Q2
E[D00002Ool00`aSOomoo`02Ool01@aSE[Eoogoo48@017oo00<@Q7ooOol00Woo00=JeWooOol00Woo
00=l03g_O0002Goo00=JeWooOol06Goo0Ukg9Goo0W`000<mkg`0Ool08Woo000dOol00cg_Oomoo`0E
Ool01W_NOomoog`0?Nml009oo`03CW=oogoo00Ioo`039BTQ22DY009oo`04001oogoo0004Ool01P@Q
OomoogooDY@48@=oo`03249oogoo009oo`03249F]@00009oo`0336=oogoo009oo`0336=ooeJe009o
o`0548AoogooOol@Q004Ool015[F5:Eoogoo0W`000<mkg`0Ool02Goo00=JeWooOol06Woo00=Nmgoo
Ool08Woo00Al03g_O01l02=oo`00=7oo00<mkgooOol057oo00UkgWooOomoog`0?Nml07ooCW<027oo
00HU:B489BTQ27oo0003Ool01@00Oomoogoo124017oo00=BU7ooOol00Woo00<8@WooOol00Woo00<8
@UJe00000Woo00<<HgooOol00Woo00<<HgooE[D00Woo00<@Q7ooOol00Woo00<@Q7ooOol00Woo00=J
eWooOol00W`000<mkg`0Ool02Woo00=JeWooOol06Woo0Ukg8Woo00=l03g_O00097oo000dOol00cg_
Oomoo`0COol00g_NOomoo`02Ool017`0?Nml04ic27oo00@U:B489BTQ209oo`04001oogoo0004Ool0
0`@QOomoo`02Ool00e:DOomoo`02Ool00`Q2Oomoo`02Ool00`Q2E[D00003Ool01`aSOomoogoo36=o
oeJe009oo`0348Aoogoo009oo`0348Aoogoo009oo`04F]HDYGooOol2O0000cg_Oomoo`0:Ool00e[F
Oomoo`0KOol2G_LPOol00g`0?Nml000TOol003Aoo`03?Nmoogoo019oo`03Nmioogoo00=oo`03O00m
kg`000Uoo`038@PU:B48009oo`05001oogooOol00003Ool00`@QOomoo`03Ool00e:DOomoo`02Ool0
0`Q2Oomoo`02Ool00`Q2E[D00003Ool01`aSOomoogoo36=ooeJe00=oo`0348Aoogoo009oo`0348Ao
ogoo009oo`03F]Ioogoo009l0003?Nml07oo00Yoo`03F]Ioogoo01eoo`03G_Moogoo01aoo`9l0003
?Nml07oo02=oo`00=7oo00<mkgooOol047oo0W_N1Woo00=l03g_O00027oo00XQ22DY8@PU:Goo001o
oe:DOol000Aoo`03125oogoo009oo`03DY@48Goo00=oo`03249oogoo009oo`03249F]@0000=oo`03
36=oogoo009oo`0336=F]Goo009oo`0348Aoogoo009oo`0348Aoogoo00=oo`06F]Ioog`0O00mkg`0
37oo00=JeWooOol07Goo0Ukg77oo00=l03g_O0009Goo000eOol00cg_Oomoo`0>Ool00g_NOomoo`05
Ool2O0000cg_O01oo`07Ool00bDY8@PU:@02Ool01@00Oomoogoo000017oo00<48GooOol00Woo00=B
U7ooOol00goo00<8@WooOol00Woo00<8@UJe00000goo00<<HgooOol00Woo00<<HgooE[D00Woo00<@
Q7ooOol00Woo00<@Q7ooOol00goo00IJeWooOoml03g_O00=Ool00e[FOomoo`0NOol2G_LJOol00g`0
?Nml000UOol003Eoo`03?Nmoogoo00eoo`03Nmioogoo00Ioo`=l0003?Nmoogoo00Eoo`069BTQ22DY
8@Qoo`0017oo00D007ooOomoo`@Q00Eoo`03DYAoogoo009oo`03249oogoo00=oo`03249F]@0000=o
o`0336=oogoo009oo`0336=ooeJe00=oo`0348Aoogoo009oo`0348Aoogoo00=oo`05F]Ioog`0?Nml
000>Ool00e[FOomoo`0OOol00ekgOomoo`0FOol2O0000cg_O01oo`0TOol003Eoo`03?Nmoogoo00ao
o`03Nmioogoo00Qoo`9l0003?Nml07oo00Aoo`049BTQ22DY8@P2Ool01@00Oomoogoo000017oo00<4
8GooOol00Woo00=BU0@QOol00goo00<8@WooOol00goo00<8@UJe00000goo00<<HgooOol00Woo00<<
HgooE[D00goo00<@Q7ooOol00Woo00<@Q7ooOol00goo00EJeWooO00mkg`000moo`03F]Ioogoo01mo
o`9NmaIoo`9l0003?Nmoogoo02Aoo`00=Goo00<mkgooOol02goo00=kgWooOol02Goo0W`000<mkg`0
Ool017oo00<Q22DY8@P00Woo00<007ooOol00Woo00D007ooOomoo`@Q00Eoo`03DY@48Goo00=oo`03
249oogoo00=oo`03249F]@0000=oo`0336=oogoo009oo`0336=ooeJe00=oo`0348Aoogoo00=oo`03
48Aoogoo00=oo`04F]Il03g_O00@Ool00e[FOomoo`0POol2G_LDOol2O0000cg_Oomoo`0TOol003Eo
o`03?Nmoogoo00Yoo`03Nmioogoo00]oo`03O00mkg`000Aoo`048@PU:B489BT2Ool01@00Oomoogoo
000017oo00<48GooOol00goo00=BU7ooOol00goo00<8@WooOol00goo00<8@UJe00000goo00<<Hgoo
Ool00goo00<<HgooE[D00Woo00<@Q7ooOol00goo00<@Q7ooOol00goo00AJeW`0?Nml015oo`03F]Io
ogoo025oo`03G_Moogoo015oo`03O00mkg`002Ioo`00=Goo00<mkgooOol02Goo00=kgWooOol02goo
0W`000<mkg`0Ool00Woo00@Q22DY8@PU:@9oo`03001oogoo009oo`03001oogoo009oo`03125oogoo
00=oo`03DYAoogoo00=oo`03249oogoo00=oo`03249F]@0000=oo`0336=oogoo00=oo`0336=ooeJe
00=oo`0348Aoogoo00=oo`0348Aoogoo00=oo`03O00mkg`0019oo`03F]Ioogoo025oo`9Nma5oo`03
O00mkg`002Ioo`00=Woo00<mkgooOol01goo00=kgWooOol037oo0g`000LmkgooOomoobDY8@PU:@02
Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`@QOomoo`03Ool00e:D125oo`04Ool00`Q2Oomoo`03
Ool00`Q2E[D00003Ool00`aSOomoo`03Ool00`aSOomF]@03Ool00a24Oomoo`03Ool00a24Oomoo`03
Ool00g`0?Nml000COol00e[FOomoo`0ROol2G_L>Ool2O0000cg_O01oo`0UOol003Ioo`03?Nmoogoo
00Ioo`03Nmioogoo00ioo`9l0007?Nmoogoo9BTQ22DY8@P00Woo00<007ooOol00Woo00<007ooOol0
0Woo00<48GooOol00goo00=BU7ooOol00goo00<8@WooOol017oo00<8@UJe00000goo00<<HgooOol0
0goo00<<HgooE[D00goo00<@Q7ooOol00goo00<@Q7ooOol00goo00=l03g_O00057oo00=JeWooOol0
8goo00=NmgooOol02goo0W`000<mkgooOol09Goo000fOol00cg_Oomoo`05Ool00g_NOomoo`0?Ool2
O0001Sg_O00U:B489BTQ209oo`03001ooe:D009oo`03001oogoo00=oo`03125oogoo00=oo`03DYAo
ogoo00=oo`03249oogoo00Aoo`03249F]@0000=oo`0336=oogoo00=oo`0436=oogooE[D3Ool00a24
Oomoo`03Ool00a24Oomoo`02Ool00g`0?Nml000EOol00e[FOomoo`0SOol2G_L:Ool2O0000cg_O01o
o`0VOol003Ioo`03?Nmoogoo00=oo`9kgQ=oo`06O00mkg`08@PU:B480goo00<007ooOol00Woo00<0
07ooOol00Woo00<48GooOol017oo00=BU7ooOol00goo00<8@WooOol017oo00<8@UJe000017oo00<<
HgooOol00goo00<<HgooE[D00goo00<@Q7ooOol00goo00<@Q7ooOol00Woo00=l03g_O0005Woo00=J
eWooOol097oo00=NmgooOol01goo0W`000<mkgooOol09Woo000fOol00cg_Oomoo`02Ool00g_NOomo
o`0COol2O00013g_9BTQ22DY0Woo00<007ooDY@00Woo00<007ooOol00goo00<48GooOol00goo00=B
U0@QOol017oo00<8@WooOol017oo00<8@UJe000017oo00<<HgooOol00goo00<<HgooE[D00goo00<@
Q7ooOol017oo00L@Q7ooOomoog`0?Nml000GOol00e[FOomoo`0TOol2G_L7Ool00g`0?Nml000XOol0
03Moo`04?NmoogooNmhFOol2O0000cg_8@PU:@03Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`@Q
Oomoo`04Ool00e:DOomoo`04Ool00`Q2Oomoo`04Ool00`Q2E[D00004Ool00`aSOomoo`03Ool00`aS
OomF]@04Ool00a24Oomoo`03Ool02124OomoogooO00mkg`0F]HGOol00e[FOomoo`0UOol2G_L4Ool2
O0000cg_O01oo`0WOol003Moo`03?Nmoog_N01Moo`9l0003?Nml07oo009oo`03001oogoo009oo`03
001oogoo00=oo`03125oogoo00Aoo`03DYAoogoo00Aoo`03249oogoo00Aoo`03249F]@0000Aoo`03
36=oogoo00=oo`0336=ooeJe00Aoo`0348Aoogoo00=oo`0848AoogooOoml03g_O01JeQQoo`03F]Io
ogoo02Ioo`07G_MoogooOoml03g_O000:Goo000gOol00cg_Nmioo`0GOol012DYO00mkg`00Woo00<0
07ooOol00goo00<007ooOol00goo00<48GooOol00goo00=BU0@QOol017oo00<8@WooOol017oo00@8
@WooE[D000Aoo`0336=oogoo00=oo`0436=oogooE[D3Ool00a24Oomoo`04Ool02124Oomoog`0?Nml
07ooF]HHOol00e[FOomoo`0VOol2G_L2O0000cg_O01oo`0XOol003Moo`03?Nmoogoo01Moo`048@Ql
07`0?Nl2Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`@QOomoo`04Ool00e:D125oo`04Ool00`Q2
Oomoo`04Ool010Q2OomF]@0017oo00<<HgooOol00goo00@<HgooOomF]@=oo`0348Aoogoo00Aoo`06
48AoogooO00mkg`00Woo00=JeWooOol05Woo00=JeWooOol09goo00=l03g_O000:Woo000gOol00cg_
Oomoo`0FOol01b489BUl07`0?Nml000000Eoo`03001oogoo00=oo`03125oogoo00Aoo`03DYAoogoo
00Aoo`03249oogoo00Aoo`04249ooeJe0004Ool00`aSOomoo`04Ool00`aSOomF]@04Ool00a24Oomo
o`04Ool01A24Ooml03g_O0000Woo00=JeWooOol05Woo00=JeWooOol09Woo0W`000<mkg`0Ool0:Goo
000hOol00cg_Oomoo`0DOol3O0001BDYO00mkg`0000017oo00<007ooOol00goo00<48GooOol01Goo
00=BU7ooOol017oo00<8@WooOol017oo00@8@WooE[D000Aoo`0336=oogoo00Aoo`0336=ooeJe00Ao
o`0348Aoogoo00Aoo`0548Aoog`0?Nml0003Ool00e[FOomoo`0FOol00e[FOomoo`0UOol00g`0?Nml
000[Ool003Qoo`03?Nmoogoo01=oo`9l0008?Nml07ooO00mkg`0OomBU0=oo`03001oogoo00=oo`03
125oogoo00Aoo`03DY@48Goo00Eoo`03249oogoo00Aoo`04249ooeJe0004Ool00`aSOomoo`04Ool0
10aSOomooeJe0goo00<@Q7ooOol01Goo00@@Q7`0?Nml00=oo`03F]Ioogoo01Moo`03F]Ioogoo02=o
o`9l0003?Nml07oo02Yoo`00>7oo00<mkgooOol04goo0W`000<mkb48Ool00W`000<mkg`0Ool00Woo
00<007ooOol017oo00<48GooOol017oo00=BU7ooOol01Goo00<8@WooOol017oo00@8@WooE[D000Ao
o`0336=oogoo00Aoo`0436=oogooE[D4Ool00a24Oomoo`04Ool01124O00mkg`017oo00=JeWooOol0
5goo00=JeWooOol08Woo00=l03g_O000;7oo000iOol00cg_Oomoo`0BOol00g`0?Nml0003Ool00g`0
?Nml0003Ool00`00Oomoo`03Ool00`@QOomoo`05Ool00e:DOomoo`05Ool00`Q2Oomoo`04Ool010Q2
OomF]@0017oo00<<HgooOol017oo00@<HgooOomF]@Aoo`0348Aoogoo00Aoo`0448Al03g_O004Ool0
0e[FOomoo`0HOol00e[FOomoo`0POol2O0000cg_O01oo`0[Ool003Uoo`03?Nmoogoo015oo`9l0007
?Nml07ooOol007`0?Nl00W`000=oo`00Ool01Goo00<48GooOol01Goo00=BU7ooOol017oo00<8@Woo
Ool01Goo00@8@WooE[D000Aoo`0336=oogoo00Eoo`0336=ooeJe00Aoo`0348Aoogoo00Eoo`03O00m
kg`000Eoo`03F]Ioogoo01Qoo`03F]Ioogoo01moo`03O00mkg`002eoo`00>Woo00<mkgooOol047oo
0W`000/mkgooOomoo`00Ooml03g_O01oo`0000Eoo`03125oogoo00Eoo`03DY@48Goo00Eoo`03249o
ogoo00Eoo`04249ooeJe0004Ool00`aSOomoo`05Ool00`aSOomF]@05Ool00a24Oomoo`04Ool00g`0
?Nml0005Ool00e[FOomoo`0IOol00e[FOomoo`0MOol2O0000cg_O01oo`0/Ool003Yoo`03?Nmoogoo
011oo`9l0004?Nmoogoo0002Ool017`0?Nml00001Woo00<48GooOol01Goo00=BU7ooOol01Goo00<8
@WooOol01Goo00@8@WooE[D000Eoo`0336=oogoo00Aoo`0436=oogooE[D4Ool00a24Oomoo`04Ool0
0g`0?Nml0006Ool00e[FOomoo`0IOol00e[FOomoo`0LOol00g`0?Nml000^Ool003]oo`03?Nmoogoo
00ioo`9l0005?Nml07ooOol00002Ool2O0000cg_O01oo`05Ool00`@QOomoo`05Ool00e:DOomoo`05
Ool00`Q2Oomoo`05Ool010Q2OomF]@001Goo00<<HgooOol017oo00@<HgooOomF]@Aoo`0348Aoogoo
00=oo`9l0003?Nml07oo00Eoo`03F]Ioogoo01Yoo`03F]Ioogoo01]oo`03O00mkg`002ioo`00>goo
00<mkgooOol03Woo0W`000@mkgooOol000Aoo`03O00mkg`000Eoo`03125oogoo00Eoo`03DY@48Goo
00Ioo`03249oogoo00Eoo`04249ooeJe0005Ool00`aSOomoo`04Ool010aSOomooeJe17oo00<@Q7oo
Ool00goo0W`000<mkg`0Ool01Woo00=JeWooOol06Woo00=JeWooOol06Goo00Al03g_O01l02ioo`00
?7oo00<mkgooOol03Goo0W`000<mkgoo00001Goo0W`000<mkg`0Ool00goo00<48GooOol01Goo00=B
U0@QOol01Woo00<8@WooOol01Goo00@8@WooE[D000Eoo`0336=oogoo00Eoo`0336=ooeJe00Eoo`03
48Aoogoo009oo`9l0003?Nmoogoo00Ioo`03F]Ioogoo01]oo`03F]Ioogoo01Qoo`03O00mkg`002mo
o`00?Goo00<mkgooOol037oo0W`000<mkgoo00001Goo00@007`0?Nml00=oo`03125oogoo00Ioo`03
DYAoogoo00Eoo`03249oogoo00Ioo`04249ooeJe0005Ool00`aSOomoo`05Ool010aSOomooeJe17oo
00@@Q7ooOomoo`9l0003?Nml07oo00Qoo`03F]Ioogoo01]oo`03F]Ioogoo01Ioo`04O00mkg`0O00_
Ool003eoo`03?Nmoogoo00]oo`9l0003?Nml000000Ioo`04001l07`0?Nl3Ool00`@QOomoo`06Ool0
0e:DOomoo`05Ool00`Q2Oomoo`06Ool010Q2OomF]@001Goo00<<HgooOol01Goo00@<HgooOomF]@Ao
o`0448AoogooOol2O0000cg_O01oo`08Ool00e[FOomoo`0LOol00e[FOomoo`0DOol2O0000cg_O01o
o`0_Ool003ioo`03?Nmoogoo00Yoo`9l0003?Nml000000Eoo`06001oog`0O00mkg`00Woo00<48Goo
Ool01Goo00=BU0@QOol01Woo00<8@WooOol01Woo00@8@WooE[D000Eoo`0336=oogoo00Eoo`0436=o
ogooE[D5Ool01a24OomoogooO00mkg`000Yoo`03F]Ioogoo01aoo`03F]Ioogoo01=oo`03O00mkg`0
035oo`00?Woo00<mkgooOol02goo00=l03g_O0001Woo00<007ooOol00W`000<mkg`0124027oo00=B
U0@QOol01Woo00<8@WooOol01Woo00@8@WooE[D000Eoo`0336=oogoo00Eoo`0436=oogooE[D5Ool0
1a24OomoogooO00mkg`000]oo`03F]Ioogoo01aoo`03F]Ioogoo015oo`03O00mkg`0039oo`00?goo
00<mkgooOol02Woo00=l03g_O0001Goo00<007ooOol00Woo0W`000<mk`@QOol01goo00=BU7ooOol0
1Woo00<8@WooOol01Woo00@8@WooE[D000Eoo`0336=oogoo00Eoo`0536=oogooOomF]@04Ool00a24
Oomoo`02O0000cg_O01oo`0:Ool00e[FOomoo`0MOol00e[FOomoo`0?Ool2O0000cg_O01oo`0aOol0
03moo`03?Nmoogoo00Yoo`03O00mkg`000Eoo`03001oogoo00=oo`9l0003?Nmoogoo00Eoo`03DY@4
8Goo00Moo`03249oogoo00Ioo`04249F]Goo0005Ool00`aSOomoo`06Ool010aSOomooeJe1Goo00@@
Q7ooO00mk`9l00aoo`03F]Ioogoo01eoo`03F]Ioogoo00aoo`=l0003?Nml07oo039oo`00@7oo00<m
kgooOol027oo0W`000<mkg`0Ool00goo00<007ooOol017oo0W`000<mkg`0Ool01Goo00=BU0@QOol0
1Woo00<8@WooOol01goo00@8@UJeOol000Eoo`0336=oogoo00Ioo`0436=oogooE[D5Ool01A24Ooml
03g_O0003Goo00=JeWooOol07Woo00=JeWooOol02goo0W`000<mkg`0Ool0<goo0010Ool00cg_Oomo
o`08Ool017`0?Nml07`017oo00<007ooOol01Goo0W`000<mkg`0Ool017oo00=BU7ooOol01Woo00<8
@WooOol01goo00@8@UJeOol000Eoo`0336=oogoo00Ioo`0436=oogooE[D5Ool01A24Ooml03g_O000
3Woo00=JeWooOol07Goo00=JeWooOol02Woo0g`000<mkgooOol0<goo0011Ool00cg_Oomoo`06Ool2
O0000cg_O01oo`03Ool00`00Oomoo`05Ool01@@QOoml07`0?Nl01Goo00=BU7ooOol01Woo00<8@Woo
Ool01goo00@8@UJeOol000Ioo`0336=oogoo00Eoo`0436=oogooE[D5Ool01A24O01l03g_O0003Woo
00=JeWooOol07Woo00=JeWooOol02Goo0W`000<mkgooOol0=7oo0012Ool00cg_Oomoo`05Ool2O000
0cg_O01oo`03Ool00`00Oomoo`05Ool00`@QOomoo`02O0001Sg_OomoogooDY@48@Qoo`03249oogoo
00Moo`04249F]Goo0006Ool00`aSOomoo`05Ool01@aSOomoogooE[D01Goo0W`000<mkgooOol03Woo
00=JeWooOol07Woo00=JeWooOol01goo0W`000<mkg`0Ool0=Goo0013Ool00cg_Oomoo`05Ool00g`0
?Nml0003Ool00`00Oomoo`06Ool00`@QOomoo`03O0001Cg_Oomooe:D124027oo00<8@WooOol01goo
00@8@UJeOol000Ioo`0336=oogoo00Ioo`0436=oogooE[D5Ool2O0000cg_Oomoo`0>Ool00e[FOomo
o`0OOol00e[FOomoo`05Ool2O0000cg_O01oo`0fOol004=oo`03?Nmoogoo00Eoo`03O00mkg`000=o
o`03001oogoo00Eoo`03125oogoo009oo`9l0004?Nml07ooDY@9Ool00`Q2Oomoo`06Ool01@Q2OomF
]Goo00001Woo00<<HgooOol01Woo00@<HgooOomF]@Eoo`03O00mkg`0015oo`03F]Ioogoo01moo`03
F]Ioogoo00Aoo`03O00mkg`003Qoo`00A7oo00<mkgooOol017oo00=l03g_O0000Woo00<007ooOol0
1Woo00<48GooOol00goo0W`000<mkg`0DY@02Goo00<8@WooOol01Woo00D8@WooE[Eoo`0000Ioo`03
36=oogoo00Ioo`0436=oogooE[D4Ool2O0000cg_O01oo`0@Ool00e[FOomoo`0POol00e[FOomoo`02
Ool017`0?Nml07`0>7oo0015Ool00cg_Oomoo`03Ool00g`0?Nml0002Ool00`00Oomoo`05Ool00`@Q
Oomoo`05Ool2O0000cg_O01oo`07Ool00`Q2Oomoo`07Ool01@Q2OomF]Goo00001Woo00<<HgooOol0
1Woo00D<HgooOomooeJe00=oo`9l0003?Nmoogoo015oo`03F]Ioogoo021oo`05F]IoogooO00mk`02
O00iOol004Ioo`03?Nmoogoo009oo`05O00mkg`0Ool00008Ool00`@QOomoo`06Ool2O0000cg_Oomo
o`06Ool00`Q2Oomoo`07Ool01@Q2OomF]Goo00001Woo00<<HgooOol01Woo00D<HgooOomooeJe00=o
o`03O00mkg`001=oo`03F]Ioogoo025oo`03F]Il03g_00=l03Uoo`00AWoo00<mkgooOol00Woo00El
03g_O01oo`0000Qoo`03125oogoo00Moo`9l0003?Nmoogoo00Eoo`03249oogoo00Moo`05249ooeJe
Ool00006Ool00`aSOomoo`07Ool010aSOomooeJe0goo00=l03g_O00057oo00=JeWooOol087oo00Al
03g_O01l03]oo`00Agoo00<mkgooOol00W`000<mkg`0000027oo00<48GooOol027oo0g`000<mkgoo
Ool017oo00<8@WooOol01goo00D8@WooE[Eoo`0000Ioo`0336=oogoo00Moo`0436=oogooE[D2Ool2
O0000cg_O01oo`0COol00e[FOomoo`0NOol2O0000cg_O01l000lOol004Qoo`07?Nmoog`0O00mkg`0
000027oo00<48GooOol027oo00D48G`0O01l03g_00Eoo`03249oogoo00Moo`05249ooeJeOol00006
Ool00`aSOomoo`07Ool010aSOomooeJe0Woo00=l03g_O0005Woo00=JeWooOol077oo0W`000<mkg`0
O000?Goo001;Ool017`0?Nml07`01goo00<48GooOol027oo00<48GooOol00g`000<mkg`0Ool00Woo
00<8@WooOol01goo00D8@WooE[Eoo`0000Ioo`0336=oogoo00Moo`0536=oogooOomF]@02O0000cg_
O01oo`0FOol00e[FOomoo`0JOol2O0000cg_O01oo`0nOol004]oo`9l0003?Nml07oo00Ioo`03125o
ogoo00Qoo`04125oogooOol3O00013g_O01oo`Q22Woo00D8@WooE[Eoo`0000Ioo`0336=oogoo00Mo
o`0836=oogooOomF]G`0?Nml01Qoo`03F]Ioogoo01Uoo`04O00mkcg_O010Ool004aoo`03O00mkg`0
00Moo`03125oogoo00Qoo`03125oogoo00=oo`9l0003?Nml00Q200Yoo`05249ooeJeOol00006Ool0
0`aSOomoo`07Ool010aSOomoogoo0W`000<mkg`0Ool067oo00=JeWooOol05Woo0W`000@mkg`0O01l
041oo`00C7oo00=l03g_O0001Woo00<48GooOol02Goo00<48GooOol017oo0W`000<mkg`0Ool02Goo
00D8@WooE[Eoo`0000Moo`0336=oogoo00Moo`0336=oogoo009l0003?Nmoogoo01Qoo`03F]Ioogoo
01Aoo`=l0004?Nml07`0O011Ool004]oo`9l0003?Nml07oo00Eoo`03125oogoo00Qoo`03125oogoo
00Ioo`9l008mk`Uoo`05249ooeJeOol00007Ool00`aSOomoo`07Ool01PaSOoml07`0?Nml01]oo`03
F]Ioogoo015oo`=l008mk`9l04=oo`00Bgoo0g`000<mkgooOol017oo00<48GooOol027oo00<48Goo
Ool01goo0g`000<mkg`0Ool01Woo00D8@WooE[Eoo`0000Moo`0336=oogoo00Moo`0536=oog`0O00m
k`0LOol00e[FOomoo`0AOol2O0000cg_O01l0015Ool004aoo`9l0003?Nmoogoo00=oo`03125oogoo
00Uoo`03125oogoo00Qoo`=l0003?Nml07oo00Eoo`05249ooeJeOol00007Ool00`aSOomoo`07Ool0
1@aSOoml03g_O0007Goo00=JeWooOol03Woo0g`000<mkg`0O000AWoo001<Ool2O0000cg_Oomoo`03
Ool00`@QOomoo`09Ool00`@QOomoo`07Ool00`Q2Oomoo`02O0000cg_O01l0004Ool01@Q2OomF]Goo
00001goo00<<HgooOol01goo00D<Hg`0O00mkg`001eoo`03F]Ioogoo00eoo`9l008mk`9l04Moo`00
C7oo0W`000<mkg`0Ool00Woo00<48GooOol02Goo00<48GooOol027oo00<8@WooOol00g`00Sg_0W`0
0Woo00D8@WooE[Eoo`0000Moo`0336=oogoo00Qoo`05O00mkg`0OomF]@0MOol00e[FOomoo`0:Ool2
O002?Nl2O019Ool004aoo`9l0003?Nml07oo009oo`03125oogoo00Uoo`03125oogoo00Qoo`03249o
ogoo009oo`=l008mk`=l0004OomF]Goo0007Ool00`aSOomoo`07Ool01W`0?Nml07`0OomF]Aeoo`03
F]Ioogoo00Qoo`9l008mk`9l04]oo`00CGoo0W`000Dmkg`0Oomoo`@Q00]oo`03125oogoo00Qoo`03
249oogoo00Aoo`=l008mk`9l0003E[Eoo`0000Moo`0336=oogoo00Ioo`9l0005?Nml07ooOomF]@0N
Ool00e[FOomoo`06Ool00g`0?Nlmk`03O01<Ool004ioo`05O00mkg`0O0048@0<Ool00`@QOomoo`08
Ool00`Q2Oomoo`06Ool3O002?Nl2O0000`00Oomoo`05Ool00`aSOomoo`06Ool00g`0?Nml0003Ool0
0eJeOomoo`0LOol00e[FOomoo`03Ool2O002?Nl4O01=Ool004ioo`9l0003?Nml00@Q00]oo`03125o
ogoo00Uoo`03249oogoo00Qoo`=l008mk`=l00Eoo`0336=oogoo00Eoo`03O00mkg`000Aoo`03E[Eo
ogoo01eoo`03F]Ioog`0009l008mk`Al04moo`00Cgoo00Al03g_O01l00]oo`03125oogoo00Uoo`03
249oogoo00Uoo`04249l07`0O003?Nl00g`0Oomoo`02Ool00`aSOomoo`04Ool017`0?Nml07`01Goo
00=F]GooOol06goo0g`00cg_17`0DGoo001@Ool017`0?Nml07`02Woo00<48GooOol027oo00<8@Woo
Ool02Woo00<8@WooOol017`00Sg_0W`000=oo`aSOol017oo0W`000<mkg`0Ool01Goo00=F]GooOol0
5goo1G`00Sg_17`0E7oo001@Ool2O0000cg_O01oo`08Ool00`@QOomoo`09Ool00`Q2Oomoo`0:Ool0
1@Q2Oomoogoo000017`00Sg_0g`00goo0W`000<mkg`0Ool01Woo00=F]GooOol057oo1G`00cg_17`0
EWoo001AOol2O0000cg_O01oo`07Ool00`@QOomoo`09Ool00`Q2Oomoo`0:Ool01@Q2Oomoogoo0000
0Woo17`013g_0g`000<mkg`0O0001goo00=F]GooOol047oo1g`00Sg_0g`0FWoo001BOol00g`0?Nml
0008Ool00`@QOomoo`09Ool00`Q2Oomoo`09Ool00`Q2Oomoo`02Ool00`00Oomoo`02Ool6O005?Nl7
O002Ool00eJeOomoo`09Ool9O004?Nl2O01MOol0059oo`9l0003?Nml07oo00Ioo`03125oogoo00Uo
o`03249oogoo00Uoo`03249oogoo009oo`03001oogoo00Ioo`=l0004?Nml07`0O007?Nl>O009?Nl2
O01QOol005=oo`9l0003?Nml07`000Aoo`03125oogoo00Yoo`03249oogoo00Uoo`03249oogoo009o
o`03001oogoo00Ioo`=l0003?Nmoogoo00Ql00hmk`Ql06Aoo`00E7oo00Al03g_O01l00Aoo`03125o
ogoo00Uoo`03249oogoo00Yoo`03249oogoo009oo`03001oogoo00Eoo`=l0003?Nmoogoo00Mooa5l
06]oo`00EGoo00Al03g_O01l00=oo`03125oogoo00Uoo`03249oogoo00Yoo`03249oogoo009oo`03
001oogoo00Aoo`=l0003?Nmoogoo08Aoo`00EWoo00=l03g_O0000goo00<48GooOol02Goo00<8@Woo
Ool02Woo00<8@WooOol00Woo00<007ooOol00Woo0g`00Sg_00=l07ooOol0Q7oo001FOol2O002?Nl0
0g`0125oo`0;Ool00`Q2Oomoo`0:Ool00`Q2Oomoo`02Ool00`00Oomoo`04O0000cg_O01l0027Ool0
05Ioo`Al0004?Nml07`0O00:Ool00`Q2Oomoo`0:Ool00`Q2Oomoo`02Ool00`00O01l0002O002?Nl0
0g`0Oomoo`27Ool005Qoo`=l008mk`9l00Uoo`03249oogoo00Yoo`03249oogoo009oo`=l008mk`03
O01oogoo08Uoo`00FWoo0g`00Sg_0g`01Goo00<8@WooOol02goo00<8@WooOol00g`00Sg_0W`0S7oo
001LOol3O002?Nl5O0000goo249oo`0;Ool4O003?Nl2O02>Ool005ioo`=l00@mka5l008mk`=l091o
o`00H7oo1G`04Cg_0g`000=oo`00Ool0Sgoo001TOolAO005Ool00`00Oomoo`2>Ool00001\
\>"],
  ImageRangeCache->{{{0, 266.938}, {360.25, 0}} -> {-8.03071, -15.7001, 
  0.0822356, 0.0822356}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.35429 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12  scalefont  setfont
% Scaling calculations
0.457143 0.0571429 0.897143 0.0571429 [
[ 0 0 0 0 ]
[ 1 1.35429 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
0 .89714 m
1 .89714 L
s
.45714 0 m
.45714 1.35429 L
s
0 0 m
1 0 L
1 1.35429 L
0 1.35429 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 1 0 r
.79583 .89714 m
.79583 .89714 .02857 0 365.73 arc
F
0 g
2.5 Mabswid
.77869 .89714 m
.81297 .89714 L
s
.3 g
.45714 .89714 m
.24297 1.08625 L
s
.016 g
.5 Mabswid
.45714 .89714 m
.21579 1.13475 L
s
.032 g
.45714 .89714 m
.20106 1.1866 L
s
.048 g
.45714 .89714 m
.20452 1.23817 L
s
.065 g
.45714 .89714 m
.22822 1.28311 L
s
.081 g
.45714 .89714 m
.26956 1.31403 L
s
.097 g
.45714 .89714 m
.32189 1.32503 L
s
.113 g
.45714 .89714 m
.37652 1.31382 L
s
.129 g
.45714 .89714 m
.42566 1.28234 L
s
.145 g
.45714 .89714 m
.46463 1.23575 L
s
.161 g
.45714 .89714 m
.4923 1.18069 L
s
.177 g
.45714 .89714 m
.5099 1.12383 L
s
.194 g
.45714 .89714 m
.51951 1.07126 L
s
.21 g
.45714 .89714 m
.52401 1.02808 L
s
.226 g
.45714 .89714 m
.52766 .99752 L
s
.242 g
.45714 .89714 m
.53599 .97987 L
s
.258 g
.45714 .89714 m
.55433 .97201 L
s
.274 g
.45714 .89714 m
.58592 .96809 L
s
.29 g
.45714 .89714 m
.63064 .96121 L
s
.306 g
.45714 .89714 m
.68491 .94498 L
s
.323 g
.45714 .89714 m
.74233 .91449 L
s
.339 g
.45714 .89714 m
.79447 .86685 L
s
.355 g
.45714 .89714 m
.83177 .80219 L
s
.371 g
.45714 .89714 m
.84509 .72506 L
s
.387 g
.45714 .89714 m
.82827 .64487 L
s
.403 g
.45714 .89714 m
.78078 .57428 L
s
.419 g
.45714 .89714 m
.70878 .52558 L
s
.435 g
.45714 .89714 m
.62372 .5068 L
s
.452 g
.45714 .89714 m
.53881 .51939 L
s
.468 g
.45714 .89714 m
.46529 .55855 L
s
.484 g
.45714 .89714 m
.4101 .61533 L
s
.5 g
.45714 .89714 m
.37539 .67923 L
s
.516 g
.45714 .89714 m
.35892 .74043 L
s
.532 g
.45714 .89714 m
.35478 .7916 L
s
.548 g
.45714 .89714 m
.35462 .82977 L
s
.565 g
.45714 .89714 m
.34999 .85741 L
s
.581 g
.45714 .89714 m
.33542 .8819 L
s
.597 g
.45714 .89714 m
.31096 .91286 L
s
.613 g
.45714 .89714 m
.28267 .95851 L
s
.629 g
.45714 .89714 m
.26105 1.0225 L
s
.645 g
.45714 .89714 m
.25821 1.10222 L
s
.661 g
.45714 .89714 m
.28467 1.18863 L
s
.677 g
.45714 .89714 m
.34604 1.26731 L
s
.694 g
.45714 .89714 m
.43998 1.3212 L
s
.71 g
.45714 .89714 m
.55462 1.33518 L
s
.726 g
.45714 .89714 m
.67026 1.30157 L
s
.742 g
.45714 .89714 m
.7647 1.22393 L
s
.758 g
.45714 .89714 m
.82029 1.11678 L
s
.774 g
.45714 .89714 m
.82941 1.00099 L
s
.79 g
.45714 .89714 m
.79583 .89714 L
s
.806 g
.45714 .89714 m
.73222 .81991 L
s
.823 g
.45714 .89714 m
.65538 .7752 L
s
.839 g
.45714 .89714 m
.58118 .75995 L
s
.855 g
.45714 .89714 m
.52018 .76431 L
s
.871 g
.45714 .89714 m
.47467 .77573 L
s
.887 g
.45714 .89714 m
.43864 .78436 L
s
.903 g
.45714 .89714 m
.40129 .78792 L
s
.919 g
.45714 .89714 m
.35325 .79311 L
s
.935 g
.45714 .89714 m
.29253 .81282 L
s
.952 g
.45714 .89714 m
.22738 .86006 L
s
.968 g
.45714 .89714 m
.17487 .94134 L
s
.984 g
.45714 .89714 m
.15591 1.05196 L
s
1 g
.45714 .89714 m
.18796 1.17446 L
s
1 0 0 r
2.5 Mabswid
.24297 1.08625 m
.22929 1.10822 L
.21642 1.13332 L
.21109 1.14635 L
.20641 1.16051 L
.20457 1.16744 L
.20309 1.17402 L
.20193 1.1804 L
.20108 1.18638 L
.20073 1.18956 L
.20043 1.19297 L
.20029 1.19491 L
.20018 1.19676 L
.20005 1.20022 L
.20001 1.20197 L
.2 1.20384 L
.20004 1.2072 L
.2001 1.20925 L
.20019 1.21117 L
.20029 1.2129 L
.20043 1.21477 L
.20072 1.21789 L
.20112 1.2213 L
.20221 1.22813 L
.20354 1.23438 L
.20508 1.24013 L
.21005 1.2539 L
.21602 1.26581 L
.22458 1.27862 L
.23424 1.28965 L
.24414 1.29853 L
.25437 1.30583 L
.26589 1.3123 L
.27241 1.31526 L
.27947 1.31798 L
.28527 1.31984 L
.29173 1.32156 L
.29778 1.32284 L
.30334 1.32375 L
.30677 1.32418 L
.31001 1.32451 L
.31346 1.32477 L
.31541 1.32488 L
.31721 1.32495 L
.32023 1.32502 L
.32356 1.32501 L
.32704 1.32492 L
.3303 1.32475 L
.33387 1.32448 L
.33767 1.32408 L
Mistroke
.3445 1.3231 L
.35259 1.32149 L
.35987 1.31962 L
.37404 1.31482 L
.38703 1.30899 L
.40999 1.29501 L
.43258 1.2758 L
.45231 1.25334 L
.47075 1.22571 L
.48649 1.19465 L
.49814 1.16471 L
.50739 1.13388 L
.51386 1.10558 L
.51805 1.08154 L
.5212 1.05749 L
.52495 1.01767 L
.52586 1.00901 L
.5264 1.00488 L
.52703 1.00083 L
.52766 .99753 L
.52845 .99419 L
.53012 .98899 L
.5312 .98653 L
.53236 .98442 L
.53491 .98098 L
.53659 .97932 L
.5383 .97796 L
.54052 .97655 L
.54282 .97539 L
.54713 .97377 L
.54968 .97304 L
.55263 .97235 L
.55934 .97115 L
.56629 .97023 L
.58402 .9683 L
.60682 .96544 L
.62916 .96152 L
.65635 .95478 L
.68378 .94543 L
.71426 .93147 L
.74285 .91413 L
.76795 .89441 L
.79324 .86834 L
.81345 .84007 L
.82321 .82219 L
.83071 .805 L
.83425 .79513 L
.83756 .78417 L
.83999 .77438 L
.8421 .76368 L
Mistroke
.84292 .75841 L
.84359 .75338 L
.84412 .74845 L
.84452 .74385 L
.8448 .7395 L
.845 .73485 L
.8451 .72966 L
.84509 .72495 L
.84503 .72223 L
.84494 .71936 L
.84466 .7142 L
.84446 .71133 L
.84423 .70865 L
.84358 .70255 L
.8421 .69236 L
.83996 .68147 L
.83713 .67023 L
.83334 .65813 L
.82459 .6366 L
.8138 .61646 L
.80191 .59876 L
.78882 .58277 L
.77304 .56688 L
.74059 .54224 L
.71987 .53068 L
.69688 .52087 L
.67651 .51448 L
.66476 .5117 L
.65372 .50966 L
.648 .50882 L
.64193 .50808 L
.63675 .50757 L
.63103 .50714 L
.62782 .50696 L
.62489 .50684 L
.6215 .50674 L
.61829 .50669 L
.6126 .5067 L
.60938 .50677 L
.6064 .50688 L
.60057 .50719 L
.5951 .50761 L
.5902 .50809 L
.58493 .50872 L
.57316 .51056 L
.56248 .51274 L
.54404 .5177 L
.52447 .5247 L
.48755 .54332 L
.4689 .55585 L
Mistroke
.45252 .56894 L
.42536 .59609 L
.40145 .62801 L
.38176 .66413 L
.36969 .69528 L
.3647 .71253 L
.36112 .72818 L
.35838 .74398 L
.35666 .75774 L
.356 .76502 L
.35546 .7727 L
.35527 .77611 L
.35511 .77968 L
.35499 .78294 L
.3549 .78593 L
.35483 .78888 L
.3548 .79054 L
.35478 .79205 L
.35476 .79351 L
.35474 .79507 L
.35473 .79671 L
.35473 .79825 L
.35472 .80095 L
.35473 .80377 L
.35473 .80613 L
.35475 .80868 L
.35476 .81137 L
.35478 .81414 L
.35478 .81557 L
.35479 .8171 L
.35479 .81848 L
.35479 .81975 L
.35478 .82103 L
.35478 .82222 L
.35475 .82441 L
.35473 .82562 L
.35471 .82672 L
.35464 .82916 L
.35457 .83108 L
.35448 .83309 L
.35424 .83662 L
.35406 .83871 L
.35385 .84065 L
.35337 .84419 L
.35272 .84777 L
.35199 .85099 L
.34977 .85798 L
.34695 .86433 L
.34304 .87115 L
.33368 .88414 L
Mistroke
.30966 .91461 L
.29441 .9372 L
.28058 .96284 L
.27373 .97881 L
.26817 .99456 L
.26301 1.01334 L
.26072 1.02423 L
.25895 1.03488 L
.25777 1.04425 L
.25734 1.0486 L
.25697 1.05323 L
.25666 1.05845 L
.25646 1.06328 L
.25635 1.06854 L
.25633 1.07153 L
.25635 1.07433 L
.2564 1.07706 L
.25648 1.08003 L
.25673 1.08546 L
.25708 1.09078 L
.2575 1.09571 L
.25884 1.10702 L
.26084 1.1191 L
.26555 1.13942 L
.2716 1.15848 L
.28013 1.17929 L
.29156 1.20125 L
.32212 1.2435 L
.34369 1.26522 L
.3663 1.28343 L
.38984 1.29863 L
.41373 1.31087 L
.44023 1.32128 L
.4549 1.32576 L
.47111 1.32973 L
.48511 1.33236 L
.49289 1.33352 L
.5003 1.33442 L
.50725 1.33508 L
.51483 1.33562 L
.52175 1.33593 L
.52816 1.33608 L
.53578 1.33606 L
.54293 1.33587 L
.55079 1.33546 L
.55521 1.33513 L
.55926 1.33478 L
.56736 1.33389 L
.5762 1.33267 L
.59224 1.32975 L
Mistroke
.60911 1.32568 L
.62423 1.32113 L
.6573 1.30801 L
.68651 1.29235 L
.71237 1.27472 L
.75767 1.23231 L
.7769 1.20776 L
.7949 1.17884 L
.80753 1.15282 L
.81337 1.1381 L
.81816 1.12395 L
.82196 1.11066 L
.82536 1.0961 L
.82781 1.08279 L
.82952 1.07046 L
.8302 1.06415 L
.83076 1.05751 L
.83111 1.05185 L
.83138 1.04567 L
.83152 1.039 L
.8315 1.0319 L
.83133 1.02523 L
.83104 1.01919 L
.83062 1.01309 L
.83012 1.0075 L
.82861 .99497 L
.82684 .98407 L
.82452 .97268 L
.81775 .94779 L
.80955 .92552 L
.79867 .90239 L
.785 .87924 L
Mfstroke
.5 g
1 Mabswid
.24297 1.08625 m
.226 1.11409 L
.21761 1.1307 L
.21115 1.14618 L
.20575 1.16287 L
.20349 1.17215 L
.20263 1.17642 L
.20184 1.18096 L
.20128 1.18484 L
.20078 1.18911 L
.20042 1.193 L
.20019 1.19664 L
.20003 1.20091 L
.2 1.20481 L
.2001 1.2093 L
.20034 1.21355 L
.20051 1.21576 L
.20075 1.21814 L
.20128 1.22244 L
.20265 1.23039 L
.20366 1.23485 L
.2049 1.23951 L
.20757 1.2477 L
.2138 1.26177 L
.22271 1.27612 L
.23465 1.29006 L
.24216 1.29691 L
.24985 1.30281 L
.25744 1.30772 L
.26615 1.31243 L
.27381 1.31584 L
.28236 1.31894 L
.29083 1.32134 L
.29461 1.3222 L
.29879 1.32302 L
.30251 1.32363 L
.30652 1.32416 L
.31078 1.32458 L
.31477 1.32485 L
.31725 1.32495 L
.31955 1.32501 L
.32207 1.32503 L
.32475 1.32499 L
.32926 1.32481 L
.33183 1.32464 L
.33423 1.32444 L
.3387 1.32395 L
.34279 1.32338 L
.35195 1.32163 L
.36146 1.31916 L
Mistroke
.37018 1.31629 L
.38941 1.30777 L
.40557 1.29809 L
.42175 1.28576 L
.44981 1.25653 L
.46336 1.2377 L
.47437 1.21929 L
.49114 1.1836 L
.50433 1.14504 L
.51287 1.11049 L
.51637 1.092 L
.51887 1.07595 L
.52225 1.04745 L
.52433 1.02447 L
.52536 1.01349 L
.52645 1.00448 L
.5271 1.00043 L
.5279 .99642 L
.52895 .99238 L
.53009 .98906 L
.53123 .98647 L
.53244 .98429 L
.53394 .98213 L
.53577 .98009 L
.53797 .9782 L
.54031 .97667 L
.54266 .97546 L
.54547 .97433 L
.54861 .97333 L
.55232 .97242 L
.55996 .97106 L
.56522 .97036 L
.57064 .96973 L
.58191 .96852 L
.60906 .9651 L
.62671 .96201 L
.6443 .95805 L
.66052 .95353 L
.67867 .94738 L
.71246 .93241 L
.73204 .92124 L
.75223 .90734 L
.77034 .89226 L
.78584 .87679 L
.81326 .84039 L
.82534 .81771 L
.83003 .80673 L
.83438 .79474 L
.83755 .78421 L
.84043 .77236 L
Mistroke
.84247 .76139 L
.8432 .75641 L
.84387 .75095 L
.84446 .7446 L
.84485 .73852 L
.84506 .73258 L
.84511 .72704 L
.84498 .72044 L
.84468 .71444 L
.84412 .70751 L
.84339 .70098 L
.84137 .68827 L
.83878 .67646 L
.83516 .66361 L
.83036 .65003 L
.8177 .62317 L
.80292 .60013 L
.78668 .58043 L
.76647 .56112 L
.74522 .54522 L
.72398 .53275 L
.69978 .52195 L
.68569 .51711 L
.67253 .51347 L
.66079 .51091 L
.64785 .5088 L
.64128 .50801 L
.63426 .50737 L
.62762 .50695 L
.62159 .50674 L
.61429 .50669 L
.61062 .50674 L
.60659 .50687 L
.59947 .50726 L
.59284 .50782 L
.58506 .5087 L
.578 .50973 L
.56229 .51278 L
.54902 .51621 L
.53487 .52075 L
.51011 .53106 L
.48469 .54509 L
.46269 .56056 L
.42709 .59412 L
.41043 .61488 L
.39728 .63469 L
.38526 .65671 L
.37498 .68031 L
.36779 .70139 L
.36287 .72002 L
Mistroke
.35932 .738 L
.35706 .75413 L
.35618 .76283 L
.35581 .76746 L
.35552 .7717 L
.35514 .77897 L
.355 .78272 L
.35488 .78665 L
.35483 .78879 L
.3548 .79074 L
.35477 .79286 L
.35474 .79508 L
.35473 .79717 L
.35472 .79911 L
.35472 .80266 L
.35473 .80607 L
.35475 .80912 L
.35477 .81257 L
.35478 .81574 L
.35479 .81852 L
.35478 .82147 L
.35476 .82408 L
.35472 .82644 L
.35465 .82891 L
.35455 .83157 L
.35441 .83426 L
.35423 .83672 L
.35404 .83885 L
.3538 .84103 L
.35327 .84481 L
.35252 .84873 L
.35148 .85286 L
.35005 .85725 L
.34846 .86115 L
.34389 .86979 L
.33204 .88622 L
.31591 .90637 L
.29626 .93419 L
.27975 .96464 L
.27144 .9849 L
.26491 1.00578 L
.26227 1.01663 L
.25988 1.02893 L
.25897 1.0347 L
.25815 1.04095 L
.2575 1.04689 L
.25703 1.05243 L
.25666 1.05836 L
.25641 1.06485 L
.25633 1.07064 L
Mistroke
.25639 1.07681 L
.25657 1.0824 L
.25686 1.08765 L
.2573 1.09346 L
.25792 1.09973 L
.25992 1.114 L
.26143 1.12213 L
.26308 1.12968 L
.26666 1.14331 L
.27156 1.15837 L
.2825 1.18427 L
.29759 1.2111 L
.31648 1.23692 L
.34028 1.2621 L
.36365 1.2815 L
.39218 1.29996 L
.42618 1.31615 L
.44642 1.32328 L
.46544 1.32846 L
.48369 1.33213 L
.49414 1.33368 L
.50386 1.33478 L
.51244 1.33547 L
.52193 1.33594 L
.53188 1.33609 L
.54122 1.33593 L
.55092 1.33545 L
.55583 1.33508 L
.56126 1.33458 L
.57083 1.33345 L
.57982 1.33209 L
.59994 1.32802 L
.6214 1.32205 L
.64016 1.31538 L
.65948 1.30698 L
.69254 1.28859 L
.7222 1.26692 L
.74729 1.24365 L
.77156 1.21511 L
.79331 1.18169 L
.8027 1.16354 L
.81123 1.14376 L
.81742 1.1263 L
.82282 1.10725 L
.82528 1.0965 L
.82717 1.08663 L
.82874 1.07656 L
.82989 1.06722 L
.83044 1.06154 L
.83084 1.05639 L
Mistroke
.83118 1.05068 L
.83141 1.0446 L
.83152 1.0393 L
.83152 1.03359 L
.83143 1.02821 L
.83125 1.02327 L
.83074 1.01457 L
.8299 1.00531 L
.82884 .99665 L
.82766 .98881 L
.82389 .96994 L
.81923 .95254 L
.807 .91958 L
.7897 .88664 L
.77112 .85999 L
.75157 .83778 L
.7263 .8151 L
.70184 .79794 L
.67692 .78431 L
.65058 .77348 L
.63702 .76919 L
.62459 .76599 L
.61119 .76328 L
.6045 .76222 L
.59726 .76127 L
.59105 .76064 L
.58534 .76019 L
.57941 .75987 L
.57612 .75975 L
.57315 .75968 L
.56793 .75965 L
.56235 .75973 L
.55718 .75992 L
.55248 .76019 L
.54667 .76063 L
.54134 .76116 L
.53173 .76238 L
.5219 .764 L
.51186 .766 L
.48325 .77328 L
.45705 .78051 L
.44564 .78309 L
.43943 .78423 L
.43352 .78514 L
.42795 .78584 L
.42175 .78647 L
.41041 .78734 L
.39621 .78824 L
.38783 .78883 L
.37956 .78953 L
Mistroke
.3639 .79137 L
.35504 .79279 L
.34507 .79475 L
.325 .80001 L
.30522 .80713 L
.28266 .81792 L
.25822 .83337 L
.23531 .85227 L
.21482 .87403 L
.19797 .89686 L
.18207 .92502 L
.17153 .95012 L
.16386 .97537 L
.16052 .99056 L
.15821 1.00482 L
.15724 1.01286 L
.15646 1.02171 L
.15597 1.03017 L
.15575 1.03809 L
.15575 1.04569 L
.15599 1.05396 L
.15643 1.06182 L
.15704 1.06907 L
.15794 1.07715 L
.15919 1.08602 L
.1626 1.10399 L
.16714 1.12179 L
.17333 1.14076 L
.18796 1.17446 L
Mfstroke
0 g
.5 Mabswid
.45714 .89714 m
1 .89714 L
s
% Start of user PostScript
0 0 9.5 0 MAarrowhead1
% End of user PostScript
0 0 1 r
.45714 .89714 m
.45714 .89714 .05714 0 365.73 arc
F
1 0 1 r
2.5 Mabswid
newpath
.45714 .89714 .05714 0 365.73 arc
s
.38286 .21706 m
.38286 .2742 L
.41714 .2742 L
.41714 .21706 L
F
.4 .2742 m
.4 .89714 L
s
0 g
gsave
.97143 .93714 -66.3438 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.812500 moveto
 460.000000 19.812500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.812500 lineto
closepath
clip newpath
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
69.687500 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Helvetica-Bold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica-Bold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Helvetica-Bold
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}},
  ImageSize->{214.375, 289},
  ImageMargins->{{144.75, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004;0001JA000`40O003h00ONWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08io
o`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<0
07ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo
001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00
Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool0
07Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001o
ogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00
NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007oo
Ool0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001j
Ool00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomo
o`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yo
o`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo
08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo
00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool006Ioo`Ul7`]oo`03001oogoo08ioo`00IWoo2G`O
2goo00<007ooOol0SWoo001VOol9O1l;Ool00`00Oomoo`2>Ool006Ioo`Ul7`]oo`03001oogoo08io
o`00IWoo2G`O2goo00<007ooOol0SWoo001VOol9O1l;Ool00`00Oomoo`2>Ool006Ioo`Ul7`]oo`03
001oogoo08ioo`00IWoo2G`O2goo00<007ooOol0SWoo001VOol9O1l;Ool00`00Oomoo`2>Ool006Io
o`Ul7`]oo`03001oogoo08ioo`00IWoo2G`O2goo00<007ooOol0SWoo001VOol9O1l;Ool00`00Oomo
o`2>Ool006Ioo`Ul7`]oo`03001oogoo08ioo`00IWoo2G`O2goo00<007ooOol0SWoo001VOol9O1l;
Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo
001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<0
07ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo
0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo
08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`io
o`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool0
06Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00
Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3
O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0
SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo
00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00
JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001o
ogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l
7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>
Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool0
0`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001Y
Ool3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007oo
Ool0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O
3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08io
o`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03
001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uo
o`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomo
o`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>
Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo01mooa5l05ioo`00JGoo0g`O3Woo00<007oo
Ool06Woo1g`03Sg_1g`0F7oo001YOol3O1l>Ool00`00Oomoo`0GOol5O005?Nl>O006?Nl4O01EOol0
06Uoo`=l7`ioo`03001oogoo01=oo`El00@mk`El00Moo`03=Jeoogoo00=oo`Ml00<mk`=l05=oo`00
JGoo0g`O3Woo00<007ooOol047oo17`013g_0g`03Goo00<e[GooOol02Goo17`00cg_0g`0D7oo001Y
Ool3O1l>Ool00`00Oomoo`0<Ool5O003?Nl4O00?Ool00cF]Oomoo`0=Ool4O004?Nl00g`0Oomoo`1<
Ool006Uoo`=l7`ioo`03001oogoo00]oo`Al008mk`=l01=oo`03=Jeoogoo011oo`El008mk`=l04Yo
o`00JGoo0g`O3Woo00<007ooOol02Goo17`00Sg_0W`000<e[GooOol04Woo00<e[GooOol04goo1G`0
0Sg_0W`0BGoo001YOol3O1l>Ool00`00Oomoo`07Ool3O003?Nl01G`0Oomoogoo=Jd057oo00<e[Goo
Ool05Woo17`00Sg_0W`0Agoo001YOol3O1l>Ool00`00Oomoo`05Ool3O002?Nl2O005Ool00cF]Oomo
o`0BOol00cF]Oomoo`0EOol0136<Oomoogoo0g`00Sg_0g`0A7oo001YOol3O1l>Ool00`00Oomoo`03
Ool3O002?Nl2O007Ool00cF]Oomoo`0AOol00cF]Oomoo`0EOol00c6<Oomoo`04Ool3O002?Nl00g`0
Oomoo`12Ool006Uoo`=l7`ioo`03001oogoo009oo`9l008mk`9l00Uoo`03=Jeoogoo015oo`03=Jeo
ogoo01Eoo`03<Haoogoo00Ioo`=l0003?Nml07oo049oo`00JGoo0g`O3Woo00<007ooOol00W`00Sg_
0g`02Goo00<e[GooOol04Goo00<e[GooOol05Goo00<aS7ooOol027oo0g`000<mkg`0O000@Goo001Y
Ool3O1l>Ool01@00O01l07`0?Nl00g`02goo00<e[GooOol04Goo00<e[GooOol057oo00<aS7ooOol0
2goo0W`000<mkg`0O000@7oo001YOol3O1l>Ool01000O00mkcg_0W`03Goo00<e[GooOol047oo00<e
[GooOol05Goo00<aS7ooOol037oo0W`00Sg_0W`0?Woo001YOol3O1l>Ool017`0?Nml07`03goo00<e
[GooOol047oo00<e[GooOol057oo00<aS7ooOol03goo0W`000<mkg`0O000?Goo001YOol3O1l<Ool2
O0000cg_O01l000@Ool00cF]Oomoo`0@Ool00cF]Oomoo`0COol00c6<Oomoo`0AOol2O00013g_O01l
07`0>goo001YOol3O1l;Ool2O00013g_O01l03W>3goo00<e[GooOol047oo00<e[GooOol057oo00<a
S7ooOol04goo00Al03g_O01l03]oo`00JGoo0g`O2Woo0W`000Dmkg`0001oocW>00moo`03=Jeoogoo
011oo`03=Jeoogoo01=oo`03<Haoogoo01Eoo`04O00mkg`0O00jOol006Uoo`=l7`Uoo`9l0006?Nml
07oo001oocW>3goo00<e[GooOol03goo00<e[GooOol04goo00<aS7ooOol05goo00Al03g_O01l03Uo
o`00JGoo0g`O27oo0W`000Lmkg`0Oomoo`00OolicP0?Ool00cF]Oomoo`0?Ool00cF]Oomoo`0COol0
0c6<Oomoo`0HOol00g`0?Nml0002O00gOol006Uoo`=l7`Moo`9l0003?Nml07oo009oo`03001oocW>
00ioo`03=Jeoogoo011oo`03=Jeoogoo019oo`03<Haoogoo01Qoo`04<Haoog`0?Nl2O00gOol006Uo
o`=l7`Ioo`9l0003?Nml07oo00=oo`03001oocW>00ioo`03=Jeoogoo00moo`03=Jeoogoo019oo`03
<Haoogoo01Qoo`06<HaoogooOoml03g_0W`0=Woo001YOol3O1l5Ool2O0000cg_O01oo`04Ool00`00
OolicP0>Ool00cF]Oomoo`0?Ool00cF]Oomoo`0AOol00c6<Oomoo`0HOol00c6<Oomoo`03Ool00g`0
?Nml000fOol006Uoo`=l7`Aoo`9l0003?Nml07oo00Eoo`03001oocW>00ioo`03=Jeoogoo00ioo`03
=Jeoogoo019oo`03<Haoogoo01Moo`03<Haoogoo00Aoo`9l0003?Nml07oo03Aoo`00JGoo0g`O0goo
0W`000<mkg`0Ool01Woo00<007oo>Lh03Woo00<e[GooOol03Woo00<e[GooOol04Goo00<aS7ooOol0
5goo00<aS7ooOol01Woo0W`000<mkgooOol0<goo001YOol3O1l3Ool00g`0?Nml0008Ool00`00Ooli
cP0=Ool00cF]Oomoo`0>Ool00cF]Oomoo`0AOol00c6<Oomoo`0GOol00c6<Oomoo`07Ool3O0000cg_
Oomoo`0bOol006Uoo`=l7`9oo`03O00mkg`000Uoo`03001oocW>00eoo`03=Jeoogoo00ioo`03=Jeo
ogoo015oo`03<Haoogoo01Ioo`03<Haoogoo00Uoo`=l0003?Nmoogoo035oo`00JGoo0g`O00Eoog`0
O00mkg`000Uoo`03001oocW>00eoo`03=Jeoogoo00ioo`03=Jeoogoo011oo`03<Haoogoo01Ioo`03
<Haoogoo00]oo`9l0003?Nmoogoo035oo`00JGoo0g`O0W`000<mkg`0Ool02Goo00<007oo>Lh03Goo
00<e[GooOol03Goo00<e[GooOol047oo00<aS7ooOol05Woo00<aS7ooOol03Goo0W`000<mkgooOol0
<7oo001YOol3O1l00g`0?Nml000;Ool00`00OolicP0=Ool00cF]Oomoo`0=Ool00cF]Oomoo`0@Ool0
0c6<Oomoo`0EOol00c6<Oomoo`0>Ool2O0000cg_O01oo`0`Ool006Uoo`=l7`03?Nml07oo00]oo`03
001oocW>00aoo`03=Jeoogoo00eoo`03=Jeoogoo011oo`03<Haoogoo01Eoo`03<Haoogoo011oo`9l
0003?Nmoogoo02moo`00JGoo0g`O00<mkcW>Ool02goo00<007oo>Lh037oo00<e[GooOol03Goo00<e
[GooOol03goo00<aS7ooOol05Goo00<aS7ooOol04Goo0W`000<mkg`0Ool0;goo001YOol3O1l00g`0
OolicP0;Ool00`00OolicP0<Ool00cF]Oomoo`0<Ool00cF]Oomoo`0@Ool00c6<Oomoo`0DOol00c6<
Oomoo`0COol2O0000cg_Oomoo`0^Ool006Uoo`=l7`9oo`03>Lioogoo00Uoo`03001oocW>00aoo`03
=Jeoogoo00aoo`03=Jeoogoo00moo`03<Haoogoo01Aoo`03<Haoogoo01Aoo`9l0003?Nml07oo02io
o`00J7oo00Al07`OO1ml7`9oo`03>Lioogoo00Uoo`03001oocW>00aoo`03=Jeoogoo00aoo`03=Jeo
ogoo00ioo`03<Haoogoo01Aoo`03<Haoogoo01Ioo`9l0003?Nml07oo02eoo`00J7oo00Al07`OO1ml
7`9oo`03>Lioogoo00Uoo`03001oocW>00]oo`03=Jeoogoo00aoo`03=Jeoogoo00moo`03<Haoogoo
01=oo`03<Haoogoo01Moo`9l0003?Nml07oo02eoo`00Igoo0W`00g`O0Woo00<icWooOol02Goo00<0
07oo>Lh02goo00<e[GooOol037oo00<e[GooOol03Woo00<aS7ooOol04goo00<aS7ooOol06Goo0W`0
00<mkg`0Ool0;7oo001WOol00g`0?Nml7`02O1l2Ool00cW>Oomoo`09Ool00`00>Lioo`0;Ool00cF]
Oomoo`0;Ool00cF]Oomoo`0>Ool00c6<Oomoo`0COol00c6<Oomoo`0KOol00g`0?Nml000]Ool006Io
o`03O00mkg`000=l7`=oo`03>Lioogoo00Qoo`03000icWoo00]oo`03=Jeoogoo00]oo`03=Jeoogoo
00ioo`03<Haoogoo019oo`03<Haoogoo01]oo`05;F]l07`0?Nml000/Ool006Ioo`03O00mkg`000=l
7`=oo`03>Lioogoo00Qoo`03000icWoo00]oo`03=Jeoogoo00Yoo`03=Jeoogoo00ioo`03<Haoogoo
019oo`03<Haoogoo01]oo`06;F]oogooO00mkg`0;7oo001UOol017`0?Nml07`00g`O0goo00<icWoo
Ool027oo00<003W>Ool02Woo00<e[GooOol02goo00<e[GooOol03Goo00<aS7ooOol04Woo00<aS7oo
Ool06Woo0Re[0goo0W`000<mkg`0Ool0:Woo001UOol017`0?Nml07oo0g`O0goo00<icWooOol027oo
00<003W>Ool02Woo00<e[GooOol02goo00<e[GooOol03Goo00<aS7ooOol04Goo00<aS7ooOol06Woo
00<]JgooOol017oo00=l03g_O000:goo001TOol01G`0?Nml07`0Ool00g`O0goo00<icWooOol027oo
00<003W>Ool02Woo00<e[GooOol02Woo00<e[GooOol03Goo00<aS7ooOol04Goo00<aS7ooOol06Goo
0Re[1goo00=l03g_O000:goo001TOol00g`0?Nml0002Ool3O1l3Ool00cW>Oomoo`08Ool00`00>Lio
o`0:Ool00cF]Oomoo`0:Ool00cF]Oomoo`0<Ool00c6<Oomoo`0AOol00c6<Oomoo`0IOol00be[Oomo
o`07Ool017`0?Nml07`0:Woo001SOol2O00013g_O01oogoo0g`O17oo00<icWooOol01goo00<003W>
Ool02Goo00<e[GooOol02Woo00<e[GooOol03Goo00<aS7ooOol047oo00<aS7ooOol06Goo00<]Jgoo
Ool027oo0W`000<mkg`0Ool0:Goo001SOol00g`0?Nml0003Ool3O1l4Ool00cW>Oomoo`07Ool00`00
>Lioo`09Ool00cF]Oomoo`0:Ool00cF]Oomoo`0<Ool00c6<Oomoo`0@Ool00c6<Oomoo`0HOol2;F/<
Ool00g`0?Nml000ZOol0069oo`9l0003?Nml07oo009oo`=l7`Aoo`03>Lioogoo00Moo`03000icWoo
00Uoo`03=Jeoogoo00Yoo`03=Jeoogoo00]oo`03<Haoogoo011oo`03<Haoogoo01Qoo`03;F]oogoo
00]oo`9l0003?Nml07oo02Uoo`00HWoo0W`000<mkgooOol00Woo0g`O17oo00<icWooOol01goo00<0
03W>Ool02Goo00<e[GooOol02Goo00<e[GooOol037oo00<aS7ooOol03goo00<aS7ooOol05goo0Re[
3Woo0g`000<mkgooOol0:7oo001QOol2O0000cg_O00mk`03Ool3O1l4Ool00cW>Oomoo`07Ool00`00
>Lioo`09Ool00cF]Oomoo`09Ool00cF]Oomoo`0;Ool00c6<Oomoo`0?Ool00c6<Oomoo`0GOol00be[
Oomoo`0?Ool2O0000cg_O01oo`0XOol0065oo`9l0003?Nmoocg_00=oo`=l7`Aoo`03>Lioogoo00Mo
o`03000icWoo00Qoo`03=Jeoogoo00Uoo`03=Jeoogoo00]oo`03<Haoogoo00moo`03<Haoogoo01Io
o`8]Ja9oo`9l0003?Nml07oo02Qoo`00H7oo0g`000@mkgooOolmk`9oo`=l7`Eoo`03>Lioogoo00Io
o`03000icWoo00Qoo`03=Jeoogoo00Uoo`03=Jeoogoo00]oo`03<Haoogoo00ioo`03<Haoogoo01Io
o`03;F]oogoo01=oo`03O00mkg`002Uoo`00H7oo0W`000DmkgooOomoocg_009oo`=l7`Eoo`03>Lio
ogoo00Ioo`03000icWoo00Qoo`03=Jeoogoo00Qoo`03=Jeoogoo00]oo`03<Haoogoo00ioo`03<Hao
ogoo01Eoo`8]JaEoo`9l0003?Nml07oo02Qoo`00H7oo0W`000DmkgooOomoocg_009oo`=l7`Eoo`03
>Lioogoo00Ioo`03000icWoo00Qoo`03=Jeoogoo00Qoo`03=Jeoogoo00Yoo`03<Haoogoo00ioo`03
<Haoogoo01Eoo`03;F]oogoo01Eoo`9l0003?Nml07oo02Qoo`00H7oo0W`000<mkgooOol00Woo00<m
kgooO1l00W`O1Goo00<icWooOol01Woo00<003W>Ool027oo00<e[GooOol027oo00<e[GooOol02Woo
00<aS7ooOol03Goo00<aS7ooOol057oo0Re[6Goo0W`000<mkg`0Ool09goo001POol00g`0?Nml0004
Ool00cg_Ooml7`02O1l5Ool00cW>Oomoo`06Ool00`00>Lioo`07Ool00cF]Oomoo`08Ool00cF]Oomo
o`0:Ool00c6<Oomoo`0=Ool00c6<Oomoo`0DOol00be[Oomoo`0IOol2O0000cg_O01oo`0WOol005mo
o`9l0003?Nml07oo00=oo`03?Nmoog`O009l7`Ioo`03>Lioogoo00Eoo`03000icWoo00Moo`03=Jeo
ogoo00Qoo`03=Jeoogoo00Uoo`03<Haoogoo00eoo`03<Haoogoo01=oo`8]Jaeoo`03O00mkg`002Qo
o`00Ggoo00=l03g_O0001Woo00@mkg`OO1ml7`Ioo`03>Lioogoo00Eoo`03000icWoo00Moo`03=Jeo
ogoo00Moo`03=Jeoogoo00Uoo`03<Haoogoo00eoo`03<Haoogoo01=oo`03;F]oogoo01eoo`03O00m
kg`002Qoo`00Ggoo00=l03g_O0001Woo00@mkg`OO1ml7`Ioo`03>Lioogoo00Eoo`03000icWoo00Mo
o`03=Jeoogoo00Moo`03=Jeoogoo00Uoo`03<Haoogoo00aoo`03<Haoogoo01=oo`03;F]oogoo01io
o`03O00mkg`002Qoo`00Ggoo00=l03g_O0001goo0g`O1Woo00<icWooOol01Goo00<003W>Ool01goo
00<e[GooOol01Woo00<e[GooOol02Goo00<aS7ooOol037oo00<aS7ooOol04Woo0Re[8Goo00=l03g_
O000:7oo001NOol2O0000cg_O01oo`06Ool3O1l6Ool00cW>Oomoo`05Ool00`00>Lioo`06Ool00cF]
Oomoo`07Ool00cF]Oomoo`08Ool00c6<Oomoo`0<Ool00c6<Oomoo`0BOol00be[Oomoo`0OOol2;F/0
0g`0?Nml000XOol005ioo`9l0003?Nmoogoo00Ioo`=l7`Ioo`03>Lioogoo00Eoo`03000icWoo00Io
o`03=Jeoogoo00Moo`03=Jeoogoo00Qoo`03<Haoogoo00]oo`03<Haoogoo015oo`8]Jb1oo`8]J`9o
o`03O00mkg`002Qoo`00GWoo0W`000<mkgooOol01Woo0g`O1goo00<icWooOol017oo00<003W>Ool0
1Woo00<e[GooOol01Woo00<e[GooOol027oo00<aS7ooOol02goo00<aS7ooOol04Goo00<]JgooOol0
7Woo0Re[17oo00=l03g_O000:7oo001NOol2O0000cg_Oomoo`06Ool3O1l7Ool00cW>Oomoo`04Ool0
0`00>Lioo`06Ool00cF]Oomoo`06Ool00cF]Oomoo`07Ool00c6<Oomoo`0;Ool00c6<Oomoo`0@Ool2
;F/NOol3;F/6Ool00g`0?Nml000XOol005eoo`=l0003?Nmoogoo00Ioo`=l7`Moo`03>Lioogoo00Ao
o`03000icWoo00Ioo`03=Jeoogoo00Eoo`03=Jeoogoo00Qoo`03<Haoogoo00Yoo`03<Haoogoo011o
o`03;F]oogoo01aoo`8]J`Uoo`03O00mkg`002Qoo`00GGoo0W`000<mkg`0Ool01goo0g`O1goo00<i
cWooOol017oo00<003W>Ool01Goo00<e[GooOol01Woo00<e[GooOol01goo00<aS7ooOol02Woo00<a
S7ooOol03goo0Re[7Goo0Re[2Woo00Al03g_O01l02Qoo`00GWoo00Al03g_O01240Moo`=l7`Moo`03
>Lioogoo00Aoo`03000icWoo00Eoo`03=Jeoogoo00Eoo`03=Jeoogoo00Moo`03<Haoogoo00Yoo`03
<Haoogoo00moo`03;F]oogoo01]oo`8]J`aoo`04O00mkg`0O00XOol005ioo`05O00mkg`0Oom24006
Ool3O1l00cg_Oomoo`04Ool00cW>Oomoo`04Ool00`00>Lioo`05Ool00cF]Oomoo`05Ool00cF]Oomo
o`07Ool00c6<Oomoo`09Ool00c6<Oomoo`0>Ool2;F/KOol3;F/=Ool2O0000cg_O01oo`0XOol005io
o`05O00mkg`0Oom24006Ool3O1l00cg_Oomoo`05Ool00cW>Oomoo`03Ool00`00>Lioo`05Ool00cF]
Oomoo`05Ool00cF]Oomoo`06Ool:?Nl2Ool00c6<Oomoo`0>Ool00be[Oomoo`0IOol2;F/@Ool2O000
0cg_O01oo`0XOol005ioo`03O00mkg`0009oo`03@Q1oogoo00=oo`=l7`03?Nmoogoo00Eoo`03>Lio
ogoo00=oo`03000icWoo00Aoo`03=Jeoogoo00Eoo`03=Jdmkcg_00Lmk`Moo`03JeYoogoo00Pmk`Uo
o`8]JaYoo`8]Ja9oo`9l0003?Nml07oo02Qoo`00GWoo00=l03g_O0000goo00=247ooOol00Woo0g`O
00=oocg_Ool01Goo00<icWooOol00goo00<003W>Ool017oo00<e[GooOol00goo0cg_00=[FWooOol0
1Goo00<aS7ooOol017oo00E[FWooOomooc6<00Moo`<mk`Eoo`03;F]oogoo01Qoo`8]JaAoo`9l0003
?Nml07oo02Qoo`00GWoo00=l03g_O0000goo00=247ooOol00Woo0g`O00=oocg_Ool01Goo00<icWoo
Ool00goo00<003W>Ool017oo00<e[Goo?Nl00cg_00AoocF]Oom[FPIoo`03<Haoogoo00Aoo`05JeYo
ogooOolaS00;Ool3?Nl00goo;F]oo`0HOol2;F/FOol2O0000cg_Oomoo`0XOol005eoo`9l0003?Nml
07oo00=oo`04@Q1oogooOol3O1l00goo?Nmoo`05Ool00cW>Oomoo`03Ool00`00>Lioo`03Ool3?Nl5
Ool00cF]JeYoo`05Ool00c6<Oomoo`04Ool01F]JOomoogoo<H`03Woo00<]Jcg_?Nl00Sg_57oo0be[
5goo0g`000<mkgooOol0:7oo001LOol2O0000cg_O01l0004Ool0148@Oomoogoo0g`O0Woo00<mkgoo
Ool00goo00<icWooOol00goo00<003W>?Nl00cg_00=oocF]Ool01Goo00<e[F]JOol01Goo00<aS7oo
Ool017oo00A[FWooOolaS0ioo`03;F]oogoo009W>@03Oolmkcg_011oo`8]JaYoo`=l0003?Nmoogoo
02Qoo`00GGoo00=l03g_O0001Woo00=247ooOol00g`O0Woo00<mkgooOol017oo00@icWooOomoo`<m
k`9oo`03Kg]oocF]00Ioo`03=Je[FWoo00Eoo`03<Haoogoo00Aoo`04JeYoogoo<H`=Ool2;F/2Ool0
0fLiOomoo`03Ool2?Nl<Ool2;F/MOol00g`0?Nml000ZOol005eoo`03O00mkg`000Moo`03@Q1oog`O
009l7`=oo`Xmk`03Ool003W>009oo`03Kg]oocF]00Ioo`03=Je[FWoo00Aoo`03<Haoogoo00Aoo`04
JeYoogoo<H`=Ool00be[Oomoo`02IcT8Ool2?Nl8Ool2;F/NOol2O0000cg_O01oo`0YOol005eoo`03
O00mkg`000Aoo`Dmk`=l7`@mk`Eoo`03Kg]oogoo009oo`07000icWooOom_Ngoo=Jd01Goo00<e[F]J
Ool01Goo00<aS7ooOol00goo00A[FWooOolaS0aoo`8]J`03OomW>FLi00aoo`8mk`=oo`<]Jb1oo`9l
0003?Nml07oo02Uoo`00GGoo00=l03g_?Nl013g_17oo00E247`OO1ml7g>L009oo`03?Nmoogoo00=o
o`03Kg]oogoo009oo`04000icWooKg/2Ool00cF]Oomoo`03Ool00cF]JeYoo`04Ool00c6<Oomoo`03
Ool016]JOomooc6<37oo00@]JgooOomW>A1oo`8mk`03;F]oogoo025oo`03O00mkg`002]oo`00FWoo
1Cg_00=l07ooOol01goo0g`O00EcW7ooOomoocg_00Aoo`03>Li_Ngoo009oo`04000icWooKg/2Ool0
0cF]Oomoo`02Ool00cF]JeYoo`04Ool00c6<Oomoo`03Ool016]JOomooc6<2goo0Re[00=oofLiIcT0
47oo0Re[00=oocg_?Nl08Goo0W`000<mkg`0Ool0:Woo001EOol5?Nl3Ool017`0?Nml07>L27oo0g`O
00Eoog>LOomoocg_00Aoo`03>Li_Ngoo009oo`06000icWooKg]oocF]1Goo00<e[F]JOol017oo00<a
S7ooOol00Woo00A[FWooOolaS0]oo`04;F]oogooIcT@Ool2;F/5Ool00cg_Oomoo`0NOol2O0000cg_
Oomoo`0ZOol005=oo`8mk`Qoo`05O00mkg`0OomcW007Ool3O1l00gooLiaoo`02Ool00cg_Oomoo`02
Ool02VmkOomoogoo000icWooKg]oocF]1Goo00=[FWooOol00goo00<aS7ooOol00Woo00A[FWooOola
S0Yoo`8]J`03OomW>FLi00ioo`<]J`Qoo`8mkaeoo`9l0003?Nml07oo02]oo`00DGoo0Sg_2Woo00=l
03g_O0000Woo00=cW7ooOol017oo0g`O0Woo00AcW7ooOolmk`Aoo`0:Kg]oogooOol003W>Oom_Ngoo
=Jd4Ool00cF]JeYoo`03Ool00c6<Oomoo`02Ool016]JOomooc6<2Woo00@]JgooOomW>@ioo`8]J`eo
o`03?Nmoogoo01Moo`<YBP9l0003?Nmoogoo02]oo`00CWoo00=g_Cg_?Nl037oo00=l03g_O0000goo
00=cW7ooOol00goo0g`O0Woo00AcW7ooOolmk`Aoo`0:Kg]oogooOol003W>Oom_Ngoo=Jd4Ool00cF]
JeYoo`03Ool00c6<Oomoo`02Ool00f]JOolaS009Ool2;F/00gooIcUW>@0=Ool2;F/@Ool2?NlCOol4
:DX3Ool2O0000cg_Oomoo`0[Ool004eoo`8mk`9g_@aoo`03O00mkg`000Aoo`03Liaoogoo009oo`=l
7`04@Q1oogooLi`2Ool01Cg_OomoogooKg/00goo00HicWooOom_Ngoo=Jd3Ool00cF]JeYoo`03Ool0
0c6<Oomoo`02Ool00f]JOolaS009Ool012e[OomW>FLi3Goo0Re[57oo00<mkgooOol037oo12U:1Woo
0W`000<mkg`0Ool0;7oo001;Ool2?Nl4Ool2Mkd:Ool00g`0?Nml0005Ool017>LOomoogoo0g`O00Ao
od8@OomcW09oo`06?NmoogooOolicVmk0Woo00DicWooOom_NcF]00Aoo`03=Je[FWoo009oo`03<Hao
ogoo009oo`03JeYooc6<00Qoo`8]J`03OomW>Goo00]oo`<]JaMoo`03?NmW>Goo00Moo`@YBPYoo`9l
0003?Nmoogoo02aoo`00BGoo0Sg_27oo0WNm27oo00=l03g_O0001Woo00=cW7ooOol00g`O00Mood8@
Oomoog>LOolmk`04Ool026mkOomoocW>Oom_Ngoo=Jd3Ool00cF]JeYoo`03Ool01c6<OomoogooJeYo
oc6<00Qoo`04;F]oofLiIcT;Ool2;F/FOol4IcT00goo?Nmoo`03Ool4:DX=Ool2O0000cg_O01oo`0]
Ool004Qoo`03?Nmoogoo00Yoo`9g_@Ioo`03O00mkg`000Moo`03Liaoog`O009l7`9oo`03@Q1oog>L
009oo`05?NmoogooOom_N`02Ool01CW>Oom_Ngoo=Jd00goo00<e[F]JOol00Woo00LaS7ooOomoof]J
OolaS008Ool00be[OomW>@0;Ool2;F/EOol3IcT6Ool2?Nl2:DXAOol2O0000cg_Oomoo`0]Ool004Io
o`8mk`moo`9g_@Aoo`03O00mkg`000Qoo`04Lial7g`OO1l2Ool01T8@Oomoog>LOolmk`=oo`08Kg]o
ogoo>LioofmkOole[@=oo`05JeYoogooOolaS003Ool00f]JOolaS007Ool2;F/2IcT:Ool2;F/COol4
IcT5Ool4:DX2Ool00cg_Oomoo`0?Ool2O0000cg_O01oo`0^Ool004Eoo`03?Nmoogoo015oo`9g_@9o
o`04O00mkg`0AS48Ool3O1l3Ool00d8@OomcW002Ool013g_Oomoofmk0Woo00DicWooKg]oocF]009o
o`03=Je[FWoo009oo`06<HaoogooJeYooc6<1goo00<]JgooIcT02Goo0be[4Woo0fLi1Goo12U:1goo
00<mkgooOol03Woo00=l03g_O000<7oo0014Ool00cg_Oomoo`0DOol2Mkd01G`0?Nml07ooAS401goo
0g`O17oo00A247ooLiaoo`al7`03Oom[FWoo009oo`06<HaoogooJeYooc6<1Woo0Re[0VLi27oo0Re[
4Goo16Li17oo12U:37oo00<mkgooOol02goo0g`000<mkg`0Ool0;goo0013Ool00cg_Oomoo`0GOol0
0g`0?Nml0002Ool2AS45Ool3O1l4Ool00d8@Ooml7`0@O1l01goo<HaoogooJeYooc6<00Ioo`03;F]W
>FLi00Qoo`8]Ja1oo`=W>@Aoo`@YBQ5oo`03?Nmoogoo00Yoo`9l0003?Nml07oo031oo`00@Goo0Sg_
6Woo00Al03g_O01g_@=oo`03AS5oogoo009oo`=l7`04LiaoogooOolCO1l01S6<Oomoof]JOolaS0Eo
o`8]J`03IcUoogoo00Ioo`8]J`ioo`AW>@=oo`@YBQIoo`03?Nmoogoo00Qoo`9l0003?Nml07`0035o
o`00@7oo00<mkgooOol06Woo00Al03g_O01oo`9g_@9oo`96<@9oo`=l7`03OomcW7`O00Il7`T07`Il
7`9oo`03JeXaS7oo00Aoo`03;F]W>FLi00Ioo`<]J`eoo`=W>@=oo`@YBQ]oo`03?Nmoogoo00Moo`03
O00mkg`003=oo`00?goo00<mkgooOol06Woo00Al03g_O01l00=oo`04MkeoogooOol2AS43O1l2Ool6
O1l=01l4O1l00f]J<Haoo`03Ool2;F/00fLiOomoo`04Ool2;F/<Ool4IcT2Ool4:DXOOol00cg_Oomo
o`06Ool2O0000cg_O01oo`0bOol003ioo`03?Nmoogoo01Yoo`9l0003?Nml07`000Aoo`9g_@=oo`=l
7`03Ooml7g`O00=l7a007`El7`=oo`03;F]W>FLi00Eoo`8]J`]oo`=W>@9oo`@YBRAoo`03?Nmoogoo
00Aoo`9l0003?Nml07oo03=oo`00?7oo00Ag_Cg_Mkeg_A]oo`9l0004?NmoodHaAS45Ool2Mkd00goo
O1ml7`05O1lC01l4O1l017oo;F]W>FLi1Goo0Re[2Woo0fLi00=oobU::DX00RU::Goo00<mkgooOol0
0goo00=l03g_O000=Goo000lOol013g_Oomoogoo1WNm57oo0W`000<mkg`0Ool00Woo0dHa17oo00=g
_G`OO1l017`O5@0O17`O00=W>GooOol00goo0Re[27oo16Li12U:;Woo00HmkgooOomoog`0?Nl2O00e
Ool003]oo`03?Nmoogoo00Qoo`Ig_@ioo`9l0003?Nmoogoo00Eoo`=6<@9oo`El7aL07`=l7`=oo`<]
J`Moo`=W>@@YBS9oo`03?NlYBRU:009l0003?Nml07oo03Eoo`00>Woo00<mkgooOol03goo1WNm1goo
0W`000<mkg`0Ool02Goo0THa1G`O5`0O17`O0Re[1Woo16Li0bU::goo2bU:00Eoocg_O01l03g_009l
0083h3Aoo`00>Goo00<mkgooOol05Woo1WNm00Aoog`0?Nml00eoo`Al7aT07`=l7`Eoo`=W>@<YBRAo
o`/YBPaoo`04O00mkcg_O0050n0cOol003Qoo`03?Nmoogoo01eoo`04O00mkg`0O003Mkd:Ool4O1lI
01l4O1l4IcT2:DXMOol;:DXFOol2O002?Nl00g`00n03h0040n0bOol003Qoo`03?Nmoogoo01aoo`9l
0003?Nml04YB009:DP03Oomg_GNm00Ag_@Aoo`Al7aX07`=l7`8YBQEoo``YBR1oo`9l0004?Nml03g_
O0070n0aOol003Moo`03?Nmoogoo01eoo`04O00mkg`0O003Ool7BU84Mkd3O1lK01l4O1l;Ool;:DX[
Ool3O0001Cg_O01l03g_O0001P?P8goo0`002goo000fOol00cg_Oomoo`0MOol00g`0?Nml000=Ool3
BU83O1lK01l4O1l;:DXeOol3O0000cg_0n03h002O0000cg_0n03h0050n0ROol70007Ool003Ioo`03
?Nmoogoo01aoo`04O00mkg`0O00?Ool4O1lL01l3O1loOol3O00013g_000000000W`000<mkg`00000
100000<3h7ooOol087oo2`000goo000e00000cg_0000000L0002O0000cg_O000000?0004O1lL01l3
O1n0000003Aoo`03?Nmoogoo01aoo`9l0003?Nml07oo011oo`El7aX07`Al7`HU:CIoo`=l008mk`03
Ool3h00000<0009l0003?Nml000000<000030n1oogoo021oo`/000=oo`00=7oo00<mkgooOol06goo
0W`000<mkg`0Ool02goo1dYB17`O6P0O17`O1Woo3bDY9Woo0g`000@mkg`0Oomoo`H3h09l0003?Nl3
h0?P00<3h29oo`L000Moo`00<goo00<mkgooOol077oo00=l03g_O0000goo2TYB0Woo1W_N0g`O6@0O
17`O00<U:GooOol04goo3bDY5Woo0g`000<mkgooOol00Woo1P?P0W`000<mkg`00n000`?P8Woo0`00
2goo000bOol00cg_Oomoo`0KOol3O0000cg_BU9:DP02BU86Ool6Nmh5Ool4O1lI01l4O1l00goo9BTU
:@029BTPOol?9BT6Ool2O002?Nl6Ool60n02O00013g_0n03h0?P<Goo000aOol00cg_Oomoo`0LOol2
O0000cg_O01oo`03Ool6Nmh<Ool3O1lJ01l3O1l4HaP00goo9BTU:@039BTZOol49BT2O002?Nl2O006
Ool60n02O0000cg_O003h00bOol0035oo`03?Nmoogoo01]oo`9l0003?Nml07_N00AkgPmoo`=>L`Al
7aP07`Al7`8Q209oo`=S60=oo`@U:BQoo`=l0004?Nml07`0O008Ool60n02O0000cg_Oomoo`0UOol2
0002Ool20006Ool0031oo`03?Nmoogoo01Qoo`AkgP9l0003?Nmoogoo011oo`=>L`Aoo`=l7aL07`El
7`9oo`<Q209oo`AS60=oo`DU:B5oo`=l008mk`9l00aoo`@3h09l0003?Nml07oo02Eoo`80009oo`80
00Ioo`00<7oo00<mkgooOol04Woo1W_N0goo0W`000<mkg`0Ool03goo0Tic1Woo00=kgW`OO1l00W`O
5@0O17`O00=Nmb48Ool017oo0R4817oo16<H17oo1BDY6Woo0g`00Sg_0W`04goo0W`000<mkgooOol0
9Goo10001goo000_Ool00cg_Oomoo`0<Ool7Nmh9Ool2O0000cg_Oomoo`0<Ool3CW<6Ool2Nmh00goo
CW=l7`02O1lE01l3O1l2Ool00ekg8@Qoo`05Ool38@P5Ool3HaP6Ool49BTEOol017`0?Nlmkcg_0W`0
5Goo0W`000<mkgooOol09Woo0P0027oo000_Ool00cg_Oomoo`06Ool6Nmh?Ool2O0000cg_O01oo`0:
Ool3CW<7Ool2Nmh2Ool00dicOoml7`04O1lB01l4O1l00acWOomoo`02G_L00b48Oomoo`05Ool38@P5
Ool4HaP6Ool59BT>Ool00g`0?Nlmk`04O00FOol2O0000cg_O01oo`0VOol20008Ool002moo`03?Nmo
ogoo00IkgQAoo`9l0003?Nml07oo00Qoo`=>L`Qoo`9kgP9oo`9>L`03OolQ27`O00Il7`l07`Al7`9o
o`047>MoogooOol2G_L00b48Oomoo`06Ool38@P6Ool3HaP8Ool59BT7Ool00g`0?Nlmk`04O00IOol2
O0000cg_Oomoo`0TOol40007Ool002ioo`04Nmhmkg_NNmhJOol2O0000cg_O01oo`05Ool3CW<9Ool2
Nmh2Ool2CW<2Ool012489BTQ22DY1G`O3P0O1G`O0goo00<LigooOol00Woo00=Nmb488@P02Goo0R48
1goo16<H2Goo12DY0W`00Sg_17`06goo0W`000<mkgooOol08goo0P000Woo0P001Woo000^Ool00cg_
Oomoo`0JOol2O0000cg_O01oo`03Ool3CW<:Ool2Nmh3Ool02dicOomoogoo8@PU:B489BUoo`00Ool0
17`O2@0O1g`O0Woo00ENmgooOomooacW00Aoo`9Nm`8Q20Uoo`<Q20Qoo`=S60Moo`=l008mk`Al01eo
o`9l0003?Nml07oo02=oo`80009oo`8000Ioo`00;Woo00<mkgooOol06Woo00=l03g_O0000Woo0dic
2goo0W_N0goo0Tic0goo00HQ22DY8@PU:Goo0002Ool00`@QO1ml7`0AO1l3Ool015kgOomoogoo0QcW
17oo00=Nmgoo8@P02goo0b4827oo0f<H1G`00Sg_17`087oo0W`000<mkgooOol0;Woo000^Ool00cg_
Oomoo`0IOol2O00013g_O01>Ldic37oo0W_N17oo00=>LgooOol00Woo00@Q22DY8@PU:@9oo`04001o
o`@QOolAO1l00e[FOolHaP03Ool00ekgOomoo`02Ool00acWOomoo`02Ool2G_L28@P<Ool28@P6Ool4
O004?Nl4O00ROol2O0000cg_Oomoo`0^Ool002eoo`03?Nmoogoo01Yoo`03O00mkg`000eoo`9kgPAo
o`9>L`Aoo`048@PU:B480002Ool01`00Ool48GooDY@48Goo00al7`04OolDYGooF]H2Ool01AS6Oomo
ogooG_L017oo00<LigooOol00goo0Ukg0R4837oo0R4817`013g_17`00f<H8goo0W`000<mkg`0Ool0
;Woo000]Ool00cg_Oomoo`0IOol2O0000cg_O01oo`0:Ool2Nmh4Ool2CW<5Ool012489BTQ20000Woo
00<007oo12400Woo00=BU7oo24800Woo015F]Goo36<<HeJe48Aooa24OomJeWoo5:EooaS6F]IooaS6
00Aoo`03G_Moogoo009oo`037>Moogoo00Aoo`04G_Moob488@P6Ool5O005?Nl4O007Ool3HaPQOol2
O0000cg_Oomoo`0]Ool002eoo`03?Nmoogoo01Uoo`03O00mkg`000Yoo`9kgPEoo`03CW=oogoo00=o
o`059BTQ22DY8@P00002Ool01P00Oomoo`@QOomBU09oo`0?249ooeJeOol<Hgoo36=F]A24Ool@Q7oo
F]IooaBU009oo`04F]Ioogoo6<H4Ool00ekgOomoo`02Ool27>L4Ool9O006?Nl5O00>Ool4HaPMOol2
O0000cg_Oomoo`0]Ool002eoo`03?Nmoogoo01Uoo`03O00mkg`000Qoo`9kgPEoo`9>L`Eoo`089BTQ
22DY8@P005:DOol0009oo`06125oogooDYAoo`Q20Woo00]F]Goo36=oo`aSE[D@Q7oo48Aooe[F009o
o`045:EooaS6F]H2Ool00aS6Oomoo`02Ool00ekgOomoo`02Ool5O009?Nl7O00FOol3HaPJOol2O000
0cg_Oomoo`0]Ool002aoo`03?Nmoogoo01Uoo`04O00mkg`0O006Ool2Nmh6Ool00dicOomoo`04Ool0
22DY8@PU:B48001BU7oo0002Ool010@QOomooe:D0Woo0148@WooOomF]Goo36=oo`aSE[D@Q7oo48Ao
oe[F5:EooaBU009oo`04F]Ioogoo6<H5Ool015kgO01l07`01Cg_2W`07goo16<H5Woo0W`000<mkg`0
Ool0;Goo000/Ool00cg_Oomoo`0IOol00g`0?Nml0005Ool2Nmh6Ool2CW<6Ool022DY8@PU:B48001B
U7oo0002Ool01@@QOomooe:D12400Woo00X8@Woo249F]Goo36=oo`aSE[D@Q09oo`0548Aooe[FOolD
Y@02Ool01AS6F]Ioogoo6<H017oo0W`00Sg_1W`01Goo0Ukg9Goo16<H4goo00=l03g_O000;Woo000/
Ool00cg_Oomoo`0HOol017`0?Nml07`00goo0W_N1Woo0Tic1goo00PU:B489BTQ2000DYAoo`000goo
00@48GooOomBU09oo`04249oogooE[D2Ool01@aSOol<HeJe48@00Woo00<@Q7ooF]H00Woo00DDYGoo
OolHaU[F009oo`066<IoogooOoml03g_0g`037oo0Ukg9goo0f<H47oo0W`000<mkg`0Ool0;7oo000[
Ool00cg_Oomoo`0IOol00g`0?Nml0002Ool2Nmh7Ool00dicOomoo`06Ool022DY8@PU:B48001BU7oo
0003Ool010@QOomooe:D0goo00H8@WooOomF]Goo36<2Ool020aSE[D00124Ool@Q7ooF]H2Ool01ABU
OomooaS6F]H00Woo00<HaWooOol00W`000<mkg`0O0003goo00=NmgooOol09goo16<H37oo0W`000<m
kg`0Ool0;7oo000[Ool00cg_Oomoo`0HOol2O00013g_O01kgW_N1goo0Tic27oo00PU:B489BTQ2000
DYAoo`000goo00D48GooOomooe:D009oo`07249oogoo249F]Goo36<00Woo00/<HeJe000@Q7oo48Ao
oe[F5:EooaBU00=oo`056<IJeWooOolHaP02O00013g_O01l05kg47oo0Ukg:goo0f<H2Woo00=l03g_
O000;Goo000[Ool00cg_Oomoo`0HOol017`0?Nml07_N27oo00=>LgooOol01Woo00LQ22DY8@PU:B48
001BU002Ool01000Oomoo`@Q0goo00EBU7ooOomoo`Q2009oo`04E[Eoogoo36<2Ool02@aSE[D00124
Ool@Q7ooF]HDY@02Ool01ABUOomooaS6F]H00goo00@HaW`0?Nml009oo`03G_Moogoo00moo`9Nmbao
o`AS60Eoo`9l0003?Nml07oo02aoo`00:goo00<mkgooOol05goo0W`000<mkg`0Ool01Woo0Tic27oo
00LQ22DY8@PU:B48001BU002Ool01@00Oomoogoo12400Woo00EBU0@QOomoo`Q200=oo`04E[Eoogoo
36<2Ool01PaSE[D00124Ool@Q09oo`04F]Ioogoo5:D3Ool01QS6F]IoogooO00mk`9l00=oo`03G_Mo
ogoo011oo`03G_Moogoo02eoo`=S609oo`9l0003?Nml07oo02aoo`00:Woo00<mkgooOol05goo00Ak
gW`0O00mk`Ioo`9>L`Uoo`078@PU:B489BUoo`00DY@00Woo00D007ooOomoo`@Q00=oo`05DYAoogoo
Ool8@P02Ool01@Q2E[Eoogoo36<00Woo00H<HeJe000@Q7oo48@2Ool015[FOomooaBU0goo00<HaU[F
Ool00W`000<mkg`0O00017oo00=NmgooOol047oo0Ukg<7oo0f<H00=l03g_O000;Goo000ZOol00cg_
Oomoo`0EOol2Nmh017ooO00mkg`01Goo00=>LgooOol027oo00HQ22DY8@PU:Goo0003Ool01@00Oomo
ogoo12400goo00EBU7ooOomoo`Q200=oo`04E[Eoogoo36<3Ool01PaSE[D00124Ool@Q09oo`05F]HD
YGooOolDY@03Ool01QS6F]Ioog`0?Nml00Ioo`03G_Moogoo015oo`9Nmc5oo`9l0003?Nml07oo02]o
o`00:Woo00<mkgooOol04goo0W_N0goo00=l03g_O0000goo0Tic2Woo00HQ22DY8@PU:Goo0003Ool0
1@00Oomoogoo124017oo00EBU7ooOomoo`Q200=oo`04E[Eoogoo36<2Ool01`aSOomF]@0048Aooa24
009oo`05F]HDYGooOolDY@03Ool01QS6F]Ioog`0?Nml00Moo`03G_Moogoo019oo`03G_Moogoo02io
o`9l0003?Nml07oo02]oo`00:Woo00<mkgooOol04Goo0W_N1Goo00=l03g_O0000Woo00=>LgooOol0
2Goo00HQ22DY8@PU:Goo0003Ool00`00Oomoo`02Ool01@@QOomoogooDY@00goo00<8@WooOol00Woo
00AF]GooOol<H`9oo`0536=ooeJe000@Q002Ool01124OomJeQBU0Woo00<DYGooOol00Woo00DHaU[F
O00mkg`000Qoo`03G_Moogoo019oo`9Nmbmoo`03O00mkg`002aoo`00:Woo00<mkgooOol03goo0W_N
1Woo0W`000@mkg`0CW=>L`]oo`068@PU:B489BUoo`000goo00<007ooOol00Woo00H48GooOomooe:D
1243Ool01PQ2Oomoogoo249F]@9oo`0836=oogoo36=ooeJe000@Q09oo`0448AoogooF]H3Ool02ABU
Oomoogoo6<IJeW`0?Nml0009Ool00ekgOomoo`0COol2G_L]Ool00g`0?Nml000/Ool002Yoo`03?Nmo
ogoo00eoo`9kgPQoo`9l0003?Nm>Lgoo00Yoo`079BTQ22DY8@PU:Goo00000goo00<007ooOol00Woo
00<48GooOol00Woo00=BU7ooOol00Woo00D8@WooOomooeJe00=oo`0836=oogoo36=ooeJe000@Q09o
o`0448AoogooF]H3Ool00aBUOomoo`02Ool011S6O00mkg`02Woo00=NmgooOol057oo00=NmgooOol0
:Woo00=l03g_O000;7oo000ZOol00cg_Oomoo`0;Ool2Nmh:Ool2O0000cg_Oomoo`09Ool01bDY8@PU
:B489BUoo`0000=oo`03001oogoo009oo`03125oogoo009oo`03DYAoogoo009oo`03249oogoo009o
o`04E[Eoogoo36<3Ool01@aSOomF]@0048@00Woo00D@Q7ooOomJeQBU009oo`035:Eoogoo009oo`04
6<Hmkg`0O00;Ool00ekgOomoo`0DOol2G_LZOol00g`0?Nml000/Ool002Uoo`03?Nmoogoo00Yoo`9k
gP]oo`9l0003?Nml07oo00Uoo`049BTQ22DY8@P2Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`@Q
Oomoo`02Ool00e:DOomoo`02Ool01PQ2Oomoogoo249F]@9oo`0936=oogooOol<HeJeOol00124009o
o`0548AoogooF]HDY@03Ool01aBUOomoogooO00mkg`000eoo`03G_Moogoo01Eoo`9NmbQoo`03O00m
kg`002aoo`00:Goo00<mkgooOol027oo0W_N3Goo0W`000<mkg`0Ool027oo00@U:B489BTQ209oo`03
001oogoo009oo`03001oogoo009oo`03125oogoo009oo`03DYAoogoo009oo`03249oogoo009oo`05
E[EoogooOol<H`03Ool01@aSE[Eoo`0048@00Woo00D@Q7ooOomooe[F00=oo`075:EoogooOoml03g_
O0003Woo00=NmgooOol05Woo00=NmgooOol09Goo00=l03g_O000;7oo000YOol00cg_Oomoo`06Ool2
Nmh@Ool00g`0?Nml0008Ool012DY8@PU:B480Woo00<007ooOol00Woo00<007ooOol00Woo00<48Goo
Ool00Woo00=BU0@QOol00goo00<8@WooOol00Woo00EF]GooOomoo`aS00=oo`0536=F]Goo000@Q002
Ool01A24OomoogooF]H017oo00LDYGooOoml03g_O01JeP0>Ool00ekgOomoo`0FOol2G_LUOol00g`0
?Nml000/Ool002Uoo`03?Nmoogoo00Aoo`9kgQ9oo`03O00mkg`000Moo`049BTQ22DY8@P2Ool00`00
Oomoo`02Ool00`00Oomoo`02Ool00`@QOomoo`03Ool00e:DOomoo`02Ool00`Q2Oomoo`02Ool00`Q2
E[Eoo`02Ool02@aSOomoogoo36=F]Goo000@Q002Ool01Q24OomoogooF]HDY@=oo`075:EoogooO00m
kg`0F]H03Woo00=NmgooOol067oo0Ukg8goo00=l03g_O000;7oo000YOol00cg_Oomoo`02Ool2NmhD
Ool00g`0?Nml0006Ool012DY8@PU:B480Woo00<007ooOol00Woo00<007ooOol00goo00<48GooOol0
0Woo00=BU7ooOol00goo00<8@WooOol00Woo00EF]GooOomoo`aS00Aoo`0536=F]Goo000@Q003Ool0
1A24Oomooe[F5:D00goo00PDYGooOoml03g_O01ooe[F3Woo00=NmgooOol06Goo00=NmgooOol087oo
00=l03g_O000;7oo000YOol00cg_Oomoo`02NmhEOol017`0?Nml07`01Goo00@U:B489BTQ209oo`03
001oogoo009oo`03001oogoo00=oo`03125oogoo00=oo`03DYAoogoo009oo`03249oogoo00=oo`05
E[EoogooOol<H`04Ool01@aSE[Eoo`0048@00goo00D@Q7ooOomJeQBU00Aoo`075:Eoog`0?Nml07oo
F]H03goo00=NmgooOol06Goo0Ukg87oo00=l03g_O000;7oo000YOol00cg_NmikgP0FOol2O0000cg_
O01l0003Ool01B489BTQ22DY8@P00Woo00<007ooOol00Woo00<007ooOol00goo00<48GooOol00goo
00=BU7ooOol00goo00<8@WooOol00Woo00<8@UJeOol00Woo00X<HgooOomoo`aSOomF]Goo000@Q0=o
o`0548AoogooOomJeP04Ool01ABUOoml03g_O0000Woo00=JeWooOol03Goo00=NmgooOol06Woo0Ukg
7Woo00=l03g_O000;7oo000YOol00cg_Oomoo`0GOol00g`0?Nml0003Ool01B489BTQ22DY8@P00Woo
00<007ooOol00Woo00<007ooOol00goo00<48GooOol017oo00=BU7ooOol00goo00<8@WooOol00Woo
00=F]GooOol00Woo00X<HgooOomoo`aSOomF]Goo000@Q0=oo`0648AoogooOomJeQBU0goo00@DYG`0
O00mk`=oo`03F]Ioogoo00ioo`03G_Moogoo01]oo`03G_Moogoo01]oo`03O00mkg`002aoo`00:Goo
00<mkgooOol05goo00=l03g_O0000Woo00@Q22DY8@PU:@=oo`03001oogoo009oo`03001oogoo00Ao
o`03125oogoo00=oo`03DYAoogoo00=oo`03249oogoo00=oo`03E[Eoogoo009oo`0:36=oogooOol<
HgooE[Eoo`0048@3Ool01Q24OomoogooF]HDY@Aoo`9l0003?Nml07oo009oo`03F]Ioogoo00ioo`03
G_Moogoo01]oo`9Nma]oo`03O00mkg`002aoo`00:Woo00<mkgooOol05Woo00Ql03g_O01oob489BTQ
22DY0goo00<007ooOol00Woo00<007ooOol017oo00<48GooOol00goo00=BU0@QOol017oo00<8@Woo
Ool00Woo00<8@UJeOol00Woo00<<HgooOol00Woo00H<HgooE[Eoo`0048@3Ool01Q24OomoogooF]HD
Y@Aoo`9l0003?Nml07oo00=oo`03F]Ioogoo00ioo`03G_Moogoo01aoo`03G_Moogoo01Qoo`03O00m
kg`002aoo`00:Woo00<mkgooOol05Woo00Ml03g_O00Q22DY8@PU:@03Ool00`00Oomoo`03Ool00`00
Oomoo`03Ool00`@QOomoo`04Ool00e:DOomoo`03Ool00`Q2Oomoo`03Ool00`Q2E[Eoo`02Ool00`aS
Oomoo`02Ool01PaSOomF]Goo000@Q0=oo`0648AoogooOomJeQBU17oo00=l03g_O0001Goo00=JeWoo
Ool03goo00=NmgooOol077oo0Ukg67oo00=l03g_O000;7oo000ZOol00cg_Oomoo`0FOol01W`0?Nml
02DY8@PU:@=oo`03001oogoo00=oo`03001oogoo00=oo`03125oogoo00Aoo`03DYAoogoo00Aoo`03
249oogoo00=oo`03E[Eoogoo009oo`0336=oogoo009oo`0636=ooeJeOol001240goo00<@Q7ooOol0
0Woo00=JeQBUOol00Woo00=l03g_O0001Woo00=JeWooOol03goo00=NmgooOol07Goo0Ukg5Woo00=l
03g_O000;7oo000ZOol00cg_Oomoo`0FOol01G`0?Nml02489BT00goo00<007ooOol00goo00<007oo
Ool017oo00<48GooOol017oo00=BU7ooOol00goo00<8@WooOol00goo00<8@UJeOol00goo00<<Hgoo
Ool00Woo00H<HgooE[Eoo`0048@4Ool01Q24OomoogooF]HDY@=oo`03O00mkg`000Ioo`03F]Ioogoo
011oo`03G_Moogoo01ioo`03G_Moogoo019oo`9l0003?Nml07oo02]oo`00:Woo00<mkgooOol05Goo
00DU:G`0?Nml02DY009oo`8000Eoo`03001oogoo00Aoo`03125oogoo00Aoo`03DYAoogoo00Aoo`03
249oogoo00=oo`03249F]Goo00=oo`0336=oogoo009oo`0636=ooeJeOol0012417oo00H@Q7ooOomo
oe[F5:D3Ool00g`0?Nml0007Ool00e[FOomoo`0@Ool00ekgOomoo`0NOol2G_LBOol017`0?Nml07`0
;7oo000ZOol00cg_Oomoo`0DOol01BDY8@Ql03g_O0000Woo00<007ooOol017oo00<007ooOol017oo
00<48GooOol017oo00=BU0@QOol017oo00<8@WooOol017oo00=F]GooOol00Woo00<<HgooOol00goo
00H<HgooE[Eoo`0048@4Ool01Q24OomoogooF]HDY@9oo`9l0003?Nml07oo00Ioo`03F]Ioogoo015o
o`03G_Moogoo01moo`9Nma1oo`03O00mkg`002eoo`00:Woo00<mkgooOol04Woo1G`000@mkg`0Ool0
00Ioo`03001oogoo00Aoo`03125oogoo00Eoo`03DYAoogoo00Aoo`03249oogoo00Aoo`03E[Eoogoo
009oo`0336=oogoo00=oo`0636=ooeJeOol0012417oo00<@Q7ooOol00Woo00=JeWooOol00W`000<m
kg`0Ool01goo00=JeWooOol04Goo00=NmgooOol087oo00=NmgooOol037oo0W`000<mkg`0Ool0;7oo
000ZOol00cg_Oomoo`0BOol2O0001Sg_8@Ql03g_O00000Ioo`03001oogoo00Eoo`03125oogoo00Ao
o`03DYAoogoo00Aoo`03249oogoo00Aoo`03249F]Goo00=oo`0336=oogoo00=oo`0636=ooeJeOol0
012417oo00<@Q7ooOol00Woo00IJeQBUOoml03g_O009Ool00e[FOomoo`0BOol00ekgOomoo`0POol2
G_L<Ool2O0000cg_O01oo`0/Ool002Yoo`03?Nmoogoo015oo`9l0006?Nml07ooO00mkg`01Woo00<0
07ooOol01Goo00<48GooOol01Goo00=BU7ooOol017oo00<8@WooOol017oo00=F]GooOol00goo00<<
HgooOol00Woo00L<HgooOomF]Goo000@Q004Ool00a24Oomoo`02Ool01U[F5:Eoog`0?Nml00Yoo`03
F]Ioogoo015oo`03G_Moogoo029oo`9Nm`]oo`03O00mkg`002eoo`00:Woo00<mkgooOol04Goo0W`0
00HmkgooO01l03g_O005Ool00`00Oomoo`05Ool00`@QOomoo`05Ool00e:DOomoo`05Ool00`Q2Oomo
o`04Ool00eJeOomoo`03Ool00`aSOomoo`02Ool01`aSOomooeJeOol0012400Aoo`0348Aoogoo009o
o`06F]HDYGooO00mkg`02Woo00=JeWooOol04Woo00=NmgooOol08goo00=NmgooOol027oo00<mkg`0
O000;Goo000[Ool00cg_Oomoo`0?Ool2O0000cg_O01oo`03O0000cg_Oomoo`03Ool00`00Oomoo`04
Ool00`@QOomoo`05Ool00e:D125oo`05Ool00`Q2Oomoo`04Ool00`Q2E[Eoo`03Ool00`aSOomoo`03
Ool01`aSOomooeJeOol0012400Aoo`0348Aoogoo009oo`06F]HDYGooO00mkg`02goo00=JeWooOol0
4Woo00=NmgooOol08goo0Ukg1goo00Al03g_O01l02eoo`00:goo00<mkgooOol03goo00=l03g_O000
0Woo00@007`0O00mk`Aoo`03001oogoo00Eoo`03125oogoo00Eoo`03DYAoogoo00Eoo`03249oogoo
00Aoo`03E[Eoogoo00=oo`0336=oogoo00=oo`0736=oogooE[Eoo`0048@017oo00<@Q7ooOol00goo
00EJeW`0O00mkg`000]oo`03F]Ioogoo01=oo`03G_Moogoo02Aoo`9Nm`Eoo`04O00mkg`0O00]Ool0
02]oo`03?Nmoogoo00ioo`9l0005?Nml07oo001oo`02O0001Cg_O01oogoo00001goo00<48GooOol0
1Goo00=BU7ooOol01Goo00<8@WooOol01Goo00=F]GooOol00goo00<<HgooOol00goo00L<HgooOomF
]Goo000@Q005Ool00a24Oomoo`02Ool00e[FO00mk`02O00<Ool00e[FOomoo`0COol00ekgOomoo`0U
Ool00ekgOomoo`02Ool00g`0?Nml000^Ool002]oo`03?Nmoogoo00eoo`9l0004?Nml07oo0002Ool2
O00013g_O01oo`001goo00<48GooOol01Woo00=BU7ooOol01Goo00<8@WooOol017oo00<8@UJeOol0
17oo00<<HgooOol00goo00L<HgooOomF]Goo000@Q005Ool00a24Oomoo`02Ool015[FO00mkg`03Goo
00=JeWooOol057oo00=NmgooOol09Goo0Ukg0Woo00=l03g_O000;Woo000[Ool00cg_Oomoo`0=Ool2
O0000cg_O0000004Ool017`0?Nml00001goo00<48GooOol01Woo00=BU7ooOol01Goo00<8@WooOol0
1Goo00<8@UJeOol017oo00<<HgooOol00goo00<<HgooE[D00Woo00<00124Ool017oo00<@Q7ooOol0
0Woo00AJeW`0?Nml00ioo`03F]Ioogoo01Aoo`03G_Moogoo02Ioo`05G_Ml07`0?Nml000^Ool002ao
o`03?Nmoogoo00]oo`9l0003?Nml000000Aoo`9l0003?Nml07oo00Moo`03125oogoo00Eoo`03DY@4
8Goo00Ioo`03249oogoo00Eoo`03E[Eoogoo00Aoo`0336=oogoo00=oo`0336=ooeJe009oo`03000@
Q7oo00Aoo`0348Aoogoo00=oo`03O00mkg`000ioo`03F]Ioogoo01Eoo`03G_Moogoo02Ioo`03O00m
kg`002moo`00;7oo00<mkgooOol02goo00Al03g_O00000Eoo`=l0003?Nmoogoo00Eoo`03125oogoo
00Ioo`03DYAoogoo00Eoo`03249oogoo00Eoo`03249F]Goo00Aoo`0336=oogoo00Aoo`0336=ooeJe
009oo`03000@Q7oo00Aoo`0348Aoogoo009oo`9l0003?Nml07oo00ioo`03F]Ioogoo01Eoo`03G_Mo
ogoo02Eoo`03O00mkg`002moo`00;7oo00<mkgooOol02goo00=l03g_O0001goo0W`000<mkgooOol0
17oo00<48GooOol01Woo00=BU7ooOol01Woo00<8@WooOol01Goo00<8@UJeOol017oo00<<HgooOol0
17oo00<<HgooE[D00Woo00<00124Ool017oo00<@Q7ooOol00Woo00=l03g_O00047oo00=JeWooOol0
5Woo00=NmgooOol08goo00Al03g_O01l02moo`00;7oo00<mkgooOol02Woo00Al03g_O01l00Ioo`05
001l07`0?Nml0004Ool00`@QOomoo`07Ool00e:DOomoo`06Ool00`Q2Oomoo`05Ool00eJeOomoo`04
Ool00`aSOomoo`04Ool00`aSOomF]@02Ool00`0048Aoo`04Ool00a24Oomoo`02Ool00g`0?Nml000A
Ool00e[FOomoo`0FOol00ekgOomoo`0ROol00g`0?Nml000`Ool002eoo`03?Nmoogoo00Uoo`03O00m
kg`000Ioo`06001oogooO00mkg`017oo00<48GooOol01Woo00=BU7ooOol01Woo00<8@WooOol01Goo
00<8@UJeOol01Goo00<<HgooOol017oo00<<HgooE[D00Woo00<00124Ool017oo00<@Q7ooOol00Woo
00=l03g_O0004Goo00=JeWooOol05goo00=NmgooOol087oo0W`000<mkg`0Ool0;goo000]Ool00cg_
Oomoo`08Ool017`0?Nml07`01Woo00H007ooOoml03g_O003Ool00`@QOomoo`06Ool00e:D125oo`07
Ool00`Q2Oomoo`05Ool00`Q2E[Eoo`05Ool00`aSOomoo`03Ool010aSOomooeJe0Woo00<00124Ool0
1Goo00<@Q7ooOol00W`000<mkg`0Ool04Goo00=JeWooOol05goo00=NmgooOol07goo00=l03g_O000
<Goo000^Ool00cg_Oomoo`07Ool00g`0?Nml0006Ool01000Oomoogoo0W`000@mkg`0Ool48@Uoo`03
DYAoogoo00Ioo`03249oogoo00Ioo`03E[Eoogoo00Aoo`0336=oogoo00Aoo`0436=oogooE[D2Ool0
0`0048Aoo`05Ool01a24Oomoog`0?Nml05[F019oo`03F]Ioogoo01Qoo`03G_Moogoo01eoo`9l0003
?Nml07oo031oo`00;Woo00<mkgooOol01Woo00Al03g_O01l00Eoo`03001oogoo00=oo`04O00mkg`0
1249Ool00e:D125oo`07Ool00`Q2Oomoo`05Ool00`Q2E[Eoo`05Ool00`aSOomoo`04Ool010aSOomo
oeJe0Woo00<00124Ool01Goo00L@Q7ooOoml03g_O01JeP0COol00e[FOomoo`0HOol00ekgOomoo`0L
Ool2O0000cg_Oomoo`0`Ool002ioo`03?Nmoogoo00Eoo`9l0003?Nml07oo00Aoo`03001oogoo00Ao
o`04O00mkg`01249Ool00e:DOomoo`06Ool00`Q2Oomoo`06Ool00`Q2E[Eoo`05Ool00`aSOomoo`04
Ool010aSOomooeJe0Woo00<00124Ool01Goo00L@Q7ooO01l03g_O01JeP0DOol00e[FOomoo`0GOol0
0ekgOomoo`0LOol00g`0?Nml000bOol002moo`03?Nmoogoo00Aoo`9l0003?Nml07oo00=oo`03001o
ogoo00Eoo`9l0003?Nmoogoo00Moo`03DYAoogoo00Moo`03249oogoo00Ioo`03E[Eoogoo00Eoo`03
36=oogoo00Aoo`0436=oogooE[D2Ool00`0048Aoo`05Ool01a24Ooml07`0?Nmooe[F01Aoo`03F]Io
ogoo01Qoo`03G_Moogoo01]oo`03O00mkg`0039oo`00;goo00<mkgooOol017oo0W`000<mkgooOol0
0Woo00<007ooOol01Woo0W`000<mkg`0Ool01Woo00=BU0@QOol01goo00<8@WooOol01goo00=F]Goo
Ool01Goo00<<HgooOol017oo00@<HgooOomF]@9oo`03001ooa2400Eoo`0548Al07`0?Nml0002Ool0
0e[FOomoo`0BOol00e[FOomoo`0HOol00ekgOomoo`0IOol017`0?Nml07`0<Woo000`Ool00cg_Oomo
o`03Ool00g`0?Nml0003Ool00`00Oomoo`07Ool2O0000cg_O01oo`06Ool00e:DOomoo`07Ool00`Q2
Oomoo`06Ool00`Q2E[Eoo`05Ool00`aSOomoo`05Ool010aSOomooeJe0Woo00<007oo48@01Goo00@@
Q7`0O00mk`=oo`03F]Ioogoo019oo`03F]Ioogoo01Uoo`03G_Moogoo01Qoo`03O00mkg`003=oo`00
<7oo00<mkgooOol00Woo0W`000Dmkg`0Oomoo`0000Yoo`04125l03g_O006Ool00e:D125oo`07Ool0
0`Q2Oomoo`07Ool00`Q2E[Eoo`05Ool00`aSOomoo`05Ool010aSOomooeJe0Woo00<007oo48@01Goo
00@@Q7`0O00mk`=oo`03F]Ioogoo01=oo`03F]Ioogoo01Uoo`03G_Moogoo01Ioo`04O00mkg`0O00c
Ool0035oo`04?NmoogooOol2O00013g_Oomoo`002Woo00D48GooO01l03g_00Ioo`03DYAoogoo00Mo
o`03249oogoo00Moo`03E[Eoogoo00Eoo`0336=oogoo00Eoo`0436=oogooE[D2Ool00`00Ool@Q005
Ool2O0000cg_O01oo`02Ool00e[FOomoo`0COol00e[FOomoo`0JOol00ekgOomoo`0EOol00g`0?Nml
000dOol0035oo`03?Nmoogoo009l0004?Nml07oo000:Ool00`@QOomoo`02O0000cg_O01oo`03Ool0
0e:DOomoo`08Ool00`Q2Oomoo`06Ool00`Q2E[Eoo`06Ool00`aSOomoo`05Ool010aSOomooeJe0Woo
00<007oo48@01Goo0W`000<mkgooOol00goo00=JeWooOol04goo00=JeWooOol06Woo00=NmgooOol0
4goo0W`000<mkg`0Ool0<goo000bOol023g_Ooml07`0?Nml07oo0009Ool00`@QOomoo`02Ool2O000
1Sg_OomoogooDY@48@Uoo`03249oogoo00Moo`03249F]Goo00Ioo`0336=oogoo00Eoo`0436=oogoo
E[D2Ool00`00Ool@Q005Ool2O0000cg_Oomoo`03Ool00e[FOomoo`0COol00e[FOomoo`0KOol00ekg
Oomoo`0BOol00g`0?Nml000eOol0039oo`07?NmoogooO00mkg`000002Woo00<48GooOol00Woo0W`0
00Dmkg`0Oomooe:D00Yoo`03249oogoo00Moo`03E[Eoogoo00Eoo`0336=oogoo00Eoo`0536=oogoo
OomF]@02Ool00`00Ool@Q004Ool3O0000cg_Oomoo`03Ool00e[FOomoo`0DOol00e[FOomoo`0KOol0
0ekgOomoo`0@Ool2O0000cg_O01oo`0dOol003Aoo`9l0003?Nml07oo00Uoo`03125oogoo00=oo`=l
0004?Nmooe:D1249Ool00`Q2Oomoo`07Ool00`Q2E[Eoo`06Ool00`aSOomoo`05Ool01@aSOomoogoo
E[D00Woo00<007oo48@017oo0W`000<mkgooOol017oo00=JeWooOol057oo00=JeWooOol077oo00=N
mgooOol03Woo0W`000<mkg`0Ool0=Goo000dOol2O0000cg_O01oo`08Ool00`@QOomoo`05Ool2O000
0cg_O01BU00:Ool00`Q2Oomoo`07Ool00`Q2E[Eoo`06Ool00`aSOomoo`05Ool01@aSOomoogooE[D0
0Woo00<007oo48@00goo0g`000<mkgooOol017oo00=JeWooOol05Goo00=JeWooOol077oo00=Nmgoo
Ool03Goo0W`000<mkg`0Ool0=Goo000cOol2O0000cg_O01oo`08Ool00`@QOomoo`07Ool2O0000cg_
Oomoo`08Ool00`Q2Oomoo`08Ool00eJeOomoo`06Ool00`aSOomoo`05Ool01@aSOomoogooE[D00Woo
00<007oo48@00goo0W`000<mkgooOol01Woo00=JeWooOol057oo00=JeWooOol07Goo00=NmgooOol0
2goo0W`000<mkg`0Ool0=Woo000cOol2O0000cg_O01oo`08Ool00`@QOomoo`07Ool2O0000cg_O01o
o`08Ool00`Q2Oomoo`07Ool00`Q2E[Eoo`07Ool00`aSOomoo`05Ool01@aSOomoogooE[D00Woo00<0
07oo48@00goo0W`000<mkgooOol01Woo00=JeWooOol05Goo00=JeWooOol07Goo00=NmgooOol02Woo
00=l03g_O000>7oo000dOol00g`0?Nml0008Ool00`@QOomoo`09Ool2O0000cg_Oomoo`06Ool00`Q2
Oomoo`08Ool00`Q2E[Eoo`06Ool00`aSOomoo`06Ool01@aSOomoogooE[D00Woo00<007oo48@00Woo
0W`000<mkg`0Ool01goo00=JeWooOol05Goo00=JeWooOol07Woo00=NmgooOol027oo0W`000<mkg`0
Ool0=goo000dOol00g`0?Nml0007Ool00`@QOomoo`0:Ool2O0000cg_O01oo`06Ool00`Q2Oomoo`08
Ool00`Q2E[Eoo`06Ool00`aSOomoo`06Ool010aSOomooeJe0goo00<007oo48@00Woo0W`000<mkgoo
Ool01goo00=JeWooOol05Woo00=JeWooOol07Goo00=NmgooOol027oo00=l03g_O000>Goo000dOol0
0g`0?Nml0006Ool00`@QOomoo`0:Ool01P@QOoml07`0?Nml00Ioo`03249oogoo00Moo`03249F]Goo
00Moo`0336=oogoo00Ioo`0436=oogooE[D3Ool01000Ool@Q7oo0W`000<mkg`0Ool027oo00=JeWoo
Ool05Woo00=JeWooOol07Woo00=NmgooOol01Woo00Al03g_O01l03Uoo`00=7oo00=l03g_O0001Woo
00<48GooOol02Goo00<48GooOol00W`000<mkg`0Ool017oo00<8@WooOol027oo00<8@UJeOol01goo
00<<HgooOol01Woo00@<HgooOomF]@=oo`04001ooa24Ool2O0000cg_Oomoo`09Ool00e[FOomoo`0F
Ool00e[FOomoo`0NOol00ekgOomoo`05Ool00cg_O01l000jOol003Aoo`03O00mkg`000Eoo`03125o
ogoo00Yoo`03125oogoo009oo`03O00mkg`000Aoo`03249oogoo00Qoo`03249F]Goo00Moo`0336=o
ogoo00Ioo`0436=oogooE[D3Ool00`00Ool@Q002O0000cg_O01oo`0:Ool00e[FOomoo`0FOol00e[F
Oomoo`0OOol00ekgOomoo`03Ool017`0?Nml07`0>Woo000dOol00g`0?Nml0004Ool00`@QOomoo`0:
Ool00`@QOomoo`03Ool2O0001Cg_O01oogoo24802Woo00<8@UJeOol01goo00<<HgooOol01goo00@<
HgooOomF]@=oo`03001ooa24009l0003?Nmoogoo00Yoo`03F]Ioogoo01Moo`03F]Ioogoo01moo`06
G_MoogooOoml03g_0W`0>goo000cOol2O0000cg_O01oo`02Ool00`@QOomoo`0;Ool00`@QOomoo`04
Ool01W`0?Nml07`0Ool8@PYoo`03249F]Goo00Moo`0336=oogoo00Ioo`0536=oogooOomF]@03Ool0
1P00Ooml07`0?Nml00aoo`03F]Ioogoo01Moo`03F]Ioogoo021oo`04G_Moogoo?Nl2O00lOol003=o
o`=l0005?NmoogooOol48@0<Ool00`@QOomoo`06Ool017`0?Nml00Q22goo00<8@UJeOol01goo00<<
HgooOol01Woo00D<HgooOomooeJe00=oo`05001l07`0O00mk`0>Ool00e[FOomoo`0GOol00e[FOomo
o`0POol015kg?Nml07`0?Goo000dOol2O00013g_O01oo`@Q37oo00<48GooOol027oo00=l03g_O000
2goo00=F]GooOol01goo00<<HgooOol01Woo00D<HgooOomooeJe00=oo`05001l07`0?Nml000>Ool0
0e[FOomoo`0HOol00e[FOomoo`0OOol017`0?Nml07`0?Goo000dOol2O0000cg_O0048@0=Ool00`@Q
Oomoo`08Ool2O0000cg_O01oo`08Ool00`Q2E[Eoo`08Ool00`aSOomoo`06Ool01@aSOomoogooE[D0
0goo0W`000<mkg`0Ool03Woo00=JeWooOol067oo00=JeWooOol07Woo00Al03g_O01l03ioo`00=Goo
00=l03g_O0003Goo00<48GooOol02Woo00Al03g_O01l00Qoo`03249F]Goo00Moo`0336=oogoo00Mo
o`0536=oogooOomF]@03Ool2O0000cg_Oomoo`0>Ool00e[FOomoo`0IOol00e[FOomoo`0LOol017`0
?Nml07`0?goo000dOol2O0000cg_O01oo`0<Ool00`@QOomoo`09Ool01@Q2Ooml03g_O00027oo00=F
]GooOol01goo00<<HgooOol01goo00D<HgooOomooeJe009oo`9l0003?Nml07oo00moo`03F]Ioogoo
01Uoo`03F]Ioogoo01]oo`04O00mkg`0O010Ool003Eoo`04O00mkg`0O00;Ool00`@QOomoo`0:Ool0
1PQ2Oomoog`0?Nml00Ioo`03249F]Goo00Qoo`0336=oogoo00Moo`0536=oogooOomF]@02Ool00g`0
?Nml000BOol00e[FOomoo`0IOol00e[FOomoo`0HOol3O0000cg_O01oo`10Ool003Ioo`03O00mkg`0
00]oo`03125oogoo00Yoo`03249oogoo009l0003?Nml07oo00Aoo`03249F]Goo00Qoo`0336=oogoo
00Moo`0636=oogooOomF]Goo0W`000<mkg`0Ool04Goo00=JeWooOol06Goo00=JeWooOol05goo0g`0
00<mkg`0Ool0@Goo000fOol00g`0?Nml000:Ool00`@QOomoo`0:Ool00`Q2Oomoo`02Ool2O0000cg_
O01oo`03Ool00`Q2E[Eoo`08Ool00`aSOomoo`07Ool02@aSOomoogooE[Eoog`0?Nml000COol00e[F
Oomoo`0JOol00e[FOomoo`0EOol3O0000cg_Oomoo`12Ool003Ioo`9l0003?Nmoogoo00Moo`03125o
ogoo00]oo`03249oogoo00=oo`04O00mkg`0O002Ool00`Q2E[Eoo`08Ool00`aSOomoo`08Ool01@aS
OomoogooE[D00W`000<mkg`0Ool04Woo00=JeWooOol06Woo00=JeWooOol057oo0g`000<mkgooOol0
@goo000fOol2O0000cg_O01oo`07Ool00`@QOomoo`0:Ool00`Q2Oomoo`05Ool00g`0?Nml0002Ool0
0`Q2E[Eoo`08Ool00`aSOomoo`08Ool010aSOomoogoo0W`000<mkg`000004goo00=JeWooOol06goo
00=JeWooOol04Woo0W`00Sg_AWoo000gOol2O0000cg_Oomoo`05Ool00`@QOomoo`0;Ool00`Q2Oomo
o`06Ool01W`0?Nml07oo249F]@Uoo`0336=oogoo00Qoo`0336=oogoo009l0004?Nml07`0000DOol0
0e[FOomoo`0JOol00e[FOomoo`0AOol2O0000cg_O01oo`16Ool003Moo`9l0003?Nmoogoo00Eoo`03
125oogoo00Yoo`03249oogoo00Moo`9l0003?Nml05Je00Yoo`0336=oogoo00Moo`0736=oogooOoml
03g_O0000Woo00<007ooOol04Woo00=JeWooOol06goo00=JeWooOol03goo0W`000<mkg`0Ool0Agoo
000gOol3O0000cg_Oomoo`03Ool00`@QOomoo`0;Ool00`Q2Oomoo`08Ool2O002?Nl:Ool00`aSOomo
o`07Ool01PaSOomoog`0?Nml00=oo`03001oogoo019oo`03F]Ioogoo01]oo`03F]Ioogoo00eoo`=l
0003?Nml07oo04Qoo`00>7oo0W`000<mkg`0Ool00Woo00<48GooOol02goo00<8@WooOol02Woo0g`0
00<mkgooOol01Woo00<<HgooOol027oo00@<HgooO00mk`9l00=oo`03001oogoo019oo`03F]Ioogoo
01aoo`03F]Ioogoo00]oo`=l0003?Nml07oo04Uoo`00>Goo0W`000Dmkg`0O01oo`@Q00eoo`03249o
ogoo00Yoo`06249l07`0O00mkg`01Woo00<<HgooOol027oo00<<Hg`0?Nl00W`000EF]GooOomoo`00
01Eoo`03F]Ioogoo01]oo`03F]Ioogoo00Yoo`9l008mkdaoo`00>Woo00El03g_O01l00@Q00ioo`03
249oogoo00Yoo`03249oog`0009l008mk`Eoo`0336=oogoo00Qoo`06O00mkg`0O01ooeJe0goo00<0
07ooOol04goo00=JeWooOol077oo00=JeWooOol027oo0W`000<mkg`0Ool0C7oo000kOol017`0?Nml
07`03Goo00<8@WooOol02goo00@8@WooOomoo`=l0003?Nmoogoo009oo`0336=oogoo00Moo`06O00m
kg`0O01ooeJe17oo00<007ooOol04goo00=JeWooOol077oo00=JeWooOol01Woo0g`000<mkg`0Ool0
CGoo000lOol00g`0?Nml000=Ool00`Q2Oomoo`0:Ool00`Q2Oomoo`03Ool3O002?Nl2Ool00`aSOomo
o`05Ool2O0000cg_O01l0002Ool00eJeOomoo`02Ool00`00Oomoo`0COol00e[FOomoo`0MOol00e[F
Oomoo`04Ool2O002?Nl00g`0Oomoo`1=Ool003aoo`9l0003?Nml07oo00Yoo`03249oogoo00]oo`03
249oogoo00=oo`El0003?Nml07oo00Ioo`9l0003?Nml07`000=oo`03E[Eoogoo009oo`03001oogoo
01=oo`03F]Ioogoo01eoo`03F]Ioogoo00=oo`9l0003?Nml07oo051oo`00?Goo0W`000<mkg`0Ool0
2Goo00<8@WooOol02goo00<8@WooOol01Goo17`000<mkg`0O00017oo0W`000<mkg`0Ool017oo00=F
]GooOol00Woo00<007ooOol057oo00=JeWooOol07Goo00=JeWooOol00W`00Sg_00=l07ooOol0D7oo
000nOol2O0000cg_O01oo`07Ool00`Q2Oomoo`0<Ool00`Q2Oomoo`07Ool3O002?Nl5O0000cg_O01o
o`05Ool00eJeOomoo`02Ool00`00Oomoo`0DOol00e[FOomoo`0MOol00e[FO01l0002?Nl3O01BOol0
03moo`9l0003?Nml07`000Ioo`03249oogoo00]oo`03249oogoo00Yoo`=l008mk`9l0003?Nml07`0
00Ioo`03E[Eoogoo009oo`03001oogoo01Aoo`03F]Ioogoo01aoo`9l008mk`=l05Aoo`00?goo0g`0
00@mkg`0O01l00=oo`03249oogoo00aoo`03249oogoo00Yoo`El008mk`03O01oogoo00Ioo`03E[Eo
ogoo009oo`03001oogoo01Aoo`03F]Ioogoo01Uoo`=l008mk`=l05Ioo`00@Goo0W`00cg_0g`000<8
@WooOol037oo00<8@WooOol02Goo0g`00cg_0W`00Sg_0W`01Goo00=F]GooOol00Woo00<007ooOol0
57oo00=JeWooOol067oo0W`00Sg_0g`0F7oo0012Ool4O002?Nl00g`0Oomoo`0<Ool00`Q2Oomoo`07
Ool3O003?Nl2O0000gooO01l0002O002?Nl00g`0Oomoo`02Ool00eJeOomoo`02Ool00`00Oomoo`0E
Ool00e[FOomoo`0DOol3O002?Nl3O01JOol004Aoo`Al008mk`Al00Uoo`03249oogoo00Aoo`Al008m
k`=l00Eoo`Al00<mk`03O01ooeJe00Aoo`03001oogoo01Eoo`03F]Ioogoo019oo`9l00<mk`=l05ao
o`00AWoo17`00Sg_27`00goo00<8@WooO0001W`00Sg_0g`02Goo1G`00cg_00El07ooOomoo`0001Mo
o`03F]Ioogoo00moo`=l008mk`Al05ioo`00B7oo17`01cg_1g`01Sg_0g`03Goo1W`00cg_00=l0000
Ool05Woo00=JeWooOol037oo0g`00cg_0g`0HGoo001<Ool7O007?Nl6O00COol6O002?Nl3O00EOol0
0e[FOomoo`07Ool5O002?Nl4O01SOol0055oo`Yl01]oo`El00@mk`Yl00Qoo`el00@mk`=l06Ioo`00
NWoo1G`02cg_27`033g_0g`0JWoo001jOol01000Oomoogoo37`023g_2g`0KWoo001jOol00`00Oomo
o`0:Ool;O01iOol007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool00001\
\>"],
  ImageRangeCache->{{{0, 266.938}, {360.25, 0}} -> {-8.03071, -15.7001, 
  0.0822356, 0.0822356}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.35429 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12  scalefont  setfont
% Scaling calculations
0.457143 0.0571429 0.897143 0.0571429 [
[ 0 0 0 0 ]
[ 1 1.35429 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
0 .89714 m
1 .89714 L
s
.45714 0 m
.45714 1.35429 L
s
0 0 m
1 0 L
1 1.35429 L
0 1.35429 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 1 0 r
.74286 .89714 m
.74286 .89714 .02857 0 365.73 arc
F
0 g
2.5 Mabswid
.72571 .89714 m
.76 .89714 L
s
.3 g
.45714 .89714 m
.19983 1.02132 L
s
.016 g
.5 Mabswid
.45714 .89714 m
.16055 1.06067 L
s
.032 g
.45714 .89714 m
.13235 1.1066 L
s
.048 g
.45714 .89714 m
.12174 1.15719 L
s
.065 g
.45714 .89714 m
.13241 1.20687 L
s
.081 g
.45714 .89714 m
.16386 1.24781 L
s
.097 g
.45714 .89714 m
.21126 1.27254 L
s
.113 g
.45714 .89714 m
.26689 1.27651 L
s
.129 g
.45714 .89714 m
.32272 1.25949 L
s
.145 g
.45714 .89714 m
.37282 1.22517 L
s
.161 g
.45714 .89714 m
.41435 1.17963 L
s
.177 g
.45714 .89714 m
.44666 1.12965 L
s
.194 g
.45714 .89714 m
.47013 1.08164 L
s
.21 g
.45714 .89714 m
.48613 1.04128 L
s
.226 g
.45714 .89714 m
.4979 1.01285 L
s
.242 g
.45714 .89714 m
.51069 .99811 L
s
.258 g
.45714 .89714 m
.53047 .99549 L
s
.274 g
.45714 .89714 m
.56195 1.00026 L
s
.29 g
.45714 .89714 m
.60687 1.00572 L
s
.306 g
.45714 .89714 m
.6635 1.00477 L
s
.323 g
.45714 .89714 m
.72703 .99093 L
s
.339 g
.45714 .89714 m
.79011 .95916 L
s
.355 g
.45714 .89714 m
.84349 .90699 L
s
.371 g
.45714 .89714 m
.87717 .83632 L
s
.387 g
.45714 .89714 m
.88265 .75458 L
s
.403 g
.45714 .89714 m
.856 .67378 L
s
.419 g
.45714 .89714 m
.79985 .60743 L
s
.435 g
.45714 .89714 m
.72303 .56636 L
s
.452 g
.45714 .89714 m
.63788 .55553 L
s
.468 g
.45714 .89714 m
.55651 .57336 L
s
.484 g
.45714 .89714 m
.48803 .6131 L
s
.5 g
.45714 .89714 m
.43734 .66525 L
s
.516 g
.45714 .89714 m
.40494 .71971 L
s
.532 g
.45714 .89714 m
.38712 .76786 L
s
.548 g
.45714 .89714 m
.37665 .80457 L
s
.565 g
.45714 .89714 m
.36471 .82993 L
s
.581 g
.45714 .89714 m
.34407 .84956 L
s
.597 g
.45714 .89714 m
.31215 .87276 L
s
.613 g
.45714 .89714 m
.27258 .90907 L
s
.629 g
.45714 .89714 m
.23446 .96483 L
s
.645 g
.45714 .89714 m
.21018 1.04082 L
s
.661 g
.45714 .89714 m
.2123 1.13116 L
s
.677 g
.45714 .89714 m
.25012 1.2235 L
s
.694 g
.45714 .89714 m
.32599 1.30077 L
s
.71 g
.45714 .89714 m
.43259 1.34522 L
s
.726 g
.45714 .89714 m
.55301 1.34412 L
s
.742 g
.45714 .89714 m
.66492 1.2949 L
s
.758 g
.45714 .89714 m
.7474 1.20677 L
s
.774 g
.45714 .89714 m
.78748 1.09775 L
s
.79 g
.45714 .89714 m
.78322 .98869 L
s
.806 g
.45714 .89714 m
.74286 .89714 L
s
.823 g
.45714 .89714 m
.68096 .83332 L
s
.839 g
.45714 .89714 m
.61365 .79859 L
s
.855 g
.45714 .89714 m
.55373 .7863 L
s
.871 g
.45714 .89714 m
.50684 .78498 L
s
.887 g
.45714 .89714 m
.46981 .78356 L
s
.903 g
.45714 .89714 m
.43289 .77689 L
s
.919 g
.45714 .89714 m
.38524 .7689 L
s
.935 g
.45714 .89714 m
.32145 .77147 L
s
.952 g
.45714 .89714 m
.24595 .79933 L
s
.968 g
.45714 .89714 m
.17343 .8634 L
s
.984 g
.45714 .89714 m
.12527 .96477 L
s
1 g
.45714 .89714 m
.12302 1.09137 L
s
1 0 0 r
2.5 Mabswid
.19983 1.02132 m
.18034 1.03914 L
.16085 1.0603 L
.15208 1.07167 L
.14369 1.08434 L
.13689 1.09666 L
.13162 1.10839 L
.12675 1.12264 L
.12482 1.13027 L
.12401 1.1342 L
.12327 1.13843 L
.12274 1.14214 L
.12236 1.14554 L
.12206 1.14897 L
.12187 1.15222 L
.1218 1.15405 L
.12176 1.15599 L
.12175 1.15949 L
.1218 1.16163 L
.12188 1.16364 L
.12198 1.16545 L
.12212 1.1674 L
.12244 1.17077 L
.12282 1.1739 L
.124 1.18097 L
.12557 1.18778 L
.12771 1.19496 L
.13275 1.20759 L
.13864 1.21857 L
.14609 1.22938 L
.15534 1.23996 L
.17508 1.25615 L
.18753 1.26336 L
.20001 1.26885 L
.20696 1.27126 L
.21444 1.27338 L
.22283 1.27522 L
.22657 1.27587 L
.23065 1.27645 L
.23457 1.2769 L
.2382 1.27721 L
.24168 1.27743 L
.24539 1.27756 L
.24872 1.2776 L
.25184 1.27757 L
.25527 1.27747 L
.25896 1.27726 L
.26289 1.27694 L
.26717 1.27648 L
.27495 1.27533 L
Mistroke
.28251 1.27383 L
.2895 1.27212 L
.30327 1.26779 L
.31553 1.26286 L
.34195 1.24863 L
.36799 1.22937 L
.3898 1.20869 L
.43103 1.15574 L
.45886 1.10621 L
.47993 1.05757 L
.48792 1.03655 L
.49433 1.02043 L
.49983 1.00939 L
.5031 1.00462 L
.50464 1.00283 L
.50637 1.00113 L
.50813 .99971 L
.50983 .99859 L
.51166 .99763 L
.51345 .99689 L
.51554 .99624 L
.51669 .99596 L
.51796 .99572 L
.51935 .99552 L
.52071 .99537 L
.52197 .99529 L
.52337 .99523 L
.52482 .99522 L
.52621 .99524 L
.52779 .99531 L
.5287 .99536 L
.52955 .99542 L
.53325 .99576 L
.53699 .99621 L
.55291 .99873 L
.57236 1.0019 L
.58451 1.00357 L
.59686 1.00492 L
.60222 1.00538 L
.60801 1.00579 L
.61111 1.00598 L
.61454 1.00615 L
.61769 1.00628 L
.6207 1.00637 L
.62435 1.00645 L
.62771 1.00649 L
.63138 1.00649 L
.63346 1.00648 L
.6354 1.00645 L
.63866 1.00638 L
Mistroke
.64228 1.00627 L
.64609 1.0061 L
.6497 1.00591 L
.65784 1.00531 L
.66552 1.00455 L
.67406 1.00347 L
.6833 1.00203 L
.70067 .9985 L
.71661 .99426 L
.73224 .98909 L
.74908 .98228 L
.77891 .96652 L
.80857 .94483 L
.83733 .91506 L
.84982 .89779 L
.86138 .87773 L
.87034 .85747 L
.87359 .84834 L
.8767 .83804 L
.87909 .82847 L
.88118 .81799 L
.88211 .81215 L
.88282 .80676 L
.88341 .80124 L
.88382 .79608 L
.88408 .79159 L
.88425 .78679 L
.88432 .78143 L
.88427 .77656 L
.88409 .77145 L
.88376 .76592 L
.88332 .76068 L
.8828 .75586 L
.88122 .74493 L
.87924 .73475 L
.87624 .72273 L
.87289 .71186 L
.86431 .69015 L
.85254 .66782 L
.84033 .64955 L
.82539 .63143 L
.79412 .60296 L
.77257 .58849 L
.751 .57716 L
.73077 .56894 L
.71998 .56541 L
.70827 .56222 L
.69672 .55968 L
.68614 .55786 L
.68102 .55716 L
Mistroke
.67546 .55652 L
.67024 .55603 L
.66535 .55568 L
.65967 .5554 L
.65666 .5553 L
.65343 .55524 L
.65005 .55522 L
.64684 .55524 L
.64396 .5553 L
.64083 .5554 L
.63518 .55568 L
.63203 .55589 L
.62918 .55612 L
.61844 .55727 L
.61262 .55809 L
.60651 .5591 L
.59568 .56128 L
.57182 .56782 L
.55204 .57518 L
.53136 .5849 L
.49544 .60742 L
.46713 .63145 L
.44006 .66168 L
.41992 .69121 L
.40543 .71865 L
.39424 .74598 L
.38161 .78744 L
.3768 .80409 L
.37421 .81167 L
.3712 .81885 L
.3682 .82458 L
.36441 .83033 L
.35618 .83955 L
.32619 .8624 L
.28814 .89312 L
.26749 .9149 L
.24594 .94444 L
.2369 .96012 L
.22822 .97818 L
.22126 .99607 L
.21575 1.01412 L
.21332 1.02412 L
.21109 1.03531 L
.20947 1.04574 L
.20834 1.0556 L
.20784 1.06173 L
.20749 1.06754 L
.20729 1.07281 L
.2072 1.07855 L
.2072 1.08156 L
Mistroke
.20724 1.08487 L
.20733 1.08834 L
.20745 1.0916 L
.20778 1.09744 L
.20829 1.10374 L
.20891 1.10973 L
.20962 1.11529 L
.21167 1.12794 L
.21403 1.13913 L
.21711 1.15102 L
.22385 1.17155 L
.23343 1.19391 L
.24627 1.21741 L
.26262 1.24112 L
.29886 1.27974 L
.32275 1.29853 L
.34709 1.31383 L
.37589 1.32791 L
.39158 1.33399 L
.40866 1.33945 L
.42405 1.34341 L
.43233 1.34517 L
.44129 1.34681 L
.44959 1.34806 L
.45722 1.34901 L
.46492 1.34976 L
.47226 1.35029 L
.4763 1.3505 L
.48078 1.35067 L
.48546 1.35078 L
.48987 1.35082 L
.49774 1.35072 L
.50218 1.35057 L
.50625 1.35037 L
.51072 1.3501 L
.51488 1.34978 L
.52432 1.34884 L
.53351 1.34764 L
.5433 1.34604 L
.55977 1.34259 L
.57744 1.3378 L
.60871 1.3264 L
.63779 1.31207 L
.66311 1.29617 L
.68691 1.27771 L
.71021 1.25544 L
.74546 1.20989 L
.7622 1.17954 L
.77459 1.14947 L
.78272 1.12183 L
Mistroke
.78608 1.10606 L
.78838 1.09139 L
.78928 1.08378 L
.79 1.07575 L
.79044 1.06891 L
.79074 1.06143 L
.79081 1.05722 L
.79083 1.0534 L
.79079 1.049 L
.79069 1.04485 L
.79036 1.0375 L
.79009 1.03337 L
.78979 1.02957 L
.78836 1.01653 L
.78729 1.00919 L
.78611 1.00237 L
.78322 .98869 L
.7795 .97464 L
.77126 .95063 L
.76202 .92986 L
.73627 .88795 L
.73168 .88199 L
Mfstroke
.5 g
1 Mabswid
.19983 1.02132 m
.17596 1.04353 L
.15299 1.07041 L
.14328 1.08503 L
.13463 1.10138 L
.13116 1.10956 L
.12835 1.11741 L
.12608 1.12509 L
.12437 1.13236 L
.12297 1.14042 L
.12244 1.14472 L
.12221 1.14711 L
.12204 1.14934 L
.1219 1.15166 L
.1218 1.15418 L
.12175 1.15641 L
.12175 1.15878 L
.12179 1.16111 L
.12187 1.1633 L
.12212 1.16738 L
.1225 1.1713 L
.12304 1.17541 L
.12437 1.18272 L
.12632 1.19048 L
.12907 1.19883 L
.1368 1.21542 L
.14228 1.22418 L
.14797 1.23175 L
.16078 1.24514 L
.17485 1.25599 L
.18875 1.26396 L
.20532 1.27073 L
.21404 1.27328 L
.21871 1.27439 L
.22369 1.27538 L
.22811 1.2761 L
.23298 1.27673 L
.23744 1.27716 L
.24162 1.27742 L
.24584 1.27757 L
.25043 1.2776 L
.25479 1.27749 L
.25881 1.27727 L
.26244 1.27698 L
.26644 1.27657 L
.27452 1.2754 L
.28328 1.27366 L
.29264 1.27124 L
.3093 1.26549 L
.32782 1.25687 L
Mistroke
.34433 1.2471 L
.37882 1.21966 L
.40544 1.19095 L
.42971 1.15777 L
.46687 1.08908 L
.48807 1.03615 L
.49553 1.01774 L
.49914 1.01058 L
.50128 1.00711 L
.5033 1.00437 L
.50513 1.00232 L
.50722 1.00041 L
.50959 .99873 L
.51199 .99747 L
.51441 .99656 L
.5157 .99619 L
.51718 .99586 L
.51848 .99563 L
.51993 .99545 L
.52136 .99532 L
.52271 .99525 L
.52452 .99522 L
.5263 .99525 L
.52796 .99532 L
.52982 .99544 L
.53193 .99562 L
.53425 .99587 L
.53865 .99644 L
.55814 .99962 L
.57021 1.00158 L
.58461 1.00359 L
.59354 1.00459 L
.60209 1.00537 L
.60634 1.00568 L
.61106 1.00597 L
.61561 1.00619 L
.6199 1.00635 L
.62407 1.00645 L
.62854 1.00649 L
.6324 1.00649 L
.63669 1.00643 L
.64138 1.0063 L
.64403 1.0062 L
.64646 1.00609 L
.65128 1.00581 L
.65578 1.00548 L
.66458 1.00465 L
.67429 1.00344 L
.69229 1.00034 L
.71217 .99554 L
Mistroke
.73423 .98835 L
.7571 .97854 L
.77801 .96708 L
.79749 .95378 L
.81742 .9368 L
.83352 .9197 L
.84877 .89938 L
.8616 .87728 L
.871 .85573 L
.8747 .84486 L
.87806 .83282 L
.8806 .82121 L
.88236 .81035 L
.88317 .80365 L
.88374 .79727 L
.88409 .7915 L
.88429 .78521 L
.8843 .77834 L
.88422 .77486 L
.88407 .77102 L
.88364 .76423 L
.88303 .75785 L
.88228 .7518 L
.88131 .74544 L
.87909 .73411 L
.87603 .722 L
.87188 .70892 L
.86048 .6822 L
.84448 .65534 L
.826 .6321 L
.80669 .61317 L
.78473 .59623 L
.7595 .58129 L
.73669 .57112 L
.72342 .56648 L
.71063 .56281 L
.69568 .55948 L
.68192 .55727 L
.67421 .55639 L
.66705 .55579 L
.66293 .55555 L
.6592 .55538 L
.6549 .55526 L
.65085 .55522 L
.64403 .5553 L
.63686 .55558 L
.63075 .55599 L
.6241 .55661 L
.61696 .55747 L
.60937 .55861 L
Mistroke
.59586 .56123 L
.58229 .56465 L
.56823 .56903 L
.54398 .57871 L
.51953 .59147 L
.49482 .60788 L
.45704 .64173 L
.42946 .67625 L
.40807 .7131 L
.39429 .74583 L
.37932 .79564 L
.37622 .8059 L
.37312 .81446 L
.36901 .82316 L
.36453 .83017 L
.35946 .83626 L
.35396 .84159 L
.33832 .85377 L
.3176 .86865 L
.29136 .89012 L
.26502 .91788 L
.24218 .95065 L
.23139 .97115 L
.22273 .99194 L
.2151 1.01664 L
.21212 1.0298 L
.21079 1.03706 L
.2096 1.04483 L
.2088 1.05121 L
.2081 1.05829 L
.20764 1.06479 L
.20735 1.07091 L
.2072 1.07822 L
.20724 1.08492 L
.20751 1.09272 L
.20798 1.10014 L
.20858 1.10667 L
.20939 1.11362 L
.21134 1.12615 L
.21417 1.13969 L
.21816 1.15462 L
.22989 1.18629 L
.24517 1.21559 L
.26232 1.24073 L
.28466 1.26634 L
.31295 1.29132 L
.34732 1.31396 L
.36543 1.32325 L
.38321 1.33088 L
.401 1.33714 L
Mistroke
.41807 1.34197 L
.43511 1.34571 L
.44398 1.34724 L
.45369 1.3486 L
.45925 1.34923 L
.4644 1.34972 L
.47461 1.35042 L
.48392 1.35075 L
.49383 1.35079 L
.50349 1.35051 L
.51389 1.34986 L
.5237 1.34891 L
.53267 1.34776 L
.55339 1.34404 L
.57491 1.33856 L
.6094 1.3261 L
.63992 1.31086 L
.67114 1.29036 L
.70128 1.26455 L
.72932 1.23301 L
.75079 1.2011 L
.76919 1.16375 L
.77634 1.14429 L
.78254 1.12259 L
.78477 1.11275 L
.78655 1.10339 L
.7879 1.09489 L
.78906 1.08585 L
.78954 1.08119 L
.78998 1.07606 L
.79054 1.06702 L
.79072 1.06196 L
.79082 1.05652 L
.79082 1.0514 L
.79074 1.04671 L
.7904 1.03833 L
.78987 1.03058 L
.78905 1.02214 L
.7879 1.01321 L
.7847 .99528 L
.78085 .9794 L
.77046 .94865 L
.7561 .91858 L
.74154 .89524 L
.72352 .87221 L
.70245 .85078 L
.67849 .83155 L
.65701 .81791 L
.63413 .80648 L
.61154 .79789 L
Mistroke
.59142 .79227 L
.57963 .7898 L
.56894 .78805 L
.55972 .78689 L
.55472 .78639 L
.55015 .786 L
.54201 .78549 L
.53783 .7853 L
.53346 .78515 L
.53131 .78509 L
.529 .78505 L
.52684 .78501 L
.52488 .78499 L
.52122 .78496 L
.51743 .78495 L
.51424 .78496 L
.51087 .78497 L
.50802 .78498 L
.50495 .78499 L
.50162 .78499 L
.49983 .78499 L
.49819 .78498 L
.49527 .78496 L
.49221 .78492 L
.48923 .78485 L
.48755 .7848 L
.486 .78475 L
.48289 .78461 L
.47959 .78442 L
.47368 .78396 L
.46833 .78339 L
.45521 .78143 L
.44216 .77887 L
.41557 .77332 L
.40691 .77176 L
.3983 .77043 L
.39015 .7694 L
.38542 .76892 L
.38089 .76853 L
.37655 .76824 L
.37179 .76801 L
.36903 .76792 L
.36638 .76786 L
.36134 .76783 L
.35871 .76786 L
.3559 .76792 L
.35077 .76812 L
.34513 .76846 L
.34188 .76873 L
.3388 .76902 L
Mistroke
.32806 .77038 L
.31795 .77213 L
.30598 .77481 L
.29433 .77809 L
.27172 .7864 L
.25042 .7968 L
.22718 .81142 L
.20314 .8309 L
.18126 .8537 L
.16296 .87805 L
.1456 .90835 L
.13807 .92515 L
.13113 .94409 L
.12609 .96147 L
.12242 .97787 L
.12099 .98593 L
.11968 .99483 L
.11869 1.00333 L
.118 1.01128 L
.11746 1.02055 L
.11723 1.02933 L
.11727 1.03905 L
.11769 1.04962 L
.11847 1.06016 L
.11972 1.07132 L
.12112 1.08088 L
.12302 1.09137 L
Mfstroke
0 g
.5 Mabswid
.45714 .89714 m
1 .89714 L
s
% Start of user PostScript
0 0 9.5 0 MAarrowhead1
% End of user PostScript
0 0 1 r
.45714 .89714 m
.45714 .89714 .05714 0 365.73 arc
F
1 0 1 r
2.5 Mabswid
newpath
.45714 .89714 .05714 0 365.73 arc
s
.38286 .20142 m
.38286 .25856 L
.41714 .25856 L
.41714 .20142 L
F
.4 .25856 m
.4 .89714 L
s
0 g
gsave
.97143 .93714 -66.3438 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.812500 moveto
 460.000000 19.812500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.812500 lineto
closepath
clip newpath
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
69.687500 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Helvetica-Bold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica-Bold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Helvetica-Bold
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}},
  ImageSize->{214.375, 289},
  ImageMargins->{{144.75, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004;0001JA000`40O003h00ONWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08io
o`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<0
07ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo
001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00
Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool0
07Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001o
ogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00
NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007oo
Ool0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001j
Ool00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomo
o`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yo
o`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo
08ioo`00NWoo00<007ooOol0SWoo001VOol9O1l;Ool00`00Oomoo`2>Ool006Ioo`Ul7`]oo`03001o
ogoo08ioo`00IWoo2G`O2goo00<007ooOol0SWoo001VOol9O1l;Ool00`00Oomoo`2>Ool006Ioo`Ul
7`]oo`03001oogoo08ioo`00IWoo2G`O2goo00<007ooOol0SWoo001VOol9O1l;Ool00`00Oomoo`2>
Ool006Ioo`Ul7`]oo`03001oogoo08ioo`00IWoo2G`O2goo00<007ooOol0SWoo001VOol9O1l;Ool0
0`00Oomoo`2>Ool006Ioo`Ul7`]oo`03001oogoo08ioo`00IWoo2G`O2goo00<007ooOol0SWoo001V
Ool9O1l;Ool00`00Oomoo`2>Ool006Ioo`Ul7`]oo`03001oogoo08ioo`00IWoo2G`O2goo00<007oo
Ool0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O
3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08io
o`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03
001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uo
o`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomo
o`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>
Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo
001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<0
07ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo
0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo
08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`io
o`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool0
06Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00
Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3
O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0
SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo
00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00
JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001o
ogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l
7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>
Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool0
0`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001Y
Ool3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007oo
Ool0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O
3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08io
o`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03
001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uo
o`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomo
o`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>
Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol09Woo
57`0E7oo001YOol3O1l>Ool00`00Oomoo`0SOol6O00A?Nl4O01@Ool006Uoo`=l7`ioo`03001oogoo
01moo`El00Dmka5l00@mk`=l04eoo`00JGoo0g`O3Woo00<007ooOol06Woo17`01Sg_17`017oo00<e
[GooOol02Goo1W`013g_0W`0BWoo001YOol3O1l>Ool00`00Oomoo`0GOol5O002?Nl6O007Ool00cF]
Oomoo`0>Ool6O003?Nl2O017Ool006Uoo`=l7`ioo`03001oogoo01Aoo`El00<mk`Al00]oo`03=Jeo
ogoo015oo`Il00<mk`03O01oogoo04=oo`00JGoo0g`O3Woo00<007ooOol04goo0g`00cg_0W`03goo
00<e[GooOol057oo00<e[G`0O00017`00Sg_0g`0@Goo001YOol3O1l>Ool00`00Oomoo`0AOol3O002
?Nl2O00BOol00cF]Oomoo`0DOol013F]Oomoogoo1G`00Sg_0W`0@7oo001YOol3O1l>Ool00`00Oomo
o`0>Ool4O002?Nl2O0000cW>Oomoo`0@Ool00cF]Oomoo`0DOol00cF]Oomoo`05Ool4O002?Nl2O00n
Ool006Uoo`=l7`ioo`03001oogoo00ioo`9l008mk`9l009oo`03>Lioogoo011oo`03=Jeoogoo01=o
o`03=Jeoogoo00Uoo`=l008mk`9l03aoo`00JGoo0g`O3Woo00<007ooOol037oo0W`00Sg_0W`017oo
00<icWooOol03goo00<e[GooOol04goo00<e[GooOol037oo0g`00Sg_?7oo001YOol3O1l>Ool00`00
Oomoo`0:Ool3O00013g_O01l07`017oo00<icWooOol047oo00<e[GooOol04Woo00<e[GooOol03Woo
17`00Sg_>Woo001YOol3O1l>Ool00`00Oomoo`09Ool2O002?Nl2O006Ool00cW>Oomoo`0?Ool00cF]
Oomoo`0COol00cF]Oomoo`0?Ool5O0000cg_O01oo`0gOol006Uoo`=l7`ioo`03001oogoo00Moo`=l
0003?Nml07`000Qoo`03>Lioogoo00moo`03=Jeoogoo019oo`03=Jeoogoo019oo`Al008mk`03O01o
ogoo03Aoo`00JGoo0g`O3Woo00<007ooOol01Goo0g`00Sg_00=l07ooOol027oo00<icWooOol03Woo
00<e[GooOol04Woo00<e[GooOol05Goo17`000<mkgooOol0=7oo001YOol3O1l>Ool00`00Oomoo`05
Ool2O0000cg_O01l000:Ool00cW>Oomoo`0?Ool00cF]Oomoo`0AOol00cF]Oomoo`0GOol4O002?Nld
Ool006Uoo`=l7`ioo`03001oogoo00Aoo`9l0003?Nml07`000]oo`03>Lioogoo00ioo`03=Jeoogoo
015oo`03=Jeoogoo01Uoo`El0003?Nmoogoo035oo`00JGoo0g`O3Woo00<007ooOol00Woo0g`000<m
kg`0O00037oo00<icWooOol03Woo00<e[GooOol04Goo00<e[GooOol06Woo00<aS7`0O0000W`000<m
kgooOol0<7oo001YOol3O1l>Ool00`00Oomoo`04O0000cg_O01oo`0<Ool00cW>Oomoo`0>Ool00cF]
Oomoo`0AOol00cF]Oomoo`0IOol2<H`2Ool4O0000cg_O01oo`0_Ool006Uoo`=l7`ioo`03001oog`0
00=l0003?Nml03W>00eoo`03>Lioogoo00ioo`03=Jeoogoo011oo`03=Jeoogoo01Uoo`03<Haoogoo
00Aoo`=l0003?Nml07oo02ioo`00JGoo0g`O3Woo17`00Sg_0Woo00<icWooOol02goo00<icWooOol0
3Goo00<e[GooOol047oo00<e[GooOol06Goo00<aS7ooOol01Woo0g`000<mkg`0O000;Goo001YOol3
O1l>Ool3O0001Cg_Oomoogoo>Lh03Goo00<icWooOol03Goo00<e[GooOol047oo00<e[GooOol06Goo
00<aS7ooOol02Goo0W`000<mkg`0Ool0;7oo001YOol3O1l=Ool3O0000cg_Oomoo`02Ool00cW>Oomo
o`0;Ool00cW>Oomoo`0=Ool00cF]Oomoo`0@Ool00cF]Oomoo`0HOol00c6<Oomoo`0;Ool2O0000cg_
O01oo`0[Ool006Uoo`=l7`aoo`=l0003?Nmoogoo00=oo`03>Lioogoo00]oo`03>Lioogoo00aoo`03
=Jeoogoo011oo`03=Jeoogoo01Moo`8aS0moo`03O00mkg`002aoo`00JGoo0g`O37oo0W`000<mkgoo
Ool017oo00<icWooOol02goo00<icWooOol037oo00<e[GooOol03goo00<e[GooOol05goo00<aS7oo
Ool03goo0W`000<mkg`0Ool0:Woo001YOol3O1l;Ool2O0000cg_001oo`05Ool00cW>Oomoo`0:Ool0
0cW>Oomoo`0<Ool00cF]Oomoo`0?Ool00cF]Oomoo`0GOol00c6<Oomoo`0AOol2O0000cg_Oomoo`0Y
Ool006Uoo`=l7`Yoo`9l0003?Nml000000Ioo`03>Lioogoo00Yoo`03>Lioogoo00aoo`03=Jeoogoo
00ioo`03=Jeoogoo01Moo`03<Haoogoo019oo`=l0003?Nmoogoo02Qoo`00JGoo0g`O2Goo0W`000@m
kg`0Ool000Ioo`03>Lioogoo00Yoo`03>Lioogoo00]oo`03=Jeoogoo00moo`03=Jeoogoo01Ioo`03
<Haoogoo01Aoo`9l0003?Nml07oo02Qoo`00JGoo0g`O1goo0g`000Dmkg`0Oomoo`0000Ioo`03>Lio
ogoo00Uoo`03>Lioogoo00aoo`03=Jeoogoo00ioo`03=Jeoogoo01Ioo`03<Haoogoo01Ioo`9l0003
?Nmoogoo02Moo`00JGoo0g`O1goo0g`000DmkgooOomoo`0000Ioo`03>Lioogoo00Uoo`03>Lioogoo
00]oo`03=Jeoogoo00ioo`03=Jeoogoo01Eoo`8aS1Yoo`9l0003?Nmoogoo02Ioo`00JGoo0g`O1Woo
0g`000<mkgooOol00Woo00<007ooOol017oo00<icWooOol02Goo00<icWooOol02goo00<e[GooOol0
3Goo00<e[GooOol05Goo00<aS7ooOol06Woo0W`000<mkg`0Ool09Woo001YOol3O1l6Ool2O0000cg_
Oomoo`03Ool00`00Oomoo`03Ool00cW>Oomoo`09Ool00cW>Oomoo`0;Ool00cF]Oomoo`0>Ool00cF]
Oomoo`0DOol00c6<Oomoo`0LOol2O0000cg_O01oo`0UOol006Uoo`=l7`Eoo`9l0003?Nml07oo00Ao
o`03001oogoo00=oo`03>Lioogoo00Uoo`03>Lioogoo00]oo`03=Jeoogoo00eoo`03=Jeoogoo01Ao
o`03<Haoogoo01ioo`03O00mkg`002Ioo`00JGoo0g`O1Goo00Al03g_O00mk`Eoo`03001oogoo00=o
o`03>Lioogoo00Uoo`03>Lioogoo00Yoo`03=Jeoogoo00eoo`03=Jeoogoo01Aoo`03<Haoogoo01mo
o`9l0003?Nml07oo02Aoo`00JGoo0g`O17oo00El03g_O01l03g_00Eoo`03001oogoo00=oo`03>Lio
ogoo00Uoo`03>Lioogoo00Yoo`03=Jeoogoo00aoo`03=Jeoogoo01=oo`8aS21oo`8aS004Ooml03g_
O00UOol006Uoo`=l7`Aoo`05O00mkg`0Oolmk`05Ool00`00Oomoo`03Ool00cW>Oomoo`08Ool00cW>
Oomoo`0:Ool00cF]Oomoo`0<Ool00cF]Oomoo`0COol00c6<Oomoo`0NOol2<H`3Ool2O0000cg_O01o
o`0SOol006Uoo`=l7`=oo`04O00mkg`0O002Ool00cg_Oomoo`02Ool00`00Oomoo`03Ool00cW>Oomo
o`08Ool00cW>Oomoo`0:Ool00cF]Oomoo`0<Ool00cF]Oomoo`0BOol00c6<Oomoo`0NOol00c6<Oomo
o`04Ool00g`0?Nml000TOol006Uoo`=l7`9oo`9l0003?Nml07oo009oo`03?Nmoogoo009oo`03001o
ogoo00=oo`03>Lioogoo00Qoo`03>Lioogoo00Uoo`03=Jeoogoo00aoo`03=Jeoogoo019oo`03<Hao
ogoo01eoo`8aS0Moo`9l0003?Nml07oo029oo`00JGoo0g`O0Woo00Al03g_O01l00=oo`03?Nmoogoo
009oo`03001oogoo00=oo`03>Lioogoo00Moo`03>Lioogoo00Uoo`03=Jeoogoo00aoo`03=Jeoogoo
019oo`03<Haoogoo01aoo`8aS0Yoo`03O00mkg`002=oo`00JGoo0g`O00Eoog`0O00mkg`000Aoo`03
?Nmoogoo009oo`03001oogoo00=oo`03>Lioogoo00Moo`03>Lioogoo00Uoo`03=Jeoogoo00]oo`03
=Jeoogoo019oo`03<Haoogoo01]oo`8aS0aoo`9l0003?Nmoogoo025oo`00JGoo0g`O00Aoog`0?Nml
00Eoo`03?Nmoogoo009oo`03001oogoo009oo`03>Lioogoo00Qoo`03>Lioogoo00Qoo`03=Jeoogoo
00]oo`03=Jeoogoo015oo`8aS1aoo`8aS0ioo`9l0003?Nml07oo025oo`00JGoo0g`O0W`000<mkg`0
Ool017oo00<mkgooOol00Woo00<007ooOol00Woo00<icWooOol01goo00<icWooOol02Goo00<e[Goo
Ool02goo00<e[GooOol047oo00<aS7ooOol06goo00<aS7ooOol03goo0W`000<mkgooOol087oo001Y
Ool3O1l00g`0?Nml0006Ool00cg_Oomoo`02Ool00`00Oomoo`02Ool00cW>Oomoo`07Ool00cW>Oomo
o`08Ool00cF]Oomoo`0;Ool00cF]Oomoo`0@Ool00c6<Oomoo`0JOol2<H`BOol2O0000cg_Oomoo`0P
Ool006Uoo`=l7`03O00mkg`000Ioo`03?Nmoogoo009oo`03001oogoo009oo`03>Lioogoo00Moo`03
>Lioogoo00Qoo`03=Jeoogoo00Yoo`03=Jeoogoo011oo`03<Haoogoo01Uoo`8aS1Aoo`9l0003?Nml
07oo021oo`00JGoo0g`O00=l03g_Ool01Woo00<mkgooOol00Woo00<007ooOol00Woo00<icWooOol0
1goo00<icWooOol01goo00<e[GooOol02Woo00<e[GooOol047oo00<aS7ooOol067oo0S6<5goo0W`0
00<mkgooOol07goo001YOol3O1l00cg_O01oo`06Ool00cg_Oomoo`02Ool00`00Oomoo`02Ool00cW>
Oomoo`06Ool00cW>Oomoo`08Ool00cF]Oomoo`09Ool00cF]Oomoo`0?Ool2<H`JOol00c6<Oomoo`0G
Ool2O0000cg_O01oo`0OOol006Uoo`=l7`03?Nmoogoo00Moo`05?NmoogooOol00004Ool00cW>Oomo
o`06Ool00cW>Oomoo`07Ool00cF]Oomoo`0:Ool00cF]Oomoo`0>Ool00c6<Oomoo`0HOol2<H`KOol0
0g`0?Nml000POol006Uoo`=l7`03O01247oo00Moo`05?NmoogooOol00004Ool00cW>Oomoo`06Ool0
0cW>Oomoo`07Ool00cF]Oomoo`09Ool00cF]Oomoo`0>Ool00c6<Oomoo`0GOol2<H`MOol2O0000cg_
Oomoo`0NOol006Uoo`=l7`03Oom247oo00Moo`05?NmoogooOol00004Ool00cW>Oomoo`05Ool00cW>
Oomoo`07Ool00cF]Oomoo`09Ool00cF]Oomoo`0>Ool00c6<Oomoo`0FOol2<H`OOol2O0000cg_O01o
o`0NOol006Qoo`06O01l7g`OO1mood8@27oo00DmkgooOomoo`0000Aoo`03>Lioogoo00Eoo`03>Lio
ogoo00Moo`03=Jeoogoo00Qoo`03=Jeoogoo00ioo`03<Haoogoo01Ioo`03<Haoogoo01moo`9l0003
?Nml07oo01ioo`00J7oo00Il07`OO1ml7goo@Q08Ool01Cg_Oomoogoo00000goo00<icWooOol01Woo
00<icWooOol01Woo00<e[GooOol027oo00<e[GooOol03Woo00<aS7ooOol05Goo0S6<8Woo0W`000<m
kg`0Ool07Woo001XOol017`0O1ml7g`O0Woo00=247ooOol01Goo00DmkgooOomoo`0000=oo`03>Lio
ogoo00Eoo`03>Lioogoo00Moo`03=Jeoogoo00Qoo`03=Jeoogoo00aoo`8aS1Ioo`8aS2Aoo`9l0003
?Nml07oo01ioo`00Igoo0W`00g`O0Woo00=247ooOol01Goo00DmkgooOomoo`0000=oo`03>Lioogoo
00Eoo`03>Lioogoo00Ioo`03=Jeoogoo00Qoo`03=Jeoogoo00aoo`03<Haoogoo01Aoo`8aS2Moo`03
O00mkg`001moo`00Igoo0W`00g`O0Woo00=247ooOol01Goo00DmkgooOomoo`0000=oo`03>Lioogoo
00Eoo`03>Lioogoo00Ioo`03=Jeoogoo00Moo`03=Jeoogoo00aoo`03<Haoogoo01Aoo`03<Haoogoo
02Moo`9l0003?Nml07oo01eoo`00Igoo00=l03g_O1l00W`O0goo00=247ooOol017oo00DmkgooOomo
o`0000=oo`03>Lioogoo00Aoo`03>Lioogoo00Ioo`03=Jeoogoo00Moo`03=Jeoogoo00aoo`03<Hao
ogoo01=oo`8aS2Yoo`9l0003?Nml07oo01eoo`00IWoo0W`000@mkg`OO1ml7`=oo`03@Q1oogoo00Ao
o`05?NmoogooOol00003Ool00cW>Oomoo`04Ool00cW>Oomoo`06Ool00cF]Oomoo`06Ool00cF]Oomo
o`0<Ool00c6<Oomoo`0BOol2<H`ZOol3;F/00g`0?Nml000NOol006Ioo`9l0004?Nml7g`OO1l3Ool0
0d8@Oomoo`05Ool013g_Oomoo`000goo00<icWooOol017oo00<icWooOol01Goo00<e[GooOol01goo
00<e[GooOol02Woo0S6<4goo0S6<:Goo0be[0goo00=l03g_O0007Woo001POol00cg_Oomoo`03Ool0
0g`0?Nml0003O1l4Ool00d8@Oomoo`04Ool013g_Oomoo`000goo00<icWooOol017oo00<icWooOol0
17oo00<e[GooOol01goo00<e[GooOol02Woo00<aS7ooOol04Goo0S6<:7oo0be[1Woo00=l03g_O000
7Woo001EOol00gNmOolmk`08?Nl00goo?Nlmk`06?Nl3O1l4Ool00d8@Oomoo`04Ool013g_Oomoo`00
0goo00<icWooOol00goo00<icWooOol01Goo00<e[GooOol01Woo00<e[GooOol02Woo00<aS7ooOol0
4Goo00<aS7ooOol09Goo0be[2Goo00=l03g_O0007Woo001@Ool7?Nl>Ool2O0000cg_@Q1l7`02O1l7
?Nl4Ool013g_Oomoo`000Woo00<icWooOol017oo00<icWooOol017oo00<e[GooOol01Woo00<e[Goo
Ool02Woo00<aS7ooOol047oo0S6<9Goo0be[37oo00=l03g_O0007Woo001=Ool3?Nl7Ool00gNmOomo
o`0:Ool3O0000cg_@Q1l7`02O1l4Ool00d8@Oomoo`05?Nl2Ool01000OomoocW>1Woo00<icWooOol0
17oo00<e[GooOol01Goo00<e[GooOol02Woo00<aS7ooOol03goo0S6<97oo0be[3goo00=l03g_O000
7Woo001:Ool3?Nl;Ool00gNmOomoo`09Ool2O0000cg_OomcW003O1l5Ool00d8@OomcW003Ool4?Nl2
Ool00cW>Oomoo`03Ool00cW>Oomoo`04Ool00cF]Oomoo`06Ool00cF]Oomoo`09Ool00c6<Oomoo`0>
Ool2<H`SOol3;F/BOol00g`0?Nml000NOol004Qoo`8mk`moo`03Mkeoogoo00Qoo`9l0003?Nmoog>L
00=l7`Eoo`03@Q1oog>L00=oo`04?Nmoogoo000J?Nl8Ool2<H`@Ool00c6<Oomoo`0POol3;F/EOol0
0g`0?Nml000NOol004Ioo`8mka9oo`03Mkeoogoo00Ioo`=l0003?Nmoogoo00=l7`Eoo`04@Q1oogoo
Li`2Ool013g_Oomoo`000Woo00=_NgooOol00goo00LicWooOomoofmkOole[@07Ool013F]JeYoogoo
1cg_00<aS7ooOol03Woo0S6<87oo0be[67oo00=l03g_O0007Woo0014Ool2?NlEOol2Mkd6Ool2O000
13g_Oomoogoo0g`O1Woo00=247ooLi`00Woo00@mkgooOol0009oo`03Kg]oogoo009oo`05>Lioogoo
Oom_N`02Ool00cF]Oomoo`04Ool00cF]JeYoo`08Ool00c6<?Nlmk`02?Nl;Ool2<H`OOol3;F/KOol0
0g`0?Nml000NOol004=oo`03?Nmoogoo01Moo`03Mkeoogoo00=oo`9l0004?NmoogooOol3O1l6Ool0
0d8@OomcW002Ool013g_Oomoo`000Woo00=_NgooOol00Woo00LicWooOomoofmkOole[@06Ool00cF]
JeYoo`08Ool00c6<Oomoo`03Ool4?Nl5Ool2<H`NOol3;F/NOol00g`0?Nml000NOol0045oo`8mka]o
o`03Mkeoogoo009oo`9l0004?NmoogooOol3O1l6Ool00d8@OomcW002Ool013g_Oomoo`000Woo00=_
NgooOol00Woo00@icWooOom_N`9oo`03=Jeoogoo00Aoo`03=Je[FWoo00Moo`03<Haoogoo00Moo`03
JeXmkcg_009oo`03<Haoogoo01]oo`<]Jb5oo`03O00mkg`001ioo`00?goo0Sg_0Woo0WNm6Woo00=g
_GooOol00W`000<mkg`0Ool00Woo0g`O00=247ooOol017oo00=247ooLi`00Woo00Hmkgoo001oofmk
>Lh4Ool01SW>OomoofmkOole[@Ioo`03=Je[FWoo00Ioo`8aS0Qoo`9[FP=oo`8mka]oo`<]JbAoo`03
O00mkg`001ioo`00?Goo0Sg_1Woo0WNm6Goo00Ig_GooO01l03g_O003Ool3O1l00g>L@Q1oo`04Ool0
0d8@OomcW002Ool01Sg_Ool007ooKg/icP=oo`04>LioogooKg/2Ool00cF]Oomoo`03Ool00cF]JeYo
o`06Ool00c6<Oomoo`07Ool016]JOomoogoo0S6<0Woo0Sg_5Woo0be[9goo00=l03g_O0007Woo000l
Ool00cg_Oomoo`08Ool2MkdHOol00gNmO00mk`02O0000dHaOomoo`03O1l00g>L@Q1oo`04Ool00d8@
OomcW002Ool01Cg_Ool007ooKg/017oo00HicWooOom_Ngoo=Jd5Ool00cF]JeYoo`06Ool00c6<Oomo
o`06Ool2JeX2Ool2<H`6Ool2?NlAOol3;F/YOol2O0000cg_O01oo`0MOol003]oo`03?Nmoogoo00]o
o`9g_AMoo`07O00mkg`0O01oodHaOol00g`O00=oog>L@Q0017oo00=247ooLi`00Woo00Dmkgoo001o
ofmk00Aoo`06>LioogooKg]oocF]17oo00<e[F]JOol01Woo00<aS7ooOol01Goo0V]J0Woo0S6<2Woo
0Sg_37oo0be[;7oo0W`000<mkg`0Ool07Goo000jOol00cg_Oomoo`0>Ool3MkdCOol017`0?Nml07`0
0goo00A6<G`OO1ml7`9oo`03Liaoogoo00=oo`09@Q1cW7ooOolmkgoo001oofmk00=oo`06>Lioogoo
Kg]oocF]1Goo00=[FWooOol01Goo00<aS7ooOol01Goo00E[FWooOomooc6<00ioo`8mk`Moo`<]Jbio
o`9l0003?Nml07oo01ioo`00>7oo0Sg_57oo0WNm4Goo00Al03g_O01g_@=oo`04AS5l7g`OO1l2Ool0
0g>L@Q1oo`03Ool02D8@OomcW7oo?Nmoo`00Oom_N`03Ool01SW>OomoofmkOole[@Aoo`03=Je[FWoo
00Eoo`03<Haoogoo00Aoo`9[FP9oo`8aS15oo`8mk`9oo`<]Jc5oo`9l0003?Nml07oo01ioo`00=goo
00<mkgooOol05Woo0WNm3Woo00Il03g_O01l07ooMkd3Ool3O1l3Ool00g>LOomoo`02Ool02D8@Oomc
W7oo?Nmoo`00Oom_N`03Ool01CW>Oom_Ngoo=Jd017oo00<e[F]JOol017oo0S6<1Woo00=[FWooOol0
0S6<5Goo0Sg_=Goo00=l03g_O0007goo000fOol00cg_Oomoo`0IOol2Mkd;Ool2O0000cg_O01oo`02
Ool00gNmOomoo`03O1l3Ool00g>L@Q1oo`03Ool0248@Liaoocg_Ool007ooKg/2Ool01CW>Oomoofmk
=Jd017oo00<e[F]JOol017oo00<aS7ooOol017oo0V]J00=ooc6<<H`057oo0be[0Woo00<mkgooOol0
<Goo0W`000<mkg`0Ool07Woo000eOol00cg_Oomoo`0LOol2Mkd9Ool00g`0?Nml0002AS43Ool2Mkd3
O1l4Ool00g>L@Q1oo`02Ool0248@Liaoocg_Ool007ooKg/2Ool01CW>Oom_Ngoo=Jd017oo00=[FWoo
Ool00goo00<aS7ooOol017oo00A[FWooOolaS1=oo`<]J`Eoo`03IcTmkgoo035oo`9l0003?Nml07oo
01ioo`00=7oo00<mkgooOol07goo0gNm1Goo0W`000Dmkg`0OomoodHa00Aoo`=l7`03AS5oogoo009o
o`03Liaoogoo00al7`03Oom_NcF]00Aoo`03JeYoogoo00=oo`03<Haoogoo00=oo`9[FP03OolaS36<
015oo`<]J`Aoo`AW>@9oo`03?Nmoogoo02eoo`05;F]l07`0O00mk`0POol003=oo`03?Nmoogoo02=o
o`9g_@9oo`04O00mkcg_O004Ool014HaOomoogoo0g`O00=oodHaOol00Woo00=cW7`OO1l03g`O0goo
00=[FWooOol00goo00<aS7ooOol00Woo0V]J00=ooc6<<H`047oo0be[17oo0fLi1goo0Sg_9Woo1be[
00Aoog`0O00mkb5oo`00<Woo00<mkgooOol09Woo00=g_G`0?Nl00g`01Goo0THa00Aoog`OO1ml7`9o
o`03AS5oog`O019l7`9oo`03=Je[FWoo009oo`8aS0Aoo`04JeYooc6<<H`?Ool3;F/3Ool4IcT<Ool0
0cg_Oomoo`0LOol7;F/8Ool2O0000cg_Oomoo`0OOol0035oo`03?Nmoogoo02Ioo`03O00mkcg_00=l
00Qoo`06AS5l7g`OO1mg_Goo1g`O2@0O1W`O00<e[F]JOol00Woo00<aS7ooOol00Woo0V]J00=ooc6<
Ool03Goo0be[0goo0fLi4Goo00<mkgooOol057oo1be[3Woo0g`000<mkgooOol07goo000`Ool00cg_
Oomoo`0UOol2O0001Cg_O01l07`0BU800WNm27oo0g`O00=oogNmO1l01G`O3@0O17`O0goo00<aS7oo
Ool00Woo00A[FWoo<H`aS0aoo`<]J`9oo`AW>AEoo`03?Nmoogoo00aoo`L]JaEoo`9l0003?Nmoogoo
021oo`00;goo00<mkgooOol09Goo00=l03g_?Nl00g`00Woo0TYB0WNm1Woo0g`O00=oog`OO1l00g`O
400O1G`O00@aS7ooOomoo`9[FP8aS0]oo`<]J`9oo`=W>AYoo`03?Nmoogoo00Aoo`L]Ja]oo`=l0003
?Nmoogoo021oo`00;goo00<mkgooOol08goo0W`000@mkg`0O01l00Ioo`9:DP=g_@=oo`Ml7a<07`Al
7`9oo`9[FP8aS0Yoo`<]J`03OomW>FLi009W>Aeoo`03;F/mkbe[00@]Jb9oo`9l0003?Nmoogoo025o
o`00;Woo00<mkg_NNmh00W_N8Woo0Sg_0W`02goo0TYB0WNm00=oog`OO1l017`O5@0O17`O00=[FWoo
<H`02Goo0be[00AoofLiIcUW>AYoo`L]J`9oo`03?Nmoogoo02Aoo`9l0003?Nmoogoo025oo`00;Goo
00<mkgooOol00goo27_N67oo00=l03g_O0000W`03Woo0TYB00=g_G`OO1l00g`O5`0O0g`O0S6<1goo
0be[00AoofLiIcUW>AMoo`H]J`Yoo`03?Nmoogoo029oo`9l0003?Nml07oo029oo`00;7oo00<mkgoo
Ool037oo2G_N3Woo00=l03g_O0000W`04Woo1G`O5`0O17`O1Goo0be[16Li4goo1be[4Goo00<mkgoo
Ool01P?P6goo0W`000<mkgooOol08Woo000/Ool00cg_Oomoo`0EOol8Nmh5Ool01G`0?Nml07`0Ool0
1TYB3Goo17`O6@0O0g`O0Woo0be[0fLi47oo1be[6Goo00<mk`?P0n001P?P6Woo00=l03g_O00097oo
000[Ool00cg_Oomoo`0NOol4Nmh2?Nl2O008Ool5BU88Ool4O1lI01l4O1l4IcT<Ool7;F/OOol20n00
0cg_O003h0060n0HOol2O0000cg_O01oo`0SOol002Yoo`03?Nmoogoo029oo`05?Nml07`0O01oo`09
Nmh4Ool6BU82Ool4O1lJ01l3O1l9Ool7;F/VOol010?PO01l03g_0W`01P?P5goo00=l03g_O0009Goo
000ZOol00cg_Oomoo`0POol00g`0?Nml0002O00;Ool8Nmh2Ool2BU83O1lK01l4O1l00goo;F/]J`05
;F//Ool30n0017`0?Nml07`01P?P5Woo0W`000<mkg`0Ool05Woo0`002goo000YOol00cg_Oomoo`0P
Ool00g`0?Nml0002O00DOol4Nmh3O1lK01l4O1l00be[Oomoo`0aOol40n0017`0?Nml07`01P?P5Goo
00=l03g_O00067oo1`001goo000YOol00cg_Oomoo`0OOol017`0?Nml07`06Goo17`O700O0g`O<goo
0P?P100000=l03g_O0001@0000<3h7ooOol04Woo0W`000<mkg`0Ool05goo2`000goo000X00000cg_
0000000O000017`0?Nml07`06P0017`O700O0g`OP000000XOol00cg_Oomoo`0NOol017`0?Nml07`0
5Goo1Tic1G`O6P0O17`O8RU:4Goo0P?P1@0000=l03g_O000100000<3h7ooOol04Goo00Al03g_O01l
01Uoo`/000=oo`009goo00<mkgooOol07Woo00Al03g_O01l00Eooa5>L`Moo`Al7aX07`Al7b9ooaPY
BP9l0003?Nml02U:00DYBQ1oo`9l0003?Nml07oo01Uoo`L000Moo`009goo00<mkgooOol07Goo00Al
03g_O01l00I>LaQoo`04Nmil7g`OO1lI01l4O1l4:DXaOol70n000g`0?Nml00040n02Ool@:DX00g`0
?Nml000KOol3000;Ool002Ioo`03?Nmoogoo01eoo`04O00mkg`0O00JOol5Nmh4O1lI01l4O1l016<H
Oomoogoo1BU:;7oo1`?P0W`000@mkg`00n03h19oo`04O00mkg`0O00YOol002Ioo`03?Nmoogoo01ao
o`04O00mkg`0O00FOol5Nmh4Ool2CW<3O1lJ01l3O1l017ooHaQS66<H1Goo1RU:9goo1`?P00Al03g_
O003h19oo`9l0003?Nml07oo02Uoo`009Goo00<mkgooOol077oo00Al03g_O01l019oo`EkgPIoo`=>
L`9oo`Al7aP07`Al7`<U:@03OomS66<H009S60Moo`DYBR=oo`H3h09l0003?Nml07oo011oo`9l0003
?Nml07`001ioo`80009oo`8000Ioo`009Goo00<mkgooOol06goo0W`000<mkg`0Ool03Goo1G_N27oo
0dic0goo00<U:B489BT00g`O5`0O1G`O0goo0bDY0Woo0f<H2Goo1RU:7Woo1P?P0W`000<mkgooOol0
3Woo0W`000<mkg`0Ool07goo0P000Woo0P001Woo000UOol00cg_Oomoo`0KOol00g`0?Nml000:Ool5
Nmh9Ool4CW<4Ool01B489BTQ22DY8@P017`O5@0O17`O0RDY1Woo0bDY0Woo16<H2goo1BU:7goo0W`0
00<mkg`0Ool03Goo00Al03g_?Nml029oo`@000Moo`0097oo00<mkgooOol06goo00=l03g_O0001goo
17_N2goo0dic1Woo00HU:B489BTQ22DY0002Ool3O1lE01l3O1l00gooHaQS60029BT7Ool29BT4Ool4
HaP<Ool6:DXJOol2O0000cg_O01oo`0;Ool017`0?Nml07`097oo0P0027oo000TOol00cg_Oomoo`0J
Ool2O00013g_O01oogoo1G_N37oo0dic1goo00PQ22DY8@PU:B48001BU7oo0P001G`O4P0O17`O0R48
00=oof<HHaP00RDY1goo0bDY1Goo0f<H3goo1BU:5Goo0W`000<mkg`0Ool02Woo00Al03g_O01l02Eo
o`8000Qoo`008goo00<mkgooOol06Woo0W`000<mkg`0Nmh00W_N3Goo14ic27oo00DU:B489BTQ22DY
0080009oo`03001oogoo00Ml7`l07`Al7`=oo`058@QoogooHaQoo`029BT8Ool39BT5Ool4HaP@Ool6
:DX@Ool2O0000cg_O01oo`08Ool017`0?Nml07`09Goo10001goo000SOol00cg_Oomoo`0GOol2Nmh2
O0000cg_O01oo`0=Ool3CW<:Ool01b489BTQ22DY8@PU:@00009oo`800005Ool48@@QOomBU005O1l>
01l5O1l01B48Oomoogoo8@P00Woo0V<H00=oobDY9BT02Goo0bDY1Woo0f<H4goo1BU:37oo00=l03g_
O00027oo00Al03g_O01l02Eoo`80009oo`8000Ioo`008goo00<mkgooOol04Woo1G_N0Woo0W`000<m
kgooOol02Woo0dic2goo00LU:B489BTQ22DY8@P00003Ool01000Oomoo`@Q0Woo00ABU7ooOol8@PAl
7`T07`Ml7`047>Mooekg8@P3Ool28@P2Ool2HaP00goo9BTU:@0:Ool39BT6Ool4HaPDOol6:DX6Ool2
O0000cg_Oomoo`05Ool017`0?Nml07`09Woo0P000Woo0P001Woo000SOol00cg_Oomoo`0=Ool5Nmh7
Ool00g`0?Nml0008Ool4CW<<Ool022489BTQ22DY8@PU:@00DY@2Ool20002Ool010@QOomooe:D0Woo
00<8@WooOol04g`O00DLigooOomNmb4800Aoo`058@QoogooOomS6002Ool00bDYOomoo`0:Ool39BT7
Ool3HaPGOol5:DX01GooO01l03g_O00017oo0W`000@mkg`0O01l039oo`008Woo00<mkgooOol02Goo
1G_N2goo0W`000<mkg`0Ool017oo0dic3Woo00HU:B489BTQ22DY8@P20002Ool20002Ool21242Ool0
15:DOomoo`Q20Woo00<8@W`OO1l03g`O00ANmgooOolLi`9oo`03G_LQ27oo00=oo`048@QoogooOol2
HaP00goo9BTU:@0=Ool39BT7Ool4HaPHOol2:DX01G`0?Nml02U:Ool00g`000@mkg`0O01l03=oo`00
8Woo00<mkgooOol017oo1G_N47oo00=l03g_O0000goo0dic3Woo00LU:B489BTQ22DY8@PU:@020003
Ool01@00Oomoogoo12400goo00YBU7ooOomoo`Q2Ool8@UJeOol<H`al7`046<IoogooG_L3Ool01AcW
Oomooekg8@P017oo0R480goo0V<H00=oobDY9BT03Woo0RDY2Goo16<H5Woo0W`000@mkg`0O01l008m
k`9l03Eoo`008Woo00<mkgooNmh017_N57oo0W`000<mkg`0CW<00Tic3goo00LQ22DY8@PU:B489BTQ
200200000e:DOomoo`020003Ool01@@QOomoogooDY@00goo00H8@WooOomF]Goo36<2Ool035JeOol@
Q124OomJeP005:EooaS6F]HHaP=oo`04G_Moogoo7>L3Ool00ekg8@Qoo`04Ool00b48Oomoo`02Ool0
0f<HOomoo`029BT>Ool39BT:Ool3HaPCOol2O00013g_O00mkcg_0W`0=goo000QOol00g_N?NmkgP0I
Ool2O0000cg_Oomoo`0?Ool02RDY8@PU:B489BTQ22DY8@P005:D0goo00@007ooOomoo`848@=oo`05
DYAoogooOol8@P02Ool04`Q2E[Eoo`aSOol<HeJe48Aooa24OomJeP005:EooaS6F]IooaS6009oo`05
G_MoogooOolLi`03Ool00ekg8@Qoo`04Ool00b48Oomoo`02Ool2HaP2Ool29BT?Ool39BT:Ool4HaP@
Ool2O0000cg_O01l000iOol0025oo`03?Nmoogoo01Qoo`9l0003?Nml07oo00ioo`088@PU:B489BTQ
22DY8@Qoo`8000=oo`8000=oo`03125oogoo009oo`05DYAoogooOol8@P02Ool010Q2E[Eoo`aS0Woo
00T<HeJe48Aooa24OomJeP005:D00Woo00=JeWoo6<H00goo00ENmgooOomooacW00=oo`03G_LQ27oo
00Aoo`8Q20Aoo`9S609oo`8U:A1oo`<U:@]oo`=S60]oo`9l00<mk`03O01oogoo03Qoo`008Goo00<m
kgooOol067oo0W`000<mkgooOol037oo00PU:B489BTQ22DY8@PU:Goo0P0017oo00<007ooOol00Woo
00<48GooOol00Woo00EBU7ooOomoo`Q200=oo`0?E[Eoogoo36=oo`aSE[Eooa24Ool@Q7ooF]H001BU
009oo`03F]IooaS600=oo`03G_Moogoo009oo`067>MoogooOomNmb481Woo00<Q27ooOol00goo00AS
67ooOomoo`8U:A5oo`<U:@]oo`AS60Eoo`=l0004?Nml07`0?NlkOol0025oo`03?Nmoogoo01Moo`9l
0003?Nml07oo00]oo`088@PU:B489BTQ22DY8@Qoo`800004DYAoogooOol20003Ool21244Ool01E:D
Oomoogoo24800goo00@8@UJeOol<H`9oo`0336=F]A24009oo`0548Aooe[F000DY@02Ool015[FOomo
oaS60goo00ENmgooOomooacW00Aoo`03G_LQ27oo00Eoo`038@Qoogoo00=oo`9S60=oo`8U:A9oo`<U
:@aoo`=S60=l008mk`Al0003?Nmoogoo03Qoo`008Goo00<mkgooOol05goo0W`000<mkgooOol02Goo
00PU:B489BTQ22DY8@PU:Goo0P0000=BU7ooOol00Woo00<007ooOol00Woo00<48GooOol00goo00=B
U7ooOol00Woo00D8@WooOol8@UJe009oo`0836=oogoo36=F]A24Ool@Q09oo`03F]H001BU009oo`04
6<IJeWoo6<H3Ool00ekgOomoo`02Ool00acWOomoo`02Ool00ekg8@Qoo`05Ool28@P5Ool00f<HOomo
o`02Ool00bDYOomoo`0BOol29BT;Ool3O002?Nl2O002Ool2O0000cg_Oomoo`0hOol0021oo`03?Nmo
ogoo01Qoo`03O00mkg`000Uoo`088@PU:B489BTQ22DY8@Qoo`8000Eoo`8000Aoo`03125oogoo009o
o`9BU0Aoo`05249oogooOomF]@02Ool02@aSOomoo`aSE[Eooa24Ool@Q002Ool00e[F000DY@02Ool0
11S6F]IooaS617oo00=NmgooOol00Woo00<LigooOol00Woo00=Nmb48Ool01Woo00<Q27ooOol00goo
0V<H0goo0RDY57oo0bDY1Goo0g`00cg_0W`000Aoof<HHaQS609l0003?Nmoogoo03Qoo`0087oo00<m
kgooOol05goo0W`000<mkg`0Ool01Goo00TQ22DY8@PU:B489BTQ22DYOol00P0000=ooe:DOol00Woo
0P001Goo00<48GooOol00Woo00=BU0@QOol00goo00H8@WooOomoo`Q2E[D2Ool02@aSOomoo`aSE[Eo
oa24Ool@Q002Ool00e[F000DY@02Ool01AS6F]Ioogoo6<H00goo00=NmgooOol00goo00<LigooOol0
0Woo00=Nmb48Ool01Woo00<Q27ooOol017oo0V<H0goo0RDY5Goo0bDY0W`00cg_0g`01Woo0g`000<m
kgooOol0=goo000POol00cg_Oomoo`0GOol00g`0?Nml0005Ool022DY8@PU:B489BTQ22DY8@P2Ool0
0`00OomBU004Ool00`00Oomoo`03Ool21244Ool00e:D125oo`03Ool01PQ2Oomoogoo249F]@9oo`07
36=oogooOol<HeJe48@00Woo00L@Q7ooOomJeP00OolDY@02Ool015[FOomooaS617oo00=Nmg`0O000
1g`000=Nmgoo8@P01goo0R481Woo00=S67ooOol00Woo0RDY4goo0W`00cg_17`02Goo0W`000<mkgoo
Ool0=goo000POol00cg_Oomoo`0FOol2O0000cg_O01oo`02Ool022489BTQ22DY8@PU:B489BT2Ool2
00000e:DOomoo`02Ool20005Ool00`@QOomoo`03Ool00e:DOomoo`03Ool00`Q2Oomoo`02Ool01@Q2
E[Eoogoo36<00Woo00@<HeJeOol@Q09oo`0748Aooe[F5:D007oo5:D00Woo00AJeWooOolHaP=oo`=l
00Tmk`=l00Qoo`038@Qoogoo00Aoo`9S60Aoo`8U:@eoo`9l00@mk`Al00aoo`9l0003?Nmoogoo03Mo
o`0087oo00<mkgooOol05Woo00=l03g_O0000Woo00LU:B489BTQ22DY8@PU:@03Ool20006Ool00`00
Oomoo`04Ool00`@QOomoo`03Ool00e:DOomoo`03Ool00`Q2Oomoo`02Ool01@Q2E[Eoogoo36<00goo
00@<HeJeOol@Q09oo`0748Aooe[F5:D007oo5:D00Woo00HHaU[FOomooaS6Ool2O002?Nl9O004?Nl7
O0000goo8@Qoo`06Ool2HaP4Ool29BT2Ool6O005?Nl6O00>Ool2O0000cg_O01oo`0gOol0021oo`03
?Nmoogoo01Ioo`0:O00mkg`08@PU:B489BTQ22DY8@P3Ool200000gooDYAoo`03Ool20005Ool21245
Ool00e:DOomoo`04Ool00`Q2Oomoo`02Ool01EJeOomoogoo36<00Woo00D<HgooE[Eooa24009oo`07
48Aooe[F5:D007oo5:D00Woo00DHaU[FOomooaS6009l0004?Nml07`0O006Ool6O009?NlAO006?Nl8
O00AOol2O0000cg_O01oo`0gOol001moo`03?Nmoogoo01Ioo`9l0007?Nml02DY8@PU:B489BT00goo
0P0000=ooe:DOol017oo00<007ooOol017oo00<48GooOol017oo00=BU7ooOol017oo00<8@WooOol0
0Woo00D8@UJeOomoo`aS00=oo`0436=ooeJe48@2Ool02124Oomooe[F5:D007oo5:D2Ool01aS6F]Io
ogoo6<Il03g_00=l0003G_Moogoo00Uoo`Yl014mk`Ul01Ioo`=l0003?Nmoogoo03Ioo`007goo00<m
kgooOol05Woo0W`000DmkbDY8@PU:B4800=oo`8000Moo`8000Ioo`03125oogoo00Aoo`03DYAoogoo
00Aoo`03249oogoo009oo`03249F]Goo009oo`0836=oogooOol<HeJeOol@Q09oo`0848AoogooF]HD
Y@00OolDY@=oo`03F]Ioogoo009l0003?Nml07oo009oo`03G_Moogoo00Uoo`03G_Moogoo00=ooaEl
01ioo`=l0003?Nmoogoo03Ioo`007goo00<mkgooOol057oo00LU:G`0O00mkg`08@PU:@04Ool01000
Oomooe:D1Goo00<007ooOol017oo0P@Q1Woo00=BU7ooOol017oo00<8@WooOol00goo00EF]GooOomo
o`aS00=oo`0536=ooeJeOol@Q002Ool02124Oomooe[FOol007oo5:D3Ool01QS6F]Ioog`0?Nml00Ao
o`03G_Moogoo00Yoo`03G_Moogoo01=oo`03HaQoogoo021oo`9l0003?Nml07oo03Ioo`007goo00<m
kgooOol04Goo00@U:G`0O00Q209l0003?Nml07oo00=oo`800003OomBU7oo00Aoo`8000Ioo`03125o
ogoo00Eoo`03DYAoogoo00Aoo`03249oogoo00=oo`03249F]Goo009oo`0936=oogooOol<HgooE[Eo
oa24009oo`0848AoogooF]Ioo`00OolDY@=oo`066<IJeW`0O00mkg`01Goo00=NmgooOol02Woo00=N
mgooOol04goo0V<H87oo0W`000<mkg`0Ool0=Woo000OOol00cg_Oomoo`0AOol2O0001Sg_O00Q27`0
?Nml009oo`800003OomBU7oo00Aoo`8000Moo`03125oogoo00Eoo`03DYAoogoo00Aoo`03249oogoo
00=oo`03249F]Goo009oo`0336=oogoo009oo`0436=F]Goo48@3Ool02124Oomooe[FOol007oo5:D3
Ool01AS6O01l07`0?Nl01Woo00=NmgooOol02goo00=NmgooOol057oo00=S67ooOol07Woo00=l03g_
O000=goo000OOol00cg_Oomoo`0@Ool2O0001Cg_O00Q27`0?Nl00W`00P0027oo00<007ooOol01Woo
00<48GooOol01Goo00=BU7ooOol017oo00<8@WooOol017oo00<8@UJeOol00Woo00T<HgooOomoo`aS
OomF]Goo48@00goo00P@Q7ooOomJeWoo001ooaBU0goo00DHaW`0O00mkg`000Moo`03G_Moogoo00]o
o`03G_Moogoo01Aoo`9S61ioo`03O00mkg`003Moo`007goo00<mkgooOol03goo0W`000Hmkg`0Oomo
og`0?Nl2O002Ool00e:DOomoo`03Ool20007Ool21247Ool00e:DOomoo`05Ool00`Q2Oomoo`03Ool0
0`Q2E[Eoo`02Ool00`aSOomoo`02Ool01@aSOomF]Goo48@00Woo00T@Q7ooOomooe[FOol007oo5:D0
0goo00@HaW`0O00mk`Qoo`03G_Moogoo00aoo`03G_Moogoo01Eoo`9S61aoo`03O00mkg`003Moo`00
7goo00<mkgooOol03Woo0W`000<mkg`0Ool00Woo00El03g_O01ooe:D00Ioo`03001oogoo00Ioo`03
125oogoo00Ioo`03DYAoogoo00Eoo`03249oogoo00=oo`03249F]Goo00=oo`0936=oogooOol<Hgoo
E[Eooa2400=oo`0948AoogooOomJeWoo001ooaBU00Aoo`03O00mkg`000Uoo`03G_Moogoo00aoo`03
G_Moogoo01Ioo`03HaQoogoo01Uoo`03O00mkg`003Moo`007goo00<mkgooOol03Goo0W`000<mkg`0
Ool00Woo0W`000<mkg`0Ool01Goo0P0027oo00<48GooOol01Woo00=BU7ooOol01Goo00<8@WooOol0
17oo00<8@UJeOol00Woo00<<HgooOol00Woo00D<HgooE[Eooa2400=oo`0948AoogooOomJeWoo001o
oaBU00=oo`9l0003?Nml07oo00Qoo`03G_Moogoo00eoo`03G_Moogoo01Ioo`9S61Uoo`03O00mkg`0
03Moo`007goo00<mkgooOol037oo0W`000@mkg`0Oomoo`80009l0003?Nml07oo00Aoo`03001oogoo
00Ioo`848@Qoo`03DYAoogoo00Eoo`03249oogoo00Aoo`03249F]Goo00=oo`0336=oogoo009oo`05
36=ooeJeOol@Q003Ool02A24OomoogooF]Ioo`00OolDY@03Ool2O0000cg_Oomoo`09Ool00ekgOomo
o`0=Ool00ekgOomoo`0GOol2HaPGOol00g`0?Nml000gOol001moo`03?Nmoogoo00]oo`9l0003?Nml
07oo0080009oo`9l0003?Nml07oo009oo`8000Qoo`03125oogoo00Ioo`9BU0Moo`03249oogoo00Ao
o`03249F]Goo00=oo`0336=oogoo009oo`0336=ooeJe009oo`0548AoogooOol@Q003Ool01E[FOol0
07oo5:D00goo00=l03g_O0002goo00=NmgooOol03Woo00=NmgooOol067oo00=S67ooOol057oo00=l
03g_O000=goo000OOol00cg_Oomoo`0:Ool2O00013g_O000000017oo0W`000Dmkg`0Oomoo`0000Uo
o`03125oogoo00Ioo`03DY@48Goo00Ioo`03249oogoo00Eoo`03249F]Goo00=oo`0336=oogoo009o
o`0536=ooeJeOol@Q004Ool02A24OomoogooF]Ioo`00OolDY@02Ool2O0000cg_O01oo`0;Ool00ekg
Oomoo`0>Ool00ekgOomoo`0HOol2HaPDOol00g`0?Nml000gOol001moo`03?Nmoogoo00Uoo`9l0003
?Nml000000Ioo`9l0004?Nmoo`000008Ool21248Ool00e:D125oo`07Ool00`Q2Oomoo`04Ool00`Q2
E[Eoo`03Ool00`aSOomoo`03Ool01@aSOomF]Goo48@00goo00<@Q7ooOol00Woo00=JeWoo00000Woo
00LDYGooO00mkg`0OomJeP0;Ool00ekgOomoo`0?Ool00ekgOomoo`0IOol2HaPBOol00g`0?Nml000g
Ool001moo`03?Nmoogoo00Qoo`9l0003?Nml07oo00Ioo`9l0003?Nml000000Uoo`03125oogoo00Mo
o`03DYAoogoo00Moo`03249oogoo00Aoo`03249F]Goo00Aoo`0336=oogoo009oo`0336=ooeJe009o
o`0548AoogooOol@Q004Ool00e[FOol00002Ool01aBUOoml03g_O01ooe[F00aoo`03G_Moogoo00io
o`03G_Moogoo01]oo`03HaQoogoo00moo`03O00mkg`003Moo`007goo00<mkgooOol01goo0g`000<m
kgooOol01Woo0W`000<mkg`0Ool027oo00<48GooOol01goo00=BU7ooOol01goo00<8@WooOol01Goo
00<8@UJeOol00goo00<<HgooOol00goo00<<HgooE[D00Woo00D@Q7ooOomooa2400=oo`04F]HDYGoo
0002Ool00aBUO00mk`02O0000gooF]Ioo`0;Ool00ekgOomoo`0?Ool00ekgOomoo`0KOol2HaP?Ool0
0g`0?Nml000gOol001moo`03?Nmoogoo00Ioo`=l0003?Nmoogoo00Moo`04001l03g_O007Ool21249
Ool00e:DOomoo`07Ool00`Q2Oomoo`05Ool00`Q2E[Eoo`04Ool00`aSOomoo`02Ool01PaSOomooeJe
Ool@Q0Aoo`0848AoogooOomJeQBUOol0009oo`045:El03g_O002Ool00e[FOomoo`0;Ool00ekgOomo
o`0?Ool00ekgOomoo`0LOol2HaP=Ool00g`0?Nml000gOol0021oo`03?Nmoogoo00Aoo`=l0003?Nmo
ogoo00Moo`05001oog`0?Nml0006Ool00`@QOomoo`08Ool00e:DOomoo`07Ool00`Q2Oomoo`05Ool0
0`Q2OomF]@04Ool00`aSOomoo`03Ool00`aSOomF]@02Ool00a24Oomoo`02Ool02124OomoogooF]HD
YGoo0002Ool2O0001Cg_O01oogooF]H03Goo00=NmgooOol047oo00=NmgooOol07Goo00=S67ooOol0
2Woo00=l03g_O000=goo000POol00cg_Oomoo`03Ool3O0000cg_Oomoo`06Ool20002Ool00g`0?Nml
0005Ool00`@QOomoo`08Ool00e:DOomoo`07Ool00`Q2Oomoo`06Ool00`Q2E[Eoo`04Ool00`aSOomo
o`03Ool00`aSOomF]@02Ool00a24Oomoo`02Ool02124OomoogooF]HDYGoo0002Ool00g`0?Nml0004
Ool00e[FOomoo`0;Ool00ekgOomoo`0@Ool00ekgOomoo`0MOol2HaP:Ool00g`0?Nml000gOol0021o
o`03?Nmoogoo00=oo`9l0003?Nmoogoo00Ioo`03001oogoo009oo`03O00mkg`000Aoo`03125oogoo
00Qoo`03DYAoogoo00Qoo`03249oogoo00Eoo`03249F]Goo00Aoo`0336=oogoo00=oo`0436=oogoo
E[D2Ool01A24Oomoogoo48@017oo00EJeQBUOol007oo009l0003?Nml07oo00=oo`03F]Ioogoo00]o
o`03G_Moogoo015oo`03G_Moogoo01ioo`03HaQoogoo00Moo`03O00mkg`003Moo`0087oo00<mkgoo
Ool00Woo0W`000<mkg`0Ool01Goo0P001Goo00=l03g_O0000Woo0P@Q2Woo00=BU7ooOol027oo00<8
@WooOol01Goo00<8@WooE[D01Goo00<<HgooOol00goo00<<HgooE[D00Woo00<@Q7ooOol00Woo00<@
Q7ooOol00Woo00QJeQBUOol007ooO00mkg`01Goo00=JeWooOol037oo00=NmgooOol04Goo00=Nmgoo
Ool07Woo0V<H1goo00=l03g_O000=goo000POol00cg_Oomoo`02Ool2O0000cg_Oomoo`04Ool00`00
Oomoo`05Ool01G`0?Nml07oo12402goo00=BU7ooOol027oo00<8@WooOol01Woo00<8@UJeOol017oo
00<<HgooOol017oo00<<HgooE[D00Woo00<@Q7ooOol00Woo00<@Q7ooOol00Woo00QJeQBUOol007oo
O00mkg`01Goo00=JeWooOol037oo00=NmgooOol04Woo00=NmgooOol07goo0V<H1Goo00=l03g_O000
=goo000POol013g_Oomoogoo0W`000<mkg`0Ool00goo0P0027oo00Al03g_O0048@]oo`03DYAoogoo
00Qoo`03249oogoo00Ioo`03249F]Goo00Eoo`0336=oogoo00=oo`0436=oogooE[D2Ool00a24Oomo
o`02Ool00a24Oomoo`02Ool01U[F5:Eoo`00O00mk`9l00Ioo`03F]Ioogoo00aoo`03G_Moogoo019o
o`03G_Moogoo021oo`03HaQoogoo009oo`03O00mkg`003Moo`008Goo00HmkgooOoml03g_O003Ool2
000:Ool00g`0?Nml000;Ool00e:DOomoo`08Ool00`Q2Oomoo`06Ool00`Q2OomF]@05Ool00`aSOomo
o`04Ool00`aSOomF]@03Ool00a24Oomoo`02Ool00a24Oomoo`02Ool01e[F5:Eoo`00O00mkg`000Mo
o`03F]Ioogoo00aoo`03G_Moogoo01=oo`03G_Moogoo021oo`9S609oo`03O00mkg`003Moo`008Goo
00HmkgooO01l03g_O002Ool00`00Oomoo`0:Ool00g`0?Nml000:Ool00e:DOomoo`08Ool00`Q2Oomo
o`07Ool00`Q2E[Eoo`05Ool00`aSOomoo`03Ool010aSOomooeJe0Woo00<@Q7ooOol00goo00<@Q7oo
Ool00Woo00EJeWooOoml03g_009l00Moo`03F]Ioogoo00eoo`03G_Moogoo01=oo`03G_Moogoo025o
o`05HaQl07`0?Nml000gOol0029oo`9l0003?Nml07oo008000aoo`04125l03g_O009Ool00e:DOomo
o`09Ool00`Q2Oomoo`06Ool00`Q2E[Eoo`05Ool00`aSOomoo`04Ool010aSOomooeJe0Woo00<@Q7oo
Ool00goo00<@Q7ooOol00Woo00IJeWooOoml03g_O008Ool00e[FOomoo`0>Ool00ekgOomoo`0COol0
0ekgOomoo`0QOol2O0000cg_O01oo`0fOol0029oo`9l0003?Nml000000aoo`848@04Ooml03g_O007
Ool2DY@;Ool00`Q2Oomoo`06Ool00`Q2OomF]@06Ool00`aSOomoo`04Ool00`aSOomF]@03Ool00a24
Oomoo`02Ool00a24Oomoo`03Ool015[FOoml03g_0W`027oo00=JeWooOol03Woo00=NmgooOol057oo
00=NmgooOol087oo00=l03g_O000>7oo000ROol017`0?Nml000037oo00<48GooOol00W`000<mkg`0
O0001Goo00=BU0@QOol02Woo00<8@WooOol01goo00<8@UJeOol01Goo00<<HgooOol017oo00@<Hgoo
OomF]@9oo`0348Aoogoo00=oo`0348Aoogoo00=oo`05F]Ioog`0?Nml000:Ool00e[FOomoo`0>Ool0
0ekgOomoo`0DOol00ekgOomoo`0NOol2O0000cg_O01oo`0gOol0025oo`9l0003?Nml07oo00]oo`03
125oogoo009oo`04O00mkg`0O004Ool00e:D125oo`0:Ool00`Q2Oomoo`07Ool00`Q2OomF]@06Ool0
0`aSOomoo`04Ool010aSOomooeJe0Woo00<@Q7ooOol00goo00<@Q7ooOol00goo00=JeW`0?Nl00W`0
2Woo00=JeWooOol03Woo00=NmgooOol05Goo00=NmgooOol07Goo0W`000<mkgooOol0=goo000QOol0
0g`0?Nml000<Ool00`@QOomoo`04Ool00g`0?Nml0003Ool00e:D125oo`0:Ool00`Q2Oomoo`07Ool0
0`Q2OomF]@06Ool00`aSOomoo`05Ool00`aSOomF]@03Ool00a24Oomoo`03Ool00a24Oomoo`03Ool0
15[FO00mkg`02goo00=JeWooOol03goo00=NmgooOol05Goo00=NmgooOol077oo0W`000<mkgooOol0
=goo000QOol00g`0?Nml000:Ool21247Ool00g`0?Nml0002Ool00e:DOomoo`0:Ool00`Q2Oomoo`08
Ool00`Q2E[Eoo`06Ool00`aSOomoo`04Ool010aSOomooeJe0goo00<@Q7ooOol00goo00<@Q7ooOol0
0goo00Al03g_O01l00]oo`03F]Ioogoo00moo`03G_Moogoo01Eoo`03G_Moogoo01aoo`9l0003?Nmo
ogoo03Moo`008Goo00=l03g_O0002Goo00<48GooOol01goo00El03g_O01ooe:D00eoo`03249oogoo
00Moo`03249ooeJe00Ioo`0336=oogoo00Eoo`0436=oogooE[D2Ool00a24Oomoo`04Ool00a24Oomo
o`03Ool017`0?Nml00002goo00=JeWooOol047oo00=NmgooOol05Goo00=NmgooOol06goo00=l03g_
O000>Goo000POol2O0000cg_O01oo`07Ool00`@QOomoo`07Ool2O0000cg_O01BU00=Ool00`Q2Oomo
o`07Ool00`Q2OomF]@07Ool00`aSOomoo`04Ool010aSOomooeJe0goo00<@Q7ooOol00goo00<@Q7oo
Ool00goo00El03g_O01l000000aoo`03F]Ioogoo00moo`03G_Moogoo01Ioo`03G_Moogoo01Uoo`9l
0003?Nml07oo03Qoo`0087oo0W`000<mkgooOol01Goo0P@Q2Woo0W`000<mkg`0Ool037oo00<8@Woo
Ool027oo00<8@UJeOol01Woo00<<HgooOol01Goo00@<HgooOomF]@=oo`0348Aoogoo00=oo`0348Ao
ogoo00=oo`05?Nml07`0Ool0000<Ool00e[FOomoo`0@Ool00ekgOomoo`0FOol00ekgOomoo`0HOol2
O0000cg_Oomoo`0hOol001moo`9l0003?Nml07oo00Eoo`03125oogoo00]oo`03O00mkg`000aoo`03
249oogoo00Qoo`03249ooeJe00Moo`0336=oogoo00Eoo`0436=oogooE[D3Ool00a24Oomoo`03Ool0
0a24Oomoo`02Ool01W`0?Nml07`0Ool000aoo`03F]Ioogoo011oo`03G_Moogoo01Moo`03G_Moogoo
01Moo`03O00mkg`003Yoo`007goo0W`000<mkg`0Ool017oo00<48GooOol037oo0W`000<mkgooOol0
2Goo00<8@WooOol027oo00<8@WooE[D01goo00<<HgooOol01Goo00@<HgooOomF]@=oo`0348Aoogoo
00Aoo`0348Aoogoo009oo`03?Nml07`0009oo`03001oogoo00Yoo`03F]Ioogoo015oo`03G_Moogoo
01Moo`03G_Moogoo01Ioo`03O00mkg`003Yoo`0087oo00=l03g_O0000goo0P@Q3Woo00D48G`0O00m
kg`000Uoo`03249oogoo00Uoo`03249ooeJe00Moo`0336=oogoo00Eoo`0436=oogooE[D3Ool00a24
Oomoo`04Ool01Q24OomoogooO00mk`9l009oo`03001oogoo00Yoo`03F]Ioogoo015oo`03G_Moogoo
01Qoo`03G_Moogoo01Aoo`9l0003?Nml07oo03Uoo`0087oo00=l03g_O0000Woo00<48GooOol03Goo
00H48GooOoml03g_O008Ool00`Q2Oomoo`09Ool00`Q2OomF]@07Ool00`aSOomoo`06Ool010aSOomo
oeJe0goo00<@Q7ooOol017oo00D@Q7ooOomoocg_009l00=oo`03001oogoo00]oo`03F]Ioogoo015o
o`03G_Moogoo01Qoo`03G_Moogoo01=oo`03O00mkg`003]oo`007goo00Il03g_?Nml07oo124?Ool0
10@QOomoogoo0W`000<mkgooOol01Woo00<8@WooOol027oo00<8@WooE[D027oo00<<HgooOol01Goo
00@<HgooOomF]@Aoo`0348Aoogoo00=oo`0648AoogooOoml03g_0W`00goo00<007ooOol02goo00=J
eWooOol04Goo00=NmgooOol06Goo00=NmgooOol04Woo00=l03g_O000>goo000NOol2O00013g_O01l
00@Q3goo00<48GooOol00Woo0W`000<mkg`0Ool01Goo00<8@WooOol02Goo00<8@WooE[D01goo00<<
HgooOol01Woo00@<HgooOomF]@=oo`0348Aoogoo00Aoo`0548AoogooOolmk`02O0001E[FOomoogoo
00003Goo00=JeWooOol04Woo00=NmgooOol06Goo00=NmgooOol047oo0W`000<mkg`0Ool0>Woo000O
Ool00g`0?Nml000@Ool00`@QOomoo`04Ool00g`0?Nml0005Ool00`Q2Oomoo`09Ool00`Q2OomF]@08
Ool00`aSOomoo`05Ool01@aSOomoogooE[D00goo00<@Q7ooOol017oo00D@Q7ooOoml03g_009l0005
F]IoogooOol0000=Ool00e[FOomoo`0BOol00ekgOomoo`0JOol00ekgOomoo`0?Ool2O0000cg_Oomo
o`0jOol001moo`03O00mkg`000moo`03125oogoo00Eoo`03O00mkg`000Aoo`03249oogoo00Uoo`03
249ooeJe00Qoo`0336=oogoo00Ioo`0436=oogooE[D4Ool00a24Oomoo`04Ool01124Ooml03g_0W`0
00=ooe[FOol00Woo00<007ooOol02goo00=JeWooOol04goo00=NmgooOol06Woo00=NmgooOol03Woo
00=l03g_O000?7oo000OOol00g`0?Nml000>Ool00`@QOomoo`06Ool2O0001Cg_O01oogoo248037oo
00<8@WooE[D027oo00<<HgooOol01Woo00@<HgooOomF]@=oo`0348Aoogoo00Eoo`0348Aoocg_00=l
0003OomJeWoo009oo`03001oogoo00aoo`03F]Ioogoo019oo`03G_Moogoo01]oo`03G_Moogoo00ao
o`9l0003?Nml07oo03]oo`007goo00=l03g_O0003Goo00<48GooOol027oo00El03g_O01oo`Q200ao
o`03249ooeJe00Qoo`0336=oogoo00Ioo`0536=oogooOomF]@03Ool00a24Oomoo`05Ool01124O00m
kg`00goo00EJeWooOomoo`0000ioo`03F]Ioogoo01=oo`03G_Moogoo01]oo`03G_Moogoo00]oo`9l
0003?Nmoogoo03]oo`007Woo0W`000<mkg`0O0002goo00<48GooOol02Goo00El03g_O01oo`Q200]o
o`03249ooeJe00Uoo`0336=oogoo00Ioo`0436=oogooE[D4Ool00a24Oomoo`04Ool00a24O00mk`02
O003Ool01E[FOomoogoo00003Woo00=JeWooOol04goo00=NmgooOol077oo00=NmgooOol02Goo0W`0
00<mkg`0Ool0?7oo000OOol2O0000cg_O01oo`09Ool00`@QOomoo`0:Ool2O0000cg_O01oo`0;Ool0
0`Q2OomF]@08Ool00`aSOomoo`07Ool010aSOomooeJe17oo00<@Q7ooOol017oo00Al03g_O01l00Ao
o`05F]IoogooOol0000>Ool00e[FOomoo`0DOol00ekgOomoo`0LOol00ekgOomoo`08Ool2O0000cg_
Oomoo`0lOol0021oo`03O00mkg`000Qoo`848@ioo`03O00mkg`000]oo`03249ooeJe00Uoo`0336=o
ogoo00Ioo`0536=oogooOomF]@03Ool00a24Oomoo`04Ool2O0000cg_O01oo`04Ool01E[FOomoogoo
00003goo00=JeWooOol04goo00=NmgooOol077oo00=NmgooOol01goo0W`000<mkg`0Ool0?Goo000P
Ool00g`0?Nml0007Ool00`@QOomoo`0>Ool00g`0?Nml000:Ool010Q2OomooeJe27oo00<<HgooOol0
1goo00@<HgooOomF]@Aoo`0348Aoogoo00Aoo`03O00mkg`000Ioo`05F]IoogooOol0000?Ool00e[F
Oomoo`0DOol00ekgOomoo`0LOol00ekgOomoo`06Ool2O0000cg_O01oo`0mOol001moo`9l0003?Nml
07oo00Eoo`03125oogoo00ioo`05249l07`0?Nml0009Ool00`Q2OomF]@09Ool00`aSOomoo`06Ool0
1@aSOomoogooE[D017oo00<@Q7ooOol00goo00=l03g_O0001goo00EJeWooOomoo`0000moo`03F]Io
ogoo01Aoo`03G_Moogoo01eoo`03G_Moogoo00Aoo`9l0003?Nml07oo03ioo`007goo0g`000<mkgoo
Ool00goo00<48GooOol03Woo00H8@WooOoml03g_O008Ool00`Q2OomF]@09Ool00`aSOomoo`07Ool0
1@aSOomoogooE[D017oo00<@Q7ooOol00Woo0W`000<mkg`0Ool01Goo00=JeWooOol00Woo00<007oo
Ool03Goo00=JeWooOol05Goo00=NmgooOol07Goo00=NmgooOol00goo0W`000<mkgooOol0?Woo000P
Ool2O0000cg_Oomoo`02Ool00`@QOomoo`0?Ool00`Q2Oomoo`02O0000cg_Oomoo`06Ool00`Q2OomF
]@09Ool00`aSOomoo`07Ool010aSOomooeJe17oo00<@Q7ooOol00Woo0W`000<mkg`0Ool01Woo00=J
eWooOol00Woo00<007ooOol03Goo00=JeWooOol05Goo00=NmgooOol07Woo00ANmgooOomoo`9l0003
?Nml07oo03moo`0087oo0W`000Dmkg`0Oomoo`@Q015oo`04249oogooOol2O0000cg_O01oo`05Ool0
0`Q2OomF]@09Ool00`aSOomoo`07Ool01@aSOomoogooE[D017oo00@@Q7ooOomoo`9l0003?Nml07oo
00Moo`03F]Ioogoo009oo`03001oogoo00ioo`03F]Ioogoo01Eoo`03G_Moogoo01ioo`03G_Moogoo
009l0003?Nmoogoo03moo`008Goo00El03g_O01oo`@Q015oo`03249oogoo00=oo`9l0003?Nmoogoo
00=oo`03249ooeJe00Yoo`0336=oogoo00Moo`0536=oogooOomF]@04Ool00a24Oomoo`02O0000cg_
O01oo`08Ool00e[FOomoo`02Ool00`00Oomoo`0>Ool00e[FOomoo`0FOol00ekgOomoo`0NOol01Ekg
O01l03g_O000@Goo000QOol017`0?Nml07`04Goo00<8@WooOol017oo0W`000<mkg`0Ool00goo00<8
@WooE[D02Goo00<<HgooOol027oo00D<HgooOomooeJe00Aoo`0648AoogooO00mkg`02Woo00=JeWoo
Ool00Woo00<007ooOol03Woo00=JeWooOol05Woo00=NmgooOol07goo0W`000<mkgooOol0@7oo000Q
Ool2O0000cg_O01oo`0?Ool00`Q2Oomoo`06Ool2O0001cg_Oomoogoo249ooeJe00Yoo`0336=oogoo
00Moo`0536=oogooOomF]@04Ool01Q24Oomoog`0?Nml00]oo`03F]Ioogoo009oo`03001oogoo00io
o`03F]Ioogoo01Moo`03G_Moogoo01eoo`9l0003?Nml07oo045oo`008Woo00Al03g_O01l00ioo`03
249oogoo00Moo`9l0004?Nml07oo2482Ool00eJeOomoo`07Ool00`aSOomoo`08Ool01@aSOomoogoo
E[D017oo00H@Q7ooO01l03g_O00;Ool00e[FOomoo`02Ool00`00Oomoo`0>Ool00e[FOomoo`0GOol0
0ekgOomoo`0LOol2O0000cg_O01oo`12Ool002=oo`04O00mkg`0O00=Ool00`Q2Oomoo`08Ool2O000
1Cg_Ool8@WooE[D02Woo00<<HgooOol01goo00<<HgooOol00Woo00=F]GooOol00Woo00D@Q7`0O00m
kg`000aoo`03F]Ioogoo009oo`03001oogoo00moo`03F]Ioogoo01Moo`03G_Moogoo01]oo`9l0003
?Nml07oo049oo`008goo00Al03g_O01l00aoo`03249oogoo00Uoo`9l0004?Nml07ooE[D:Ool00`aS
Oomoo`08Ool01@aSOomoogooE[D017oo0g`000<mkg`0Ool037oo00=JeWooOol00Woo00<007ooOol0
3goo00=JeWooOol05goo00=NmgooOol06Woo0W`000<mkgooOol0@goo000TOol017`0?Nml07`02Woo
00<8@WooOol02goo0W`000<mkg`0E[D02Woo00<<HgooOol027oo00D<HgooOomooeJe00=oo`=l0003
?Nml07oo00eoo`03F]Ioogoo009oo`03001oogoo00moo`03F]Ioogoo01Qoo`03G_Moogoo01Qoo`9l
0003?Nml07oo04Aoo`009Goo00Al03g_O01l00Qoo`03249oogoo00eoo`9l0003?Nml07oo00Qoo`03
36=oogoo00Qoo`0336=oogoo009oo`03E[Eoogoo00=l0003?Nmoogoo00ioo`03F]Ioogoo009oo`03
001oogoo00moo`03F]Ioogoo01Qoo`03G_Moogoo01Moo`9l0003?Nml07oo04Eoo`009Goo0W`000<m
kg`0Ool01Woo00<8@WooOol03Goo00D8@WooO01l03g_00Uoo`0336=oogoo00Qoo`0536=oogooOomF
]@02Ool2O002?NlAOol00e[FOomoo`02Ool00`00Oomoo`0?Ool00e[FOomoo`0IOol00ekgOomoo`0F
Ool2O0000cg_Oomoo`15Ool002Ioo`04O00mkg`0O005Ool00`Q2Oomoo`0=Ool01`Q2OomoogooO00m
kg`000Moo`0336=oogoo00Uoo`0536=oogooOomF]@03O0000cg_O01l000AOol00e[FOomoo`02Ool0
0`00Oomoo`0@Ool00e[FOomoo`0HOol00ekgOomoo`0EOol2O0000cg_Oomoo`16Ool002Moo`03O00m
kg`000Eoo`03249oogoo00eoo`04249oogooOol2O0000cg_O01oo`05Ool00`aSOomoo`08Ool00`aS
Oomoo`02Ool3O0000cg_O01l000BOol00e[FOomoo`02Ool00`00Oomoo`0@Ool00e[FOomoo`0IOol0
0ekgOomoo`0COol2O0000cg_O01oo`17Ool002Moo`9l008mk`=oo`03249oogoo00eoo`03249oogoo
00=oo`9l0003?Nml07oo00=oo`0336=oogoo00Uoo`0336=oogoo00=l008mk`03O01oogoo019oo`03
F]Ioogoo009oo`03001oogoo011oo`03F]Ioogoo01Uoo`03G_Moogoo019oo`9l0003?Nml07oo04Qo
o`009goo17`000<mkg`024803goo00<8@WooOol01Goo0W`000<mkg`0Ool00Woo00<<HgooOol027oo
00<<HgooO0000g`000<mkg`0Ool05Goo00=JeWooOol00Woo00<007ooOol047oo00=JeWooOol06Woo
00=NmgooOol047oo0g`000<mkgooOol0B7oo000XOol4O0000cg_O01l000>Ool00`Q2Oomoo`06Ool2
O00013g_Oomoo`aS2goo00<<Hg`0O0000W`000<mkg`0Ool05Woo00=JeWooOol00Woo00<007ooOol0
4Goo00=JeWooOol06Goo00=NmgooOol047oo0W`000<mkgooOol0BGoo000ZOol3O00013g_O01l07`0
2goo00<8@WooOol027oo0W`000<mkgoo36<02Woo17`00Sg_00=l07ooOol05Goo00=JeWooOol00goo
00<007ooOol04Goo00=JeWooOol06Woo00=NmgooOol03Woo0W`000<mkgooOol0BWoo000/Ool2O000
13g_O01l07`02Goo00<8@WooOol02Goo0W`000<mkg`0Ool027oo17`00Sg_00=l05JeOol05goo00=J
eWooOol00goo00<007ooOol04Goo00=JeWooOol06Woo00=NmgooOol03Goo0W`000<mkg`0Ool0Bgoo
000]Ool2O002?Nl3O007Ool00`Q2Oomoo`0:Ool2O0000cg_O01oo`05Ool4O002?Nl017`0OomooeJe
67oo00=JeWooOol00goo00<007ooOol04Goo00=JeWooOol06goo00=NmgooOol02goo0g`000<mkgoo
Ool0Bgoo000_Ool2O003?Nl00g`0Oomoo`03Ool00`Q2Oomoo`0<Ool2O00013g_O01oogoo1G`00Sg_
00El07ooOomooeJe01Uoo`03F]Ioogoo00=oo`03001oogoo015oo`03F]Ioogoo01]oo`03G_Moogoo
00Yoo`=l0003?Nmoogoo04aoo`00<7oo17`00Sg_0g`000<8@WooOol03Goo00@<Hg`0O00mk`Al00<m
k`9l00Aoo`03E[Eoogoo01Moo`03F]Ioogoo00=oo`03001oogoo019oo`03F]Ioogoo01]oo`03G_Mo
ogoo00Qoo`=l0003?Nmoogoo04eoo`00<Woo17`00Sg_1G`02goo1G`013g_0g`01Woo00=F]GooOol0
5goo00=JeWooOol00goo00<007ooOol04Woo00=JeWooOol06goo00=NmgooOol01goo0W`00Sg_D7oo
000dOol4O003?Nl@O002?Nl017`0?Nml07`027oo00=F]GooOol067oo00=JeWooOol00goo00<007oo
Ool04Woo00=JeWooOol077oo00=NmgooOol01Goo0W`000<mkg`0Ool0D7oo000gOol4O00@?Nl4O000
0cg_Oomoo`07Ool00eJeOomoo`0HOol00e[FOomoo`03Ool00`00Oomoo`0BOol00e[FOomoo`0LOol0
0ekgOomoo`04Ool017`0?Nlmkg`0DWoo000kOol>O004Ool3O0000cg_Oomoo`06Ool00eJeOomoo`0H
Ool00e[FOomoo`03Ool00`00Oomoo`0BOol00e[FOomoo`0MOol015kgOomoogoo0W`000@mkg`0O01l
059oo`00CGoo17`000<mkg`0Ool017oo00=F]GooOol06Goo00=JeWooOol00goo00<007ooOol04goo
00=JeWooOol077oo00ANmgooOoml008mk`=l05=oo`00CWoo17`000<mkg`0Ool00goo00=F]GooOol0
6Goo00=JeWooOol00goo00<007ooOol04goo00=JeWooOol07Goo0W`000@mkg`0O01l05Eoo`00D7oo
0g`000<mkg`0O0000Woo00=F]GooOol06Goo00=JeWooOol00goo00<007ooOol04goo00=JeWooOol0
6goo0g`000<mkg`0O000Egoo001BOol2O002?Nl2O00LOol00e[FOomoo`03Ool00`00Oomoo`0COol0
0e[FOomoo`0KOol00g`0?Nlmk`02O01HOol005=oo`=l0003?Nml07oo01]oo`03F]Ioogoo00=oo`03
001oogoo01=oo`03F]Ioogoo01Uoo`9l0004?Nml07`0O01IOol005Aoo`=l008mk`03O01oogoo01Qo
o`03F]Ioogoo00=oo`03001oogoo01Aoo`03F]Ioogoo01Ioo`=l0004?Nml07`0O01JOol005Eoo`Al
0003?Nml07`001Qoo`03F]Ioogoo00=oo`03001oogoo01Aoo`03F]Ioogoo01Aoo`=l008mk`9l05ao
o`00Egoo0g`00Sg_0W`05Woo00=JeWooOol00goo00<007ooOol057oo00=JeWooOol04goo0g`000<m
kg`0O000GWoo001IOol3O002?Nl2O00COol00e[FOomoo`04Ool00`00Oomoo`0DOol00e[FOomoo`0A
Ool3O002?Nl2O01OOol005Yoo`Al008mk`9l015oo`03F]Ioogoo00Aoo`03001oogoo01Eoo`03F]Io
ogoo00ioo`=l008mk`9l065oo`00G7oo17`00cg_0g`03Goo00=JeWooOol017oo00<007ooOol05Goo
00=JeWooOol02goo17`00Sg_0W`0Hgoo001OOol4O002?Nl2O00<Ool00e[FOomoo`04Ool00`00Oomo
o`0EOol00e[FOomoo`09Ool3O003?Nl2O01UOol0065oo`Al00<mk`9l00Uoo`03F]Ioogoo00Aoo`03
001oogoo01Eoo`03F]Ioogoo00Moo`9l00<mk`=l06Moo`00I7oo17`00Sg_0W`01goo00=JeWooOol0
17oo00<007ooOol05Goo00=JeWooOol00goo0g`00cg_17`0JGoo001VOol4O003?Nl2O004Ool00e[F
Oomoo`04Ool00`00Oomoo`0FOol00e[FO01l0002O003?Nl4O01/Ool006Qoo`El00Dmk`=l00Eoo`03
001oogoo019oo`Il00<mk`El06ioo`00Jgoo1g`00cg_37`01Goo2g`013g_17`0LWoo001^Ool7O00;
?Nl5O00<?Nl3O01gOol007=oo`el00Dmk`]l07]oo`00\
\>"],
  ImageRangeCache->{{{0, 266.938}, {360.25, 0}} -> {-8.03071, -15.7001, 
  0.0822356, 0.0822356}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.35429 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12  scalefont  setfont
% Scaling calculations
0.457143 0.0571429 0.897143 0.0571429 [
[ 0 0 0 0 ]
[ 1 1.35429 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
0 .89714 m
1 .89714 L
s
.45714 0 m
.45714 1.35429 L
s
0 0 m
1 0 L
1 1.35429 L
0 1.35429 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 1 0 r
.68988 .89714 m
.68988 .89714 .02857 0 365.73 arc
F
0 g
2.5 Mabswid
.67274 .89714 m
.70703 .89714 L
s
.3 g
.45714 .89714 m
.17564 .946 L
s
.016 g
.5 Mabswid
.45714 .89714 m
.12707 .97307 L
s
.032 g
.45714 .89714 m
.08736 1.00951 L
s
.048 g
.45714 .89714 m
.06329 1.05525 L
s
.065 g
.45714 .89714 m
.05993 1.10594 L
s
.081 g
.45714 .89714 m
.07894 1.15394 L
s
.097 g
.45714 .89714 m
.11775 1.19072 L
s
.113 g
.45714 .89714 m
.17015 1.2098 L
s
.129 g
.45714 .89714 m
.2285 1.20873 L
s
.145 g
.45714 .89714 m
.2861 1.18947 L
s
.161 g
.45714 .89714 m
.33852 1.15707 L
s
.177 g
.45714 .89714 m
.3833 1.11786 L
s
.194 g
.45714 .89714 m
.41904 1.07813 L
s
.21 g
.45714 .89714 m
.44549 1.04371 L
s
.226 g
.45714 .89714 m
.46461 1.01959 L
s
.242 g
.45714 .89714 m
.48095 1.00892 L
s
.258 g
.45714 .89714 m
.50069 1.01183 L
s
.274 g
.45714 .89714 m
.52965 1.02504 L
s
.29 g
.45714 .89714 m
.57135 1.04262 L
s
.306 g
.45714 .89714 m
.62608 1.05723 L
s
.323 g
.45714 .89714 m
.69096 1.06134 L
s
.339 g
.45714 .89714 m
.76034 1.04809 L
s
.355 g
.45714 .89714 m
.82599 1.01256 L
s
.371 g
.45714 .89714 m
.87774 .95384 L
s
.387 g
.45714 .89714 m
.90543 .87673 L
s
.403 g
.45714 .89714 m
.90196 .79172 L
s
.419 g
.45714 .89714 m
.86616 .71252 L
s
.435 g
.45714 .89714 m
.80355 .65195 L
s
.452 g
.45714 .89714 m
.72463 .61819 L
s
.468 g
.45714 .89714 m
.64149 .61302 L
s
.484 g
.45714 .89714 m
.56474 .63246 L
s
.5 g
.45714 .89714 m
.50169 .66871 L
s
.516 g
.45714 .89714 m
.4556 .7122 L
s
.532 g
.45714 .89714 m
.42526 .75362 L
s
.548 g
.45714 .89714 m
.40512 .78604 L
s
.565 g
.45714 .89714 m
.38669 .80716 L
s
.581 g
.45714 .89714 m
.36145 .82038 L
s
.597 g
.45714 .89714 m
.3244 .83393 L
s
.613 g
.45714 .89714 m
.27638 .858 L
s
.629 g
.45714 .89714 m
.22444 .90117 L
s
.645 g
.45714 .89714 m
.18025 .96759 L
s
.661 g
.45714 .89714 m
.15751 1.05504 L
s
.677 g
.45714 .89714 m
.16856 1.15421 L
s
.694 g
.45714 .89714 m
.22034 1.24934 L
s
.71 g
.45714 .89714 m
.31065 1.32131 L
s
.726 g
.45714 .89714 m
.42676 1.35327 L
s
.742 g
.45714 .89714 m
.54788 1.33663 L
s
.758 g
.45714 .89714 m
.65137 1.27449 L
s
.774 g
.45714 .89714 m
.7198 1.18065 L
s
.79 g
.45714 .89714 m
.74562 1.0746 L
s
.806 g
.45714 .89714 m
.7319 .97549 L
s
.823 g
.45714 .89714 m
.68988 .89714 L
s
.839 g
.45714 .89714 m
.63467 .84528 L
s
.855 g
.45714 .89714 m
.58043 .81703 L
s
.871 g
.45714 .89714 m
.53569 .80291 L
s
.887 g
.45714 .89714 m
.50047 .79139 L
s
.903 g
.45714 .89714 m
.4668 .77485 L
s
.919 g
.45714 .89714 m
.42316 .7541 L
s
.935 g
.45714 .89714 m
.36111 .73907 L
s
.952 g
.45714 .89714 m
.28087 .74517 L
s
.968 g
.45714 .89714 m
.19356 .78689 L
s
.984 g
.45714 .89714 m
.11945 .87117 L
s
1 g
.45714 .89714 m
.08256 .9923 L
s
1 0 0 r
2.5 Mabswid
.17564 .946 m
.15155 .95804 L
.12657 .97342 L
.10317 .99233 L
.08487 1.01273 L
.07626 1.02556 L
.06956 1.03837 L
.06483 1.05035 L
.06272 1.05728 L
.06114 1.06377 L
.06048 1.06715 L
.05987 1.0708 L
.05943 1.07397 L
.05906 1.07744 L
.05888 1.07955 L
.05875 1.0815 L
.05866 1.08338 L
.05859 1.08538 L
.05856 1.08734 L
.05856 1.0892 L
.05864 1.09266 L
.05872 1.09445 L
.05885 1.09641 L
.0592 1.10037 L
.05964 1.10402 L
.06017 1.10742 L
.06172 1.11505 L
.06396 1.12311 L
.06929 1.13687 L
.07578 1.14902 L
.08453 1.16152 L
.09557 1.17362 L
.10569 1.18238 L
.11766 1.19067 L
.13193 1.19829 L
.13873 1.20121 L
.14621 1.20395 L
.15375 1.20625 L
.16074 1.208 L
.16797 1.20943 L
.17472 1.21046 L
.17858 1.21091 L
.1827 1.21128 L
.1847 1.21143 L
.18685 1.21156 L
.18922 1.21167 L
.19144 1.21174 L
.19348 1.21178 L
.19572 1.21179 L
.19979 1.21174 L
Mistroke
.20377 1.2116 L
.20746 1.21139 L
.21167 1.21105 L
.21622 1.21058 L
.22447 1.20943 L
.23248 1.20796 L
.23982 1.20632 L
.25641 1.20155 L
.27361 1.1951 L
.30188 1.1812 L
.33036 1.16304 L
.37595 1.12507 L
.44655 1.04228 L
.4574 1.028 L
.46266 1.02171 L
.46731 1.01689 L
.47145 1.0134 L
.47522 1.01102 L
.47728 1.01006 L
.47949 1.00929 L
.48065 1.00899 L
.48175 1.00877 L
.48297 1.00859 L
.48366 1.00852 L
.4843 1.00848 L
.4854 1.00845 L
.48663 1.00847 L
.48794 1.00855 L
.4892 1.00869 L
.49039 1.00887 L
.49151 1.00907 L
.4941 1.00968 L
.50037 1.01171 L
.50701 1.01442 L
.53906 1.02941 L
.56077 1.03864 L
.58781 1.04807 L
.61393 1.05486 L
.62994 1.05788 L
.63746 1.059 L
.64565 1.06001 L
.65001 1.06045 L
.65401 1.0608 L
.65811 1.06109 L
.66193 1.06132 L
.66641 1.06152 L
.66878 1.0616 L
.67131 1.06166 L
.67557 1.06171 L
.68029 1.06169 L
Mistroke
.68279 1.06164 L
.68518 1.06158 L
.68968 1.06141 L
.6922 1.06128 L
.69454 1.06114 L
.69987 1.06073 L
.70886 1.05981 L
.7185 1.05848 L
.73723 1.05478 L
.75483 1.04991 L
.77049 1.04432 L
.78713 1.03693 L
.82016 1.01696 L
.83751 1.00286 L
.85248 .98793 L
.86654 .97074 L
.87827 .95295 L
.88963 .93081 L
.89777 .90932 L
.90307 .88946 L
.90525 .87787 L
.90673 .86684 L
.90727 .86115 L
.90768 .85514 L
.9079 .84998 L
.908 .84433 L
.90799 .84112 L
.90795 .8382 L
.90784 .83483 L
.9077 .83165 L
.90733 .82598 L
.90677 .81984 L
.90545 .80964 L
.90345 .79847 L
.90076 .78689 L
.89769 .77618 L
.89088 .75739 L
.88173 .7379 L
.86898 .71661 L
.85519 .69819 L
.83653 .6782 L
.81779 .66212 L
.7998 .64952 L
.77924 .63789 L
.75654 .6279 L
.74597 .62415 L
.73452 .6207 L
.72302 .61782 L
.71248 .61569 L
.70185 .61402 L
Mistroke
.69179 .61285 L
.6861 .61238 L
.68299 .61217 L
.68007 .61201 L
.67494 .61181 L
.66929 .61171 L
.66616 .61171 L
.66318 .61175 L
.65761 .6119 L
.65451 .61204 L
.65163 .6122 L
.64514 .61268 L
.63934 .61324 L
.63311 .614 L
.62192 .61573 L
.60148 .62016 L
.57856 .62716 L
.55852 .63513 L
.52424 .65323 L
.49629 .6729 L
.47038 .69615 L
.44801 .72139 L
.41902 .76364 L
.40805 .78153 L
.39746 .79652 L
.38746 .80654 L
.381 .81113 L
.37419 .81491 L
.36018 .82086 L
.34168 .82748 L
.31855 .83631 L
.29401 .84782 L
.26632 .86466 L
.23534 .89004 L
.22156 .90435 L
.20733 .92184 L
.19566 .93896 L
.18448 .95881 L
.17569 .97813 L
.16768 1.00085 L
.16479 1.01126 L
.16213 1.02273 L
.16007 1.03385 L
.15861 1.04411 L
.15789 1.05076 L
.15736 1.05708 L
.15696 1.06381 L
.15682 1.06763 L
.15673 1.07114 L
.15669 1.07708 L
Mistroke
.15681 1.08362 L
.1571 1.0905 L
.15754 1.09694 L
.15827 1.10462 L
.15917 1.11191 L
.16143 1.12563 L
.16471 1.14042 L
.16927 1.15646 L
.17949 1.18352 L
.19375 1.21146 L
.20867 1.23434 L
.22799 1.25814 L
.24954 1.27952 L
.27492 1.2997 L
.29888 1.31495 L
.32627 1.32873 L
.34251 1.33529 L
.35763 1.34044 L
.37333 1.34485 L
.38804 1.34816 L
.40547 1.3511 L
.41473 1.35223 L
.41947 1.3527 L
.42457 1.35312 L
.43315 1.35363 L
.44119 1.35389 L
.4461 1.35394 L
.45076 1.35392 L
.4595 1.35368 L
.467 1.35327 L
.47508 1.35263 L
.48269 1.35182 L
.48966 1.35091 L
.50574 1.34817 L
.52249 1.34436 L
.55331 1.33465 L
.58553 1.32038 L
.61162 1.30528 L
.6375 1.28647 L
.67802 1.24662 L
.69803 1.2198 L
.71348 1.19356 L
.72698 1.1636 L
.7324 1.14817 L
.7373 1.13105 L
.74066 1.11601 L
.743 1.10225 L
.74399 1.09467 L
.74484 1.08643 L
.74514 1.08267 L
Mistroke
.74541 1.07867 L
.74574 1.0715 L
.74589 1.06437 L
.74589 1.06037 L
.74585 1.0567 L
.74564 1.04999 L
.74524 1.04295 L
.74473 1.03669 L
.74414 1.03088 L
.74234 1.01787 L
.74037 1.00709 L
.73818 .9973 L
.73204 .97589 L
.72535 .95796 L
.71709 .93996 L
.70042 .9116 L
.6794 .88462 L
Mfstroke
.5 g
1 Mabswid
.17564 .946 m
.14659 .96081 L
.11714 .98037 L
.10379 .99175 L
.09099 1.00511 L
.08062 1.0187 L
.07263 1.03209 L
.06534 1.04885 L
.06252 1.058 L
.06137 1.06275 L
.06034 1.06789 L
.05963 1.07242 L
.05914 1.07658 L
.05879 1.08077 L
.05861 1.08477 L
.05856 1.08702 L
.05856 1.08941 L
.05869 1.09372 L
.05884 1.09636 L
.05905 1.09884 L
.05957 1.10347 L
.06015 1.10732 L
.06094 1.11153 L
.063 1.11995 L
.06548 1.12761 L
.06828 1.13463 L
.07626 1.14982 L
.08726 1.16483 L
.10027 1.17792 L
.11406 1.18838 L
.13086 1.1978 L
.1399 1.20167 L
.15024 1.20524 L
.15953 1.20772 L
.16823 1.20948 L
.17285 1.2102 L
.17795 1.21084 L
.18054 1.2111 L
.18331 1.21133 L
.18592 1.21151 L
.18833 1.21163 L
.19311 1.21177 L
.19563 1.21179 L
.19831 1.21177 L
.20282 1.21164 L
.2078 1.21137 L
.21223 1.211 L
.21699 1.21049 L
.2256 1.20924 L
.23536 1.20735 L
Mistroke
.2457 1.20479 L
.26408 1.19887 L
.28541 1.1898 L
.30408 1.17995 L
.33907 1.15665 L
.36807 1.13244 L
.41568 1.08221 L
.45081 1.03656 L
.46193 1.02254 L
.46741 1.0168 L
.4724 1.01273 L
.47521 1.01103 L
.47671 1.0103 L
.47831 1.00967 L
.47968 1.00923 L
.48041 1.00904 L
.4812 1.00887 L
.48262 1.00864 L
.48397 1.0085 L
.48538 1.00845 L
.48619 1.00845 L
.48695 1.00848 L
.48853 1.00861 L
.48943 1.00872 L
.49026 1.00885 L
.49348 1.00952 L
.49669 1.01043 L
.50373 1.01303 L
.51254 1.01691 L
.53428 1.02721 L
.55949 1.03814 L
.58812 1.04816 L
.60549 1.05291 L
.61514 1.05511 L
.62574 1.05717 L
.63489 1.05864 L
.64524 1.05996 L
.64984 1.06043 L
.65486 1.06086 L
.65929 1.06117 L
.66407 1.06142 L
.66973 1.06162 L
.67503 1.0617 L
.6783 1.06171 L
.6814 1.06167 L
.68723 1.06151 L
.69024 1.06138 L
.69343 1.06121 L
.69918 1.06079 L
.7054 1.06021 L
Mistroke
.71228 1.05938 L
.72356 1.05762 L
.73571 1.05514 L
.75762 1.04901 L
.78101 1.03983 L
.80204 1.02888 L
.82398 1.01411 L
.84554 .99522 L
.86387 .97429 L
.87872 .95219 L
.88974 .93057 L
.89454 .9187 L
.89892 .9056 L
.90248 .8921 L
.90498 .87954 L
.90592 .87342 L
.90674 .86672 L
.90733 .86034 L
.90772 .85443 L
.90796 .84755 L
.90799 .84107 L
.90781 .83395 L
.90761 .82995 L
.90735 .82627 L
.90671 .8193 L
.90575 .81168 L
.90302 .7964 L
.89921 .78123 L
.89483 .76766 L
.88193 .73829 L
.86639 .71284 L
.84883 .69084 L
.83003 .67223 L
.80718 .65439 L
.78133 .63895 L
.75575 .6276 L
.74313 .62324 L
.73101 .61976 L
.71989 .61714 L
.708 .61493 L
.70121 .61393 L
.69507 .61319 L
.68889 .6126 L
.68308 .61218 L
.67629 .61186 L
.67007 .61172 L
.66326 .61174 L
.65985 .61182 L
.65611 .61196 L
.64908 .61237 L
Mistroke
.64263 .61291 L
.63559 .61368 L
.62819 .6147 L
.61592 .61686 L
.60266 .61986 L
.57904 .62699 L
.55805 .63533 L
.51581 .65865 L
.49521 .67376 L
.47844 .68832 L
.43314 .74163 L
.4164 .76794 L
.40438 .78716 L
.39879 .79487 L
.39256 .80194 L
.38618 .80755 L
.37964 .81196 L
.37178 .81607 L
.36188 .82022 L
.33732 .82905 L
.3091 .84042 L
.2786 .85662 L
.26086 .86857 L
.24142 .88439 L
.22424 .90138 L
.20889 .91976 L
.19452 .9408 L
.18281 .96217 L
.17188 .98811 L
.16717 1.00259 L
.16307 1.01842 L
.16016 1.0333 L
.15891 1.04181 L
.158 1.04964 L
.15736 1.05704 L
.15691 1.06514 L
.15671 1.07286 L
.15672 1.08004 L
.15699 1.08845 L
.15749 1.09637 L
.15789 1.10093 L
.15832 1.1051 L
.15955 1.11453 L
.16105 1.12358 L
.16306 1.13347 L
.16773 1.15145 L
.17326 1.16811 L
.18056 1.1859 L
.19723 1.21726 L
.2177 1.24612 L
Mistroke
.24004 1.27065 L
.26787 1.29455 L
.30221 1.31682 L
.32084 1.32628 L
.34164 1.33497 L
.36007 1.34119 L
.38093 1.34666 L
.40099 1.35044 L
.4121 1.35194 L
.42259 1.35297 L
.4324 1.3536 L
.44141 1.35389 L
.45132 1.35391 L
.46174 1.35358 L
.46731 1.35325 L
.47236 1.35287 L
.48366 1.3517 L
.49408 1.35024 L
.50386 1.34854 L
.52556 1.34355 L
.54855 1.33639 L
.58579 1.32025 L
.62219 1.2981 L
.65025 1.27552 L
.67738 1.24737 L
.70095 1.2153 L
.7188 1.1828 L
.73098 1.15249 L
.73625 1.13508 L
.74009 1.11887 L
.74167 1.11057 L
.74309 1.10161 L
.74408 1.09389 L
.74492 1.08545 L
.74528 1.08063 L
.74554 1.07615 L
.74574 1.07143 L
.74587 1.06641 L
.7459 1.06174 L
.74586 1.05735 L
.7456 1.04917 L
.74506 1.04046 L
.74468 1.0361 L
.74419 1.03132 L
.7419 1.01523 L
.74022 1.00636 L
.73811 .99698 L
.73352 .9805 L
.72214 .95053 L
.70902 .9252 L
Mistroke
.69239 .9004 L
.67284 .87757 L
.65315 .85927 L
.63426 .845 L
.59972 .82525 L
.58385 .81837 L
.56748 .8124 L
.5382 .80361 L
.49594 .78947 L
.47233 .77779 L
.4462 .76422 L
.41692 .75177 L
.4077 .74867 L
.39731 .74565 L
.38701 .74317 L
.37708 .74124 L
.36702 .73974 L
.36181 .73915 L
.35599 .73862 L
.35 .73824 L
.3466 .73809 L
.34348 .738 L
.33732 .73795 L
.3314 .73805 L
.32577 .73829 L
.31973 .7387 L
.3145 .73919 L
.30869 .73986 L
.29552 .74194 L
.28296 .74465 L
.26803 .7488 L
.2537 .75378 L
.22673 .766 L
.19815 .78356 L
.16847 .80806 L
.15134 .82602 L
.13639 .84483 L
.11227 .88468 L
.10134 .90952 L
.09323 .93372 L
.08977 .94687 L
.08665 .96162 L
.08534 .96918 L
.08415 .97736 L
.08256 .9923 L
Mfstroke
0 g
.5 Mabswid
.45714 .89714 m
1 .89714 L
s
% Start of user PostScript
0 0 9.5 0 MAarrowhead1
% End of user PostScript
0 0 1 r
.45714 .89714 m
.45714 .89714 .05714 0 365.73 arc
F
1 0 1 r
2.5 Mabswid
newpath
.45714 .89714 .05714 0 365.73 arc
s
.38286 .18555 m
.38286 .24269 L
.41714 .24269 L
.41714 .18555 L
F
.4 .24269 m
.4 .89714 L
s
0 g
gsave
.97143 .93714 -66.3438 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.812500 moveto
 460.000000 19.812500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.812500 lineto
closepath
clip newpath
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
69.687500 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Helvetica-Bold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica-Bold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Helvetica-Bold
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}},
  ImageSize->{214.375, 289},
  ImageMargins->{{144.75, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004;0001JA000`40O003h00ONWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08io
o`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<0
07ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo
001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00
Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool0
07Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001o
ogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00
NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007oo
Ool0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001j
Ool00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomo
o`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yo
o`03001oogoo08ioo`00IWoo2G`O2goo00<007ooOol0SWoo001VOol9O1l;Ool00`00Oomoo`2>Ool0
06Ioo`Ul7`]oo`03001oogoo08ioo`00IWoo2G`O2goo00<007ooOol0SWoo001VOol9O1l;Ool00`00
Oomoo`2>Ool006Ioo`Ul7`]oo`03001oogoo08ioo`00IWoo2G`O2goo00<007ooOol0SWoo001VOol9
O1l;Ool00`00Oomoo`2>Ool006Ioo`Ul7`]oo`03001oogoo08ioo`00IWoo2G`O2goo00<007ooOol0
SWoo001VOol9O1l;Ool00`00Oomoo`2>Ool006Ioo`Ul7`]oo`03001oogoo08ioo`00IWoo2G`O2goo
00<007ooOol0SWoo001VOol9O1l;Ool00`00Oomoo`2>Ool006Ioo`Ul7`]oo`03001oogoo08ioo`00
JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001o
ogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l
7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>
Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool0
0`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001Y
Ool3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007oo
Ool0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O
3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08io
o`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03
001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uo
o`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomo
o`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>
Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo
001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<0
07ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo
0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo
08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`io
o`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool0
06Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00
Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3
O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0
SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo
00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00
JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001o
ogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l
7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>
Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool0
0`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001Y
Ool3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007oo
Ool0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O
3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08io
o`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03
001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uo
o`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomo
o`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>
Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo
001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<0
07ooOol0;7oo4G`0DGoo001YOol3O1l>Ool00`00Oomoo`0WOol5O00A?Nl5O01<Ool006Uoo`=l7`io
o`03001oogoo029oo`Al00Hmka5l00Lmk`Al04Ioo`00JGoo0g`O3Woo00<007ooOol07goo0g`013g_
1g`000<icWooOol02goo2G`00cg_17`0@goo001YOol3O1l>Ool00`00Oomoo`0KOol4O003?Nl5O005
Ool00cW>Oomoo`0AOol7O004?Nl3O010Ool006Uoo`=l7`ioo`03001oogoo01Uoo`=l00<mk`Al00Qo
o`03>Lioogoo01Aoo`04=JeoogooOol5O003?Nl00g`0Oomoo`0mOol006Uoo`=l7`ioo`03001oogoo
01Ioo`=l00<mk`Al00]oo`03>Lioogoo01=oo`03=Jeoogoo00Eoo`El008mk`03O01oogoo03]oo`00
JGoo0g`O3Woo00<007ooOol05Goo0W`00Sg_17`03Goo00<icWooOol04goo00<e[GooOol02Goo17`0
0Sg_0W`0>Woo001YOol3O1l>Ool00`00Oomoo`0COol2O002?Nl3O00?Ool00cW>Oomoo`0COol00cF]
Oomoo`0<Ool4O002?Nl00g`0Oomoo`0gOol006Uoo`=l7`ioo`03001oogoo015oo`9l008mk`=l0003
>Lioogoo00ioo`03>Lioogoo019oo`03=Jeoogoo00moo`Al008mk`03O01oogoo03Eoo`00JGoo0g`O
3Woo00<007ooOol03goo0W`00Sg_0g`000=oocW>Ool03goo00<icWooOol04Woo00<e[GooOol04Woo
17`00Sg_0W`0=7oo001YOol3O1l>Ool00`00Oomoo`0<Ool3O002?Nl3O003Ool00cW>Oomoo`0>Ool0
0cW>Oomoo`0AOol00cF]Oomoo`0EOol4O002?Nl00g`0Oomoo`0aOol006Uoo`=l7`ioo`03001oogoo
00aoo`03O00mkcg_00=l00Eoo`03>Lioogoo00eoo`03>Lioogoo015oo`03=Jeoogoo01Qoo`Al0003
?Nml07`0035oo`00JGoo0g`O3Woo00<007ooOol02Woo0W`000@mkg`0O01l00Ioo`03>Lioogoo00eo
o`03>Lioogoo015oo`03=Jeoogoo01Yoo`05=Jel07`0O00mk`03O00_Ool006Uoo`=l7`ioo`03001o
ogoo00Uoo`9l0004?Nml07`0O007Ool00cW>Oomoo`0=Ool00cW>Oomoo`0@Ool00cF]Oomoo`0JOol0
13F]Oomoogoo0W`000<mkg`0O000;goo001YOol3O1l>Ool00`00Oomoo`07Ool2O002?Nl2O008Ool0
0cW>Oomoo`0=Ool00cW>Oomoo`0@Ool00cF]Oomoo`0JOol00cF]Oomoo`04Ool017`0?Nlmkg`0;Woo
001YOol3O1l>Ool00`00Oomoo`05Ool3O0000cg_O01l000:Ool00cW>Oomoo`0<Ool00cW>Oomoo`0A
Ool00cF]Oomoo`0HOol2=Jd8Ool2O0000cg_Oomoo`0/Ool006Uoo`=l7`ioo`03001oogoo00Eoo`9l
0003?Nml07`000]oo`03>Lioogoo00aoo`03>Lioogoo011oo`03=Jeoogoo01Qoo`03=Jeoogoo00Uo
o`9l0003?Nmoogoo02]oo`00JGoo0g`O3Woo00<007ooOol017oo0W`000<mkg`0?Nl02goo00<icWoo
Ool037oo00<icWooOol047oo00<e[GooOol05goo0SF]37oo0g`000<mkgooOol0:Woo001YOol3O1l>
Ool00`00Oomoo`03Ool01G`0?Nlmkg`0?Nl037oo00<icWooOol02goo00<icWooOol047oo00<e[Goo
Ool05goo00<e[GooOol03Goo0g`000<mkgooOol0:Goo001YOol3O1l>Ool01000Oomoogoo0W`000Dm
kg`0O01oocg_00]oo`03>Lioogoo00aoo`03>Lioogoo00moo`03=Jeoogoo01Ioo`8e[A5oo`=l0003
?Nmoogoo02Qoo`00JGoo0g`O3Woo00<007ooOol00W`000<mkg`0O0000Woo00<mkgooOol02Goo00<i
cWooOol02goo00<icWooOol03goo00<e[GooOol05Woo00<e[GooOol04Woo0g`000<mkgooOol09goo
001YOol3O1l>Ool01P00Ooml07`0?Nml00Aoo`03?Nmoogoo00Uoo`03>Lioogoo00Yoo`03>Lioogoo
00moo`03=Jeoogoo01Ioo`03=Jeoogoo01Aoo`=l0003?Nmoogoo02Ioo`00JGoo0g`O3Woo00D007`0
O00mkg`000Eoo`03?Nmoogoo00Qoo`03>Lioogoo00]oo`03>Lioogoo00ioo`03=Jeoogoo01Eoo`8e
[AQoo`=l0003?Nmoogoo02Eoo`00JGoo0g`O3Woo0g`000<mkgooOol017oo00<mkgooOol027oo00<i
cWooOol02Woo00<icWooOol03Woo00<e[GooOol05Goo00<e[GooOol06Goo0W`000<mkg`0Ool09Goo
001YOol3O1l=Ool3O0000cg_Oomoo`04Ool00cg_Oomoo`09Ool00cW>Oomoo`0:Ool00cW>Oomoo`0=
Ool00cF]Oomoo`0DOol2=JdMOol2O0000cg_O01oo`0TOol006Uoo`=l7`eoo`9l0003?Nmoogoo00Eo
o`03?Nmoogoo00Qoo`03>Lioogoo00Yoo`03>Lioogoo00eoo`03=Jeoogoo01Aoo`03=Jeoogoo01io
o`9l0003?Nmoogoo02=oo`00JGoo0g`O37oo0W`000<mkgooOol01Woo00<mkgooOol027oo00<icWoo
Ool02Goo00<icWooOol03Goo00<e[GooOol057oo00<e[GooOol087oo00=l03g_O00097oo001YOol3
O1l;Ool2O0000cg_O01oo`07Ool00cg_Oomoo`07Ool00cW>Oomoo`0:Ool00cW>Oomoo`0<Ool00cF]
Oomoo`0COol2=JdSOol2O0000cg_O01l000ROol006Uoo`=l7`Yoo`=l0003?Nl007oo00Moo`03?Nmo
ogoo00Moo`03>Lioogoo00Uoo`03>Lioogoo00aoo`03=Jeoogoo01=oo`03=Jeoogoo029oo`8aS09l
0003?Nml07oo025oo`00JGoo0g`O2Goo0g`000<mkd8@00001goo00<mkgooOol027oo00<icWooOol0
27oo00<icWooOol037oo00<e[GooOol04Woo0SF]8goo0S6<0goo00Al03g_O01l025oo`00JGoo0g`O
2Goo0W`000@mkgoo@Q0000Moo`03?Nmoogoo00Moo`03>Lioogoo00Uoo`03>Lioogoo00]oo`03=Jeo
ogoo019oo`03=Jeoogoo025oo`8aS0Ioo`03O00mkg`0025oo`00JGoo0g`O27oo0W`000DmkgooOom2
400000Moo`03?Nmoogoo00Moo`03>Lioogoo00Qoo`03>Lioogoo00]oo`03=Jeoogoo015oo`8e[B9o
o`8aS0Qoo`9l0003?Nml07oo01moo`00JGoo0g`O1goo0W`000Hmkg`0Oomood8@0007Ool00cg_Oomo
o`06Ool00cW>Oomoo`08Ool00cW>Oomoo`0;Ool00cF]Oomoo`0AOol00cF]Oomoo`0OOol3<H`;Ool2
O0000cg_Oomoo`0NOol006Uoo`=l7`Ioo`=l0006?NmoogooOom240001goo00<mkgooOol01Woo00<i
cWooOol027oo00<icWooOol02Woo00<e[GooOol04Goo00<e[GooOol07Woo0S6<3Woo0W`000<mkg`0
Ool07Woo001AOolE?Nl3Ool3O1l6Ool2O0000cg_Oomoo`02Ool00d8@001oo`06Ool00cg_Oomoo`06
Ool00cW>Oomoo`07Ool00cW>Oomoo`0:Ool00cF]Oomoo`0@Ool2=JdOOol2<H`AOol2O0000cg_O01o
o`0MOol004Yoo`Lmka1oo`03Mkeoogoo009oo`<mk`=l7`Eoo`9l0003?Nmoogoo00=oo`03@Q0007oo
00Eoo`03?Nmoogoo00Ioo`03>Lioogoo00Moo`03>Lioogoo00Yoo`03=Jeoogoo011oo`03=Jeoogoo
01eoo`8aS1=oo`9l0003?Nml07oo01eoo`00Agoo0cg_0Woo00=g_GooOol04Woo00=g_GooOol01Goo
0g`O0Sg_0Woo0W`000<mkg`0Ool017oo00=24000Ool01Goo00<mkgooOol01Woo00<icWooOol01goo
00<icWooOol02Goo00<e[GooOol03goo0SF]7Woo0S6<5Woo0W`000<mkg`0Ool077oo0015Ool2?Nl6
Ool00gNmOomoo`0BOol00gNmOomoo`04Ool3O1l2Ool2?Nl2O0000cg_Oomoo`04Ool00d8@001oo`05
Ool00cg_Oomoo`05Ool00cW>Oomoo`07Ool00cW>Oomoo`09Ool00cF]Oomoo`0?Ool00cF]Oomoo`0K
Ool3<H`IOol00g`0?Nml000MOol0049oo`<mk`Uoo`9g_A9oo`03Mkeoogoo00Aoo`=l7`=oo`03O00m
kcg_00Moo`03@Q0007oo00Eoo`03?Nmoogoo00Eoo`03>Lioogoo00Ioo`03>Lioogoo00Uoo`03=Jeo
ogoo00moo`03=Jeoogoo01Yoo`8aS1aoo`9l0003?Nmoogoo01]oo`00@7oo0Sg_3Woo00=g_GooOol0
47oo00=g_GooOol00goo0g`O0Woo0g`00cg_1Goo00=24000Ool01Goo00<mkgooOol01Goo00<icWoo
Ool01Woo00<icWooOol027oo00<e[GooOol03Woo0SF]6goo0S6<7Woo0W`000<mkg`0Ool06goo000n
Ool2?NlAOol00gNmOomoo`0@Ool00gNmOomoo`02Ool3O1l01WooO01l07`0?NmcW09oo`8mk`=oo`03
@Q0007oo00Aoo`03?Nmoogoo00Eoo`03>Lioogoo00Ioo`03>Lioogoo00Uoo`03=Jeoogoo00eoo`03
=Jeoogoo01Uoo`8aS25oo`9l0003?Nmoogoo01Yoo`00?7oo0Sg_57oo00=g_GooOol03goo00=g_Goo
Ool00Woo0g`O00Moog`0O01l03g_OomcW003Ool3?Nl00d8@001oo`04Ool00cg_Oomoo`05Ool00cW>
Oomoo`06Ool00cW>Oomoo`08Ool00cF]Oomoo`0<Ool2=JdJOol2<H`SOol2O0000cg_O01oo`0JOol0
03Yoo`8mkaMoo`03Mkeoogoo00moo`04MkeoogooOol3O1l017ooO01l03g_0Woo00=cW7ooOol017oo
0Sg_1Goo00<mkgooOol017oo00<icWooOol01Woo00<icWooOol027oo00<e[GooOol037oo00<e[Goo
Ool05goo0c6<9Woo00=l03g_O0006goo000iOol00cg_Oomoo`0HOol00gNmOomoo`0?Ool00gNmOomo
o`03O1l2O0001Cg_O01oogooLi`01Woo00A24000?Nlmk`=oo`03?Nmoogoo00Aoo`03>Lioogoo00Eo
o`03>Lioogoo00Qoo`03=Jeoogoo00aoo`03=Jeoogoo01Ioo`8aS2Uoo`9l0003?Nmoogoo01Uoo`00
>7oo00<mkgooOol06Woo00=g_GooOol03Woo00=g_GooOol00g`O0W`000DmkgooOomoog>L00Ioo`04
@Q0007ooLi`2?Nl00goo?Nmoo`05Ool00cW>Oomoo`05Ool00cW>Oomoo`07Ool00cF]Oomoo`0;Ool2
=JdGOol2<H`[Ool2O0000cg_O01oo`0IOol003Ioo`8mkaioo`9g_@moo`03Mkeoog`O009l7`03O00m
kg`000Aoo`03Liaoogoo00=oo`04@Q0007ooLi`2Ool2?Nl5Ool00cW>Oomoo`05Ool00cW>Oomoo`07
Ool00cF]Oomoo`0;Ool00cF]Oomoo`0EOol2<H`^Ool00g`0?Nml000JOol003Eoo`03?Nmoogoo021o
o`03Mkeoogoo00aoo`03Mkeoog`O009l7`03O00mkgoo00Aoo`03Liaoogoo00=oo`04@Q0007ooLi`2
Ool013g_Oolmkcg_0goo00<icWooOol017oo00<icWooOol01goo00<e[GooOol02Woo0SF]5Woo0S6<
<7oo00Al03g_O01l01Uoo`00<goo00=kgSg_Ool08goo00=g_GooOol037oo00Eg_G`OO1ml7cg_00Io
o`03Liaoogoo00=oo`04@Q0007ooLi`2Ool013g_Oomoogoo0cg_1goo00<icWooOol01Woo00<e[Goo
Ool02Woo00<e[GooOol04goo0c6<<Woo0W`000<mkg`0Ool067oo000bOol2?Nl00gooNmikgP0SOol0
0gNmOomoo`0<Ool3O1l00g`0AS5oo`04Ool00g>LOomoo`03Ool0148@001oog>L0Woo00<mkgooOol0
0goo00A_Ncg_?Nlmk`=oo`03>Lioogoo00Ioo`03=Jeoogoo00Uoo`8e[AAoo`8aS3Eoo`04<Hal03g_
O00IOol0035oo`03?Nmoogoo00=oo`=kgR5oo`03Mkeoogoo00Yoo`06O01l7g`OO1moodHa1Woo00=c
W7ooOol00Woo00A24000OomcW09oo`03?Nmoogoo00=oo`04Kg]oogooOol2?Nl00cW>Oomoo`06Ool0
0cF]Oomoo`09Ool00cF]Oomoo`0BOol2<H`cOol4<H`2O0000cg_O01oo`0HOol0031oo`03?Nmoogoo
00Moo`9kgR1oo`03Mkeoogoo00Qoo`9l00=l7`9oo`03AS5oogoo00=oo`03Liaoogoo009oo`04@Q00
07ooLi`2Ool00cg_Oomoo`02Ool00fmkOomoo`04Ool3?Nl5Ool00cF]Oomoo`09Ool00cF]Oomoo`0A
Ool2<H`aOol4<H`4Ool2O0000cg_O01oo`0HOol002ioo`8mk`aoo`=kgQioo`03Mkeoogoo00Ioo`9l
0004?Nml7g`OO1l2Ool00dHaOomoo`03Ool00g>LOomoo`02Ool0148@001oog>L0Woo00<mkgooOol0
0Woo00=_NgooOol00goo00@icWooOomoo`<mk`03Oole[Goo00Uoo`8e[A9oo`8aS2moo`@aS0Uoo`9l
0003?Nmoogoo01Moo`00;Goo00<mkgooOol03goo0W_N7Goo0WNm0goo17`000<mkg`0O1l00W`O0goo
00=6<GooOol00Woo00=cW7ooOol00goo00E247>LOomoocg_00Aoo`03Kg]oogoo00=oo`05>Lioogoo
Oom_N`03Ool4?Nl7Ool00cF]Oomoo`0?Ool3<H`]Ool4<H`=Ool2O0000cg_O01oo`0GOol002aoo`03
?Nmoogoo019oo`9kgQeoo`03Mkeoogoo009l008mk`9l00=l7`04MkeoogooAS45Ool00g>LOomoo`02
Ool01D8@Liaoogoo?Nl017oo00=_NgooOol00goo00@icWooOom_N`=oo`03=Jeoogoo009oo`<mk`9o
o`8e[A1oo`8aS2]oo`DaS15oo`9l0003?Nml07oo01Moo`00:goo00<mkgooOol05Goo0g_N6goo00Al
03g_?Nlmk`9l009oo`=l7`05MkeoogooOom6<@04Ool00g>LOomoo`02Ool01D8@Liaoogoo?Nl017oo
00=_NgooOol00Woo00DicWooOomoofmk009oo`03=Jeoogoo00Ioo`8mka1oo`8aS2Uoo`@aS1Moo`03
O00mkg`001Qoo`00:Woo00<mkgooOol06Goo0W_N5Woo0W`00Sg_17`00goo0g`O00EoogNmOomoodHa
00Aoo`03Liaoogoo009oo`05@Q1cW7ooOolmk`03Ool00fmkOomoo`03Ool013W>Oomoofmk0Woo00<e
[GooOol01goo00@e[Goo?Nlmk`aoo`8aS2Moo`@aS1]oo`03O00mkg`001Qoo`00:Goo00<mkgooOol0
77oo0g_N3goo17`00Sg_17`01Goo0g`O0Woo00Ag_GooOom6<@=oo`03Liaoogoo009oo`05@Q1cW7oo
Oolmk`03Ool00fmkOomoo`02Ool013W>Oomoofmk0Woo00<e[GooOol01Woo0SF]0V]J0Woo0Sg_1goo
0c6<9Goo136<7goo00=l03g_O00067oo000XOol00cg_Oomoo`0POol2Nmh;Ool4O002?Nl4O002BU80
0gNmOomoo`02Ool3O1l2Ool017NmOomoodHa17oo00QcW7ooOomood8@Liaoocg_0goo00=_NgooOol0
0Woo00@icWooOom_N`9oo`03=Jeoogoo00Ioo`03=Jeoof]J00Ioo`8mk`=oo`8aS2=oo`DaS2=oo`03
O00mkg`001Qoo`009goo00<mkgooOol08goo0g_N1Woo0g`00cg_0g`01Goo00=:DWNmOol00Woo0g`O
00A6<GooOomg_@9oo`05AS5oogooOomcW003Ool0148@Liaoocg_0goo00=_NgooOol00Woo00<icWoo
Kg/00Woo00<e[GooOol01Goo0SF]0V]J2Goo0Sg_00<aS7ooOol07goo136<:7oo00=l03g_O00067oo
000VOol00cg_Oomoo`0WOol2Nmh00gooO01l0002O002?Nl2O00:Ool014YBMkeg_Goo0g`O00AoodHa
Oomg_@9oo`05AS5oogooOomcW003Ool0148@Liaoocg_0goo00E_NgooOomoocW>009oo`03Kg]oocF]
00Moo`03=Jeoof]J00Yoo`8aS003Oolmkcg_01aoo`@aS2aoo`03O00mkg`001Qoo`009Woo00<mkgoo
Ool0:Goo0W`00cg_0W`000=:DWooOol02Woo00=:DWooMkd00g`O00EoodHaOomoogNm009oo`03AS5l
7g`O00Yl7`05Kg]oogooOolicP02Ool00fmkOole[@06Ool2=Jd2JeX9Ool2<H`5Ool2?NlFOol4<H``
Ool00g`0?Nml000HOol002Eoo`03?Nmoogoo02Moo`=l008mk`=l00=oo`9:DP]oo`9:DP=l7`9oo`04
AS5oogooMkdAO1l01Woo>LioofmkOole[@Ioo`03=Jeoof]J00Qoo`<aS0Uoo`8mka1oo`@aS3=oo`9l
0003?Nml07oo01Moo`0097oo00<mkgooOol09Goo17`00Sg_0g`00Woo0W_N0goo0TYB2goo0g`O0goo
00=6<G`OO1l04G`O00DicWooKg]oocF]00Ioo`03=Je[FV]J00Moo`8aS0ioo`8mk`Uoo`DaS3Qoo`04
O00mkg`0O00GOol002=oo`03?Nmoogoo02Eoo`=l008mk`=l00Ioo`=kgP9oo`9:DPUoo`=l7`9oo`Ml
7`T07`Il7`03Kg]oocF]00Eoo`8e[@03JeYoogoo00Eoo`8aS0aoo`A[FP9oo`03?Nmoogoo009oo`@a
S3aoo`9l0003?Nml07oo01Moo`008goo00<mkgooOol08goo0g`00Sg_0W`037oo0W_N0Woo0TYB1goo
0g`O00=g_GooO1l01G`O3@0O17`O00=oocF]Ool00goo00<e[F]JJeX01Woo0S6<2goo0f]J1goo0Sg_
0S6<@Goo00=l03g_O00067oo000ROol00cg_Oomoo`0ROol3O002?Nl2O00@Ool3Nmh00gooBU9:DP05
Ool3O1l00dYBO1ml7`03O1l@01l5O1l2Ool2=Jd00f]JOomoo`04Ool2<H`:Ool3JeX6Ool4<H`2Ool0
0cg_Oomoo`10Ool00g`0?Nml000HOol0029oo`03?Nmoogoo021oo`=l008mk`9l00A>La5oo`9kgP03
Oom:DTYB00=oo`Ml7a<07`Al7`04Oole[F]JJeX4Ool3<H`8Ool4JeX5Ool4<H`7Ool00cg_Oomoo`0o
Ool00g`0?Nml000HOol0025oo`03?Nmoogoo025oo`03O00mkcg_009l00Ioo`E>L`ioo`=kgP9:DP03
Ooml7g`O00Al7aD07`Al7`03JeYoogoo009oo`8aS0Qoo`=[FPAoo`DaS0aoo`03?Nmoogoo03ioo`03
O00mkg`001Qoo`008Goo00<mkgooOol087oo00Al03g_O01l00eoo`A>L`eoo`9kgP03BU9l7g`O00=l
7aL07`=l7`=oo`8aS0Moo`=[FP=oo`@aS19oo`03?Nmoogoo03eoo`03O00mkg`001Qoo`0087oo00<m
kg_NNmh017_N77oo00Al03g_O01l019oo`E>L`Yoo`03Nmil7g`O00=l7aL07`Al7`8aS0Eoo`A[FP9o
o`@aS1Moo`04?NmoogooOol60n0eOol00g`0?Nml000HOol0021oo`03?Nmoogoo00Aoo`ekgPeoo`9l
0003?Nml07`001Qoo`A>L`Moo`Al7aT07`=l7`Aoo`=[FP9oo`@aS1aoo`03?Nl3h0?P00L3h2aoo`P]
J`03O00mkg`001Qoo`007goo00<mkgooOol04Woo37_N0W`000<mkg`0O0007Goo14ic0goo17`O6@0O
17`O0f]J1C6<87oo00<3h3g_0n0020?P5goo52e[1goo0W`000<mkg`0Ool05goo000OOol00cg_Oomo
o`0MOol2O0000cg_O01kgP09NmhIOol3CW<4O1lJ01l3O1l3<H`TOol20n0017`0?Nml07`01`?P0Woo
52e[6goo0W`000<mkg`0Ool05goo000NOol00cg_Oomoo`0MOol2O0000cg_O01oo`0:Ool=Nmh?Ool3
O1lK01l4O1lQOol8;F/00g`0?Nml0009;F/_Ool00g`0?Nml000;Ool3000;Ool001eoo`03?Nmoogoo
01eoo`9l0003?Nml07oo01Qoo`ekgP9oo`=l7a/07`Al7`eooa@]J`Eoo`<3h09l0003?Nml00?P00H3
h2moo`9l0003?Nml07oo00Yoo`L000Moo`007Goo00<mkgooOol077oo0W`000<mkg`0Ool09Woo00=k
gW`OO1l00W`O700O0g`O3Be[67oo0P?P0`0000=l03g_O0001P0000<3h7ooOol0;Goo0W`000<mkgoo
Ool02Woo2`000goo000L00000cg_0000000L0002O0000cg_O000000L000<CW<4O1lL01l3O1n00000
01aoo`03?Nmoogoo01]oo`9l0003?Nml04ic01e>L`aoo`El7aX07`Al7bEoo`83h0@0009l0003?Nml
000000<000030n1oogoo02eoo`03O00mkg`000aoo`/000=oo`006goo00<mkgooOol06goo0W`000<m
kg`0Ool0:Woo00<Q27`OO1l00W`O6P0O17`O0Re[8goo1`?P0W`000<mk`?P0n000P?P<7oo00=l03g_
O00037oo1`001goo000KOol00cg_Oomoo`0JOol2O0000cg_O01oo`0UOol022DY8@PU:B489BTQ22DY
8@P3O1lI01l4O1l3Ool7;F/MOol60n03O00013g_O003h0?P;goo0W`000<mkg`0Ool02goo0`002goo
000KOol00cg_Oomoo`0IOol3O0000cg_Oomoo`0POol02RDY8@PU:B489BTQ22DY8@PU:B480P0017`O
6@0O17`O2Woo22e[5Goo1`?P0g`000<mk`?P0n00;goo00=l03g_O0006goo000JOol00cg_Oomoo`0I
Ool3O0000cg_Oomoo`0KOol02b489BTQ22DY8@PU:B489BTQ22DY8@P00`0017oo00@007`OO1ml7aX0
7`=l7`AW>@ioo`L]J`moo`H3h0=l0003?Nml07oo02moo`03O00mkg`001]oo`006Woo00<mkgooOol0
67oo0g`000<mkgooOol05goo00`Q22DY8@PU:B489BTQ22DY8@PU:B489BT30004Ool30002Ool4O1lH
01l4O1l2Ool2:DX3IcTBOol8;F/8Ool70n02O0000cg_Oomoo`0]Ool2O0000cg_O01oo`0>Ool20002
Ool20006Ool001Yoo`03?Nmoogoo01Qoo`9l0003?Nmoogoo019oo`0>9BTQ22DY8@PU:B489BTQ22DY
8@PU:B489BTQ20<000Eoo`<000=oo`848@04Ooml7g`OO1lG01l5O1l5Ool2:DX4IcTFOol7;F/2Ool6
0n03O0000cg_Oomoo`0/Ool2O0000cg_Oomoo`0>Ool20002Ool20006Ool001Yoo`03?Nmoogoo01Mo
o`=l0003?Nmoogoo00eoo`0>9BTQ22DY8@PU:B489BTQ22DY8@PU:B489BTQ20@000Eoo`@000=oo`<4
8@9oo`03DYAl7g`O009l7aD07`Al7`03OolYBRU:00Moo`<YBP=W>AYoo`L]J`9oo`9l0003?Nml07oo
02aoo`03O00mkg`0015oo`@000Moo`006Goo00<mkgooOol067oo0W`000<mkgooOol027oo010Q22DY
8@PU:B489BTQ22DY8@PU:B489BTQ22DY8@PU:@@000Ioo`<000Eoo`848@=oo`9BU09oo`=l7aD07`=l
7`049BUS66<HOol2:DX8Ool3:DX4IcTMOol3;F/2O0000cg_;F/]J`0ZOol2O0000cg_O01oo`0AOol2
0008Ool001Uoo`03?Nmoogoo01Moo`9l0003?Nml07oo00=oo`0A9BTQ22DY8@PU:B489BTQ22DY8@PU
:B489BTQ22DY8@PU:@050004Ool00e:DOomoo`030005Ool31243Ool00`@QDYAoo`02Ool00`Q2O1ml
7`03O1lB01l4O1l017oo9BUoof<H0Woo0RU:2Woo0bU:0fLi7Goo0W`000<mkg`0Ool01be[8goo00=l
03g_O0004goo0P0027oo000IOol00cg_Oomoo`0FOol3O0004cg_9BTQ22DY8@PU:B489BTQ22DY8@PU
:B489BTQ22DY8@PU:Goo00@000Eoo`04DYAoogooOol30006Ool21244Ool00`@QDYABU002Ool22480
0gooO1ml7`05O1l?01l4O1l00bDYOomoo`029BT2HaP2Ool2:DX;Ool3:DX3IcTKOol2O0000cg_O01o
o`06Ool8;F/JOol2O0000cg_O01oo`0AOol40007Ool001Qoo`03?Nmoogoo01=oo`9l000A8@PU:G`0
O00mkg`08@PU:B489BTQ22DY8@PU:B489BTQ2003Ool40005Ool015:DOomoogoo10001Woo0`@Q17oo
00<48E:DDY@00goo00H8@WooOomooeJeOol5O1l>01l5O1l00goo9BUoo`02Ool012DYOomS66<H0Woo
0RU:37oo0bU:16Li5goo0W`000<mkg`0Ool03Woo1be[4goo00=l03g_O0004Woo0P000Woo0P001Woo
000HOol00cg_Oomoo`0AOol3O00033g_O01l07`0?Nml02489BTQ22DY8@PU:@Aoo`D000Eoo`03DYAo
ogoo009oo`<000Qoo`848@Eoo`03125BU5:D00=oo`88@P=oo`05E[Eoogoo36=oo`04O1l901l7O1l0
1B48OomS67oo9BT00goo0RDY00=oof<HOol00Woo0RU:3Goo0bU:00AoofLiIcUW>AEoo`9l0003?Nml
07oo01Aoo`L]J`]oo`9l0003?Nml07oo015oo`80009oo`8000Ioo`0067oo00<mkgooOol03Woo17`0
0Sg_17`000<mkb489BT01Goo10001Woo00=BU7ooOol00goo0`0027oo0`@Q1Woo0U:D17oo00<8@Woo
Ool00Woo00AF]GooOol<H`9oo`0336=l7g`O015l7`06OolQ27ooHaQoobDY17oo00@U:GooHaQS60=o
o`8YBPioo`<YBP03OomW>FLi009W>A9oo`03O00mkg`001aoo`P]J`=oo`03O00mkg`001moo`005goo
00<mkgooOol037oo1G`00Sg_0W`000Eoog`0O00mkg`0009oo`D000Ioo`03DYAoogoo00=oo`@000Uo
o`848@Moo`9BU0Aoo`88@P=oo`05249F]GooOol<H`02Ool00`aSE[El7`0@O1l02EkgOomoogoo8@Qo
of<HOolU:@04Ool00bDYOomoo`02HaP3Ool2:DX?Ool3:DX2Ool3IcT?Ool00g`0?Nml000TOol2;F/2
O0000cg_O01oo`0NOol001Moo`03?Nmoogoo00aoo`=l008mk`9l009oo`=l0004?Nl000000007Ool0
0e:DOomoo`04Ool3000:Ool31247Ool2DY@5Ool00`Q2Oomoo`02Ool01@Q2E[Eoogoo36<00Woo00D<
HeJeOol@Q7oo00al7`05OolLigooG_LQ2002Ool01R48Oomoof<HOolU:@Aoo`8U:@9oo`03HaQoogoo
009oo`8YBQ1oo`@YBP03OomW>FLi009W>@]oo`9l0003?Nml07oo02=oo`9l0003?Nml07oo01moo`00
5goo00<mkgooOol02Woo0g`00Sg_00=l07ooOol00Woo00D007`0O00mkg`000Ioo`03DYAoogoo00Eo
o`<000]oo`848@Qoo`9BU0Ioo`03249oogoo009oo`05249F]GooOol<H`03Ool040aSE[D@Q7oo48Ao
oe[FOolDYGoo6<IJeP006<Iooekg0Woo00DLigooOomNmb48009oo`068@QoogooHaQoobDY1Goo00<U
:GooOol00V<H17oo0RU:4Woo0bU:0Woo0fLi2Goo00=l03g_O0008goo0W`000<mkg`0Ool087oo000G
Ool00cg_Oomoo`08Ool3O002?Nl2O005000017ooO01l03g_0goo00=BU7ooOol01Goo10002goo0`@Q
27oo0U:D1Woo0PQ217oo00D8@UJeOomoo`aS00=oo`0336=F]A24009oo`0:48Aooe[FOolDYGoo6<IJ
eP006<H2Ool01ekgOomooacWOomNmb4800=oo`068@QoogooHaQoobDY1Goo0RDY0Woo00=S67ooOol0
0goo0RU:4goo0bU:0Woo16Li1Goo0W`000<mkg`0Ool087oo0g`000<mkgooOol087oo000GOol00cg_
Oomoo`06Ool4O0000cg_O01l00020005Ool2O0000cg_O01oo`07Ool3000=Ool21249Ool2DY@7Ool0
0`Q2Oomoo`03Ool2E[D2Ool050aSOomoogoo36=F]Goo48Aooa24OomJeQBUOolDYGoo6<IJeP006<H2
Ool015kgOomooacW0Woo00=Nmb48Ool00Woo00<Q27ooHaP00Woo00<U:GooOol017oo00<U:GooOol0
0V<H1Goo0RU:57oo0bU:0goo0fLi0goo00=l03g_O00087oo0g`000<mkgooOol08Goo000FOol00cg_
Oomoo`07Ool2O002?Nl00g`0Oomoo`07Ool2O0000cg_Oomoo`04Ool3000=Ool31249Ool2DY@7Ool2
2485Ool01EJeOomoogoo36<00goo00@<HgooE[D@Q09oo`0548Aooe[FOolDY@02Ool011S6F]H001S6
0Woo00ANmgooOolLi`9oo`03G_LQ27oo009oo`048@QoogooHaP2Ool00bDYOomoo`04Ool012DYOomo
ogoo0V<H1Goo0RU:5Goo0bU:0goo0fLi00=l03g_O00087oo0W`000<mkgooOol08Woo000FOol00cg_
Oomoo`05Ool2O002?Nl2O009Ool2O0000cg_O01oo`02Ool3000>Ool2124:Ool00`@QDYAoo`07Ool0
0`Q2Oomoo`03Ool00`Q2E[Eoo`03Ool02PaSOomoogoo36=F]Goo48Aooa240Woo00=JeWoo5:D00Woo
00AJeWoo000HaP9oo`05G_MoogooOolLi`02Ool00ekg8@Qoo`02Ool01248Oomoof<H0Woo0RDY1Goo
0RDY0goo00=S67ooOol017oo0RU:5Woo0bU:0goo0W`000<mkg`0Ool07Goo0W`000<mkg`0Ool08goo
000FOol00cg_Oomoo`04Ool2O00013g_O01l07`02Woo0W`000<mk`0000000P003Woo0`@Q2Woo00<4
8E:DDY@01goo0PQ21Goo00<8@UJeOol00goo00P<HgooOomoo`aSE[Eooa240Woo00H@Q7ooF]HDYGoo
5:D2Ool015[FOol001S60Woo00DLiekgOomooacW009oo`03G_LQ27oo00=oo`048@QoogooHaP3Ool0
0bDYOomoo`04Ool012DYOomoogoo0V<H1Woo0RU:5goo12U:00=l03g_O0007Woo00=l03g_O0009Goo
000FOol00cg_Oomoo`02Ool3O0000cg_O01l000<Ool00g`0?Nml000@Ool2124;Ool00`@QDYABU008
Ool00`Q2Oomoo`04Ool00`Q2E[Eoo`03Ool020aSOomoogoo36=ooeJe48@2Ool01124Oomooe[F0Woo
00LDYGooOomJeWoo000HaP03Ool015kgOomooacW0goo00=Nmb48Ool00goo00@Q27ooOomS60=oo`03
9BUoogoo00Aoo`8U:@=oo`03HaQoogoo00Eoo`8YBQUoo`03O00mkg`001eoo`04O00mkg`0O00UOol0
01Ioo`03?Nmoogoo00Al0003?Nml07oo00Yoo`80009l0003?Nml07oo00aoo`<48@]oo`03125BU5:D
00Qoo`88@PIoo`03249F]Goo00=oo`0936=oogooOol<HgooE[Eooa24009oo`0648AoogooF]IooaBU
0goo00EJeWoo001ooaS6009oo`05G_MoogooOolLi`02Ool00ekg8@Qoo`03Ool01B48OomoogooHaP0
0goo00<U:GooOol01Goo00@U:GooOomoo`9S60Moo`8YBQMoo`9l0004?NlYBRU::DXIOol2O0000cg_
O01oo`0UOol001Ioo`03?Nmoogoo00=l0003?Nml07oo00Moo`@0009oo`03O00mkg`000aoo`848@ao
o`03125BU5:D00Uoo`03249oogoo00Eoo`03249F]Goo00=oo`0336=oogoo009oo`0436=F]Goo48@2
Ool01a24Oomooe[F5:EooaBU009oo`066<IJeWoo001ooaS60Woo00ENmgooOomooacW00=oo`03G_LQ
27oo00=oo`058@QoogooOomS6003Ool00bDYOomoo`05Ool00bDYOomoo`02Ool2HaP7Ool2:DXEOol2
O00013g_Oomoogoo0bU:5Goo0W`000<mkg`0O0009Woo000HOol3O0000cg_Oomoo`05Ool30006Ool0
0g`0?Nml0009Ool3124<Ool00`@QDYABU009Ool22487Ool2E[D4Ool00`aSOomoo`02Ool01@aSOomF
]Goo48@00Woo00@@Q7ooOomJeP9oo`095:Eoogoo6<IJeWoo001ooaS6009oo`03G_Moogoo009oo`06
7>MoogooG_Moob4817oo00DQ27ooOomoof<H00=oo`039BUoogoo00Eoo`8U:@Aoo`03HaQoogoo00Io
o`8YBQ=oo`9l0003?Nml07oo00Aoo`<YBQ5oo`9l0003?Nml07oo02Moo`0067oo0W`000<mkgooOol0
0goo0`0027oo00Al03g_O01l00Moo`848@ioo`9BU0Yoo`03249oogoo00Eoo`03249F]Goo00Aoo`03
36=oogoo009oo`0536=ooeJeOol@Q002Ool01A24OomoogooF]H00Woo00TDYGooOolHaU[FOol007oo
6<H00Woo00<LiekgOol00Woo00HLigooOomooekg8@P5Ool01B48OomoogooHaP00goo00<U:GooOol0
1Woo00<U:GooOol00Woo0V<H27oo0RU:4Goo0W`000<mkg`0Ool01goo0bU:3Goo0W`000<mkg`0Ool0
:7oo000GOol2O0000cg_O01oo`04000;Ool00g`0?Nml0005Ool3124>Ool2DY@:Ool22487Ool00`Q2
E[Eoo`04Ool00`aSOomoo`02Ool01@aSOomF]Goo48@00goo00D@Q7ooOomJeQBU009oo`095:Eoogoo
6<IJeWoo001ooaS600=oo`05G_MoogooOolLi`03Ool00ekgOolQ2005Ool01B48OomoogooHaP00goo
00<U:GooOol01Woo0RDY17oo0V<H27oo0RU:47oo0W`000<mkg`0Ool02Goo12U:27oo0W`000<mkg`0
Ool0:Goo000GOol00g`0?Nml0002000?Ool00g`0?Nml0003Ool2124?Ool2DY@;Ool00`Q2Oomoo`06
Ool00`Q2E[Eoo`04Ool00`aSOomoo`03Ool01@aSOomF]Goo48@00goo00@@Q7ooOomJeP9oo`0:5:Eo
ogooOolHaU[FOol007oo6<H:O002Ool00ekg8@Qoo`04Ool00b48Oomoo`02Ool01F<HOomoogoo9BT0
2Goo00<U:GooOol00goo00=S67ooOol01goo0RU:3Woo0W`000<mkg`0Ool03Goo0bU:17oo00Al03g_
?Nml02]oo`005Woo00Al03g_O01l011oo`04O00mkg`0O003124?Ool2DY@;Ool22488Ool00`Q2E[Eo
o`04Ool00`aSOomoo`03Ool01@aSOomF]Goo48@00goo00D@Q7ooOomooe[F009oo`095:EoogooOolH
aU[FOol007oo009l00Lmk`Al0003G_Moob4800Eoo`038@Qoogoo009oo`05HaQoogooOolU:@09Ool0
0bDYOomoo`03Ool2HaP9Ool2:DX=Ool00g`0?Nml000AOol2:DX2O0000cg_O01l000/Ool001Eoo`04
O00mkg`0O00AOol017`0?Nml00@Q47oo00<48E:DOol02goo00<8@WooOol01goo00<8@UJeOol017oo
00<<HgooOol00goo00<<HgooE[D00Woo00D@Q7ooOomooa24009oo`05F]IoogooOolDY@03Ool011S6
F]Ioo`000g`000<mkg`0O00017`00Sg_0g`000=Nmb48Ool01Goo00<Q27ooOol00Woo00ES67ooOomo
obDY00Uoo`8U:@Eoo`03HaQoogoo00Qoo`8YBPYoo`9l0003?Nml07oo015oo`9l0003?Nml07`002eo
o`0057oo00=l03g_O0000W`047oo00@48G`0?Nml00moo`03125BU5:D00]oo`88@PUoo`03249F]Goo
00Aoo`0336=oogoo00=oo`0636=oogooE[Eooa240goo00D@Q7ooOomooe[F00=oo`075:EoogooOolH
aU[FOol00W`00Sg_0goo00ANmgooOomoo`9l00<mk`9l00038@Qoogoo00Aoo`058@QoogooOomS6004
Ool00bDYOomoo`08Ool00bDYOomoo`03Ool2HaP:Ool2:DX8Ool2O0000cg_O01oo`0?Ool2O002?Nl0
0g`0Oomoo`0]Ool001=oo`04O00mkg`0O00@Ool21242O0000cg_O01oo`0<Ool00`@QDYABU00<Ool0
0`Q2Oomoo`07Ool224800eJeOomoo`03Ool00`aSOomoo`04Ool00`aSOomF]@02Ool01A24Oomoogoo
48@00goo00AJeWooOolDY@Aoo`066<IJeW`0O00mkg`017oo00=NmgooOol00goo0g`00cg_00=l07oo
Ool00goo00<Q27ooOol00Woo00=S67ooOol00Woo00<U:GooOol027oo0RDY1Goo0V<H2Woo0RU:1goo
00=l03g_O0003Woo0g`000@mkg`0O01l02moo`004Woo0W`000<mkg`0Ool03Goo0`@Q0Woo0W`000<m
kg`0Ool02Woo00<48E:DDY@037oo0PQ22Goo00<8@UJeE[D01Goo00<<HgooOol017oo00<<HgooE[D0
0Woo00D@Q7ooOomooa2400=oo`05F]IoogooOolDY@04Ool01E[FOoml03g_O0001Goo00=NmgooOol0
1Goo17`00cg_00El07ooOomoob4800Aoo`03HaQoogoo009oo`039BUoogoo00Uoo`039BUoogoo00Ao
o`03HaQoogoo00Uoo`8YBPEoo`9l0003?Nml07oo00Yoo`=l008mk`9l035oo`004Woo00=l03g_O000
3Goo0P@Q1Woo00=l03g_O0002Goo00<48E:DDY@03Goo00<8@WooOol027oo00<8@UJeOol01Woo00<<
HgooOol00goo00H<HgooOomF]Goo48@4Ool01A24OomoogooF]H00goo00PDYGooOomooaS6F]Il03g_
0W`01Goo00=NmgooOol01goo1G`00Sg_0goo00<Q27ooOol00Woo00=S67ooOol00Woo0RDY2Woo0RDY
1Goo0V<H2goo0RU:0goo0W`000<mkg`0Ool027oo17`000<mkg`0O000<goo000AOol2O0000cg_O01o
o`09Ool31247Ool2O0000cg_O01oo`06Ool00`@QDYABU00=Ool2248:Ool00`Q2E[Eoo`06Ool00`aS
Oomoo`04Ool00`aSOomF]@02Ool01A24Oomoogoo48@017oo00EJeWooOomooaBU00=oo`056<IJeW`0
?Nml0006Ool00ekgOomoo`08Ool00ekgO01l0003O002?Nl2Ool00b48Oomoo`02Ool00f<HOomoo`03
Ool00bDYOomoo`09Ool00bDYOomoo`04Ool2HaP;Ool2:DX2Ool00g`0?Nml0007Ool4O002?Nl00g`0
Oomoo`0cOol0011oo`9l0003?Nml07oo00Qoo`848@Yoo`04O00mkg`0O005Ool00`@QDYABU00>Ool0
0`Q2Oomoo`09Ool00`Q2E[Eoo`06Ool00`aSOomoo`04Ool00`aSOomF]@02Ool00a24Oomoo`02Ool0
1A24OomoogooF]H017oo00TDYGooOomooaS6O00mkg`000001goo00=NmgooOol027oo00=NmgooO000
17`00cg_1Goo00=S67ooOol00goo00<U:GooOol02Goo00<U:GooOol01Goo00=S67ooOol02Woo0RU:
00=l03g_O0001Woo0g`00Sg_00=l07ooOol0=Goo000@Ool2O0000cg_O01oo`05Ool3124<Ool00g`0
?Nml0004Ool00`@QDYABU00>Ool2248;Ool00`Q2E[Eoo`06Ool00`aSOomoo`04Ool010aSOomooeJe
0Woo00D@Q7ooOomooa2400Aoo`05F]IoogooOolDY@04Ool01G`0?Nml07`000001goo00=NmgooOol0
27oo00ANmgooOomoo`Il008mk`05O01oogooOomS6005Ool00bDYOomoo`09Ool29BT6Ool2HaP<Ool0
0g`0?Nml0003Ool4O002?Nl2O00hOol0011oo`03O00mkg`000Eoo`848@ioo`9l0005?Nml07ooOol4
8@02DY@?Ool00`Q2Oomoo`09Ool224800eJeOomoo`05Ool00`aSOomoo`04Ool010aSOomooeJe0Woo
00<@Q7ooOol00Woo00<@Q7ooOol00Woo00EJeWooOomooaBU00=oo`06O00mkg`0O01oo`001goo00=N
mgooOol02Goo00=NmgooOol00Woo1W`00Sg_0g`000=S67ooOol00goo00<U:GooOol02Woo00<U:Goo
Ool01Goo00=S67ooOol02Goo00Il03g_O00YBWooO004?Nl2O00jOol0011oo`03O00mkg`0009oo`<4
8A1oo`9l0003?Nml00@Q009BU0moo`88@P]oo`03249ooeJe00Moo`0336=oogoo00Eoo`0336=ooeJe
009oo`0348Aoogoo009oo`0348Aoogoo009oo`03F]Ioogoo009oo`035:Eoogoo009l0005?Nml07oo
Ool00007Ool00ekgOomoo`09Ool00ekgOomoo`04Ool6O004?Nl2O004Ool00bDYOomoo`0:Ool29BT6
Ool2HaP9Ool00g`0?Nml0003?Nl4O00lOol000moo`9l0004?Nml00@Q124DOol017`0?Nml05:D47oo
00<8@WooOol02Woo00<8@WooE[D01goo00<<HgooOol01Goo00@<HgooOomF]@9oo`0348Aoogoo009o
o`0348Aoogoo009oo`03F]Ioogoo009oo`075:EoogooO00mkg`0F]H00Woo00<007ooOol01Goo00=N
mgooOol02Woo00=NmgooOol01goo1W`013g_0W`000=oobDYOol037oo00<U:GooOol01Goo0V<H1Goo
0g`00Sg_1G`0?Woo000?Ool2O0000cg_O01oo`0EOol00g`0?Nml000?Ool2248<Ool00`Q2E[EF]@07
Ool00`aSOomoo`05Ool010aSOomooeJe0Woo00<@Q7ooOol00goo00<@Q7ooOol00Woo00EJeWooOomo
oaBU009oo`05O00mkg`0OomJeP02Ool00`00Oomoo`06Ool00ekgOomoo`09Ool00ekgOomoo`0:Ool7
O005?Nl8O005Ool012DYOomoogoo2W`013g_17`0@7oo000?Ool2O0000cg_O01oo`0COol212400g`0
?Nml000>Ool00`Q2Oomoo`0;Ool00`Q2E[Eoo`07Ool00`aSOomoo`05Ool010aSOomooeJe0goo00<@
Q7ooOol00Woo00<@Q7ooOol00Woo00=JeWooOol00Woo00@DYGooO00mk`9l0005OomJeWooOol00008
Ool00ekgOomoo`0:Ool00ekgOomoo`0=Ool8O007?Nl;O009?Nl3O0000cg_O01oo`12Ool000ioo`9l
0003?Nml07oo019oo`848@9oo`03O00mkg`000aoo`88@Peoo`03249F]Goo00Moo`0336=oogoo00Io
o`0436=oogooE[D2Ool00a24Oomoo`03Ool00a24Oomoo`02Ool00e[FOomoo`02Ool01ABUO01l03g_
O0000Woo00AJeWooOol000Qoo`03G_Moogoo00Yoo`03G_Moogoo00moo`03HaQoogoo00Yl00/mk`Ul
009oo`03O00mkg`004=oo`003Woo0W`000<mkg`0Ool047oo0P@Q17oo00=l03g_O0002goo00<8@Woo
Ool02goo0PQ200=F]GooOol01Woo00<<HgooOol01Woo00@<HgooOomF]@9oo`0348Aoogoo00=oo`03
48Aoogoo009oo`03F]HDYGoo00=oo`9l0003?Nml07oo009oo`04F]Ioogoo0008Ool00ekgOomoo`0;
Ool00ekgOomoo`0?Ool00f<HOomoo`08Ool=O007Ool2HaP017ooO00mkg`0@goo000?Ool00g`0?Nml
000?Ool21246Ool00g`0?Nml0009Ool2248=Ool00`Q2OomF]@08Ool00`aSOomoo`06Ool010aSOomo
oeJe0goo00<@Q7ooOol00goo00<@Q7ooOol00Woo00=JeWooOol00Woo0W`000<mkg`0Ool00goo00AJ
eWooOol000Qoo`03G_Moogoo00]oo`03G_Moogoo011oo`03HaQoogoo01eoo`04HaQl03g_O013Ool0
00moo`03O00mkg`000eoo`848@Qoo`03O00mkg`000Qoo`03249oogoo00aoo`03249ooeJe00Qoo`03
36=oogoo00Ioo`0436=oogooE[D3Ool00a24Oomoo`03Ool00a24Oomoo`03Ool015[FOomoogoo0W`0
00<mkg`0Ool017oo00AJeWooOol000Uoo`03G_Moogoo00]oo`03G_Moogoo011oo`03HaQoogoo01eo
o`03O00mkg`004=oo`003goo00=l03g_O0002goo0P@Q2Woo00=l03g_O0001Woo0PQ23Woo00<8@Woo
E[D027oo00<<HgooOol01goo00@<HgooOomF]@=oo`0348Aoogoo00=oo`0348Aoogoo009oo`04F]HD
YGooOol3O0000cg_Oomoo`03Ool01E[FOomoogoo00002Goo00=NmgooOol02goo00=NmgooOol04Goo
00=S67ooOol077oo00=l03g_O000@goo000?Ool00g`0?Nml0009Ool2124<Ool00g`0?Nml0005Ool0
0`Q2Oomoo`0=Ool00`Q2E[EF]@09Ool00`aSOomoo`06Ool010aSOomooeJe0goo00<@Q7ooOol00goo
00<@Q7ooOol00goo00AJeWooOomoo`9l0003?Nmoogoo00Aoo`05F]IoogooOol00009Ool00ekgOomo
o`0<Ool00ekgOomoo`0AOol00f<HOomoo`0KOol00g`0?Nml0013Ool000moo`03O00mkg`000Moo`84
8@ioo`03O00mkg`000=oo`88@Pmoo`03249F]Goo00Uoo`0336=oogoo00Ioo`0436=oogooE[D4Ool0
0a24Oomoo`03Ool00a24Oomoo`03Ool00e[FOomoo`02O0000cg_Oomoo`05Ool01E[FOomoogoo0000
2Goo00=NmgooOol03Goo00=NmgooOol04Goo00=S67ooOol06Woo00=l03g_O000@goo000?Ool00g`0
?Nml0005Ool2124@Ool00g`0?Nml0002Ool00`Q2Oomoo`0=Ool224800eJeOomoo`08Ool00`aSOomo
o`07Ool010aSOomooeJe0goo00<@Q7ooOol00goo00<@Q7ooOol00goo00=JeQBUOol00W`000<mkg`0
Ool01Woo00EJeWooOomoo`0000Uoo`03G_Moogoo00eoo`03G_Moogoo019oo`03HaQoogoo01Uoo`03
O00mkg`004=oo`003goo00=l03g_O0000goo0P@Q4Woo00El03g_O01oo`Q200moo`03249ooeJe00Yo
o`0336=oogoo00Moo`0436=oogooE[D3Ool00a24Oomoo`04Ool00a24Oomoo`03Ool01U[FOoml07`0
?Nml00Qoo`05F]IoogooOol0000:Ool00ekgOomoo`0=Ool00ekgOomoo`0BOol00f<HOomoo`0HOol0
0g`0?Nml0013Ool000moo`04O00mkg`0Ool2124DOol017`0?Nml00Q23goo00<8@WooE[D02Woo00<<
HgooOol01goo00@<HgooOomF]@Aoo`0348Aoogoo00=oo`0348Aoogoo00Aoo`05F]Il07`0?Nml0009
Ool01E[FOomoogoo00002Woo00=NmgooOol03Goo00=NmgooOol04goo00=S67ooOol05goo00=l03g_
O000@goo000?Ool017`0?Nml00@Q5Woo00=l03g_O0003goo00<8@WooE[D02Woo00<<HgooOol01goo
00D<HgooOomooeJe00=oo`0348Aoogoo00Aoo`0348Aoogoo00=oo`05F]Il07`0?Nml000:Ool01E[F
Oomoogoo00002Woo00=NmgooOol03Woo00=NmgooOol04goo00=S67ooOol05Goo0W`000<mkg`0Ool0
@Woo000?Ool00g`0?Nml000FOol010Q2O00mkg`03Woo00<8@WooE[D02Woo00<<HgooOol027oo00@<
HgooOomF]@Aoo`0348Aoogoo00=oo`0348Aoogoo00Aoo`9l0003?Nml07oo00Yoo`05F]IoogooOol0
000:Ool00ekgOomoo`0>Ool00ekgOomoo`0DOol00f<HOomoo`0DOol2O0000cg_O01oo`12Ool000mo
o`03O00mkg`001Eoo`05249l07`0?Nml000=Ool00`Q2OomF]@0:Ool00`aSOomoo`08Ool010aSOomo
oeJe17oo00<@Q7ooOol017oo00<@Q7ooOol00goo0W`000<mkg`0Ool02goo00EJeWooOomoo`0000Yo
o`03G_Moogoo00moo`03G_Moogoo01Aoo`03HaQoogoo01=oo`03O00mkg`004Aoo`003Woo0W`000<m
kg`0Ool04Woo0PQ200Eoog`0O00mkg`000]oo`88@P9F]@Yoo`0336=oogoo00Qoo`0536=oogooOomF
]@03Ool00a24Oomoo`05Ool00a24Oomoo`03Ool00g`0?Nml000=Ool01E[FOomoogoo00002goo00=N
mgooOol03Woo00=NmgooOol057oo00=S67ooOol04goo00=l03g_O000A7oo000>Ool3O0000cg_Oomo
o`0@Ool00`Q2Oomoo`02Ool00g`0?Nml000:Ool00`Q2OomF]@0;Ool00`aSOomoo`08Ool01@aSOomo
ogooE[D017oo00<@Q7ooOol017oo00<@Q7ooOol00goo00=l03g_O0003Woo00EJeWooOomoo`0000]o
o`03G_Moogoo00moo`03G_Moogoo01Aoo`03HaQoogoo015oo`9l0003?Nml07oo04=oo`003goo0W`0
00<mkgooOol03Woo0PQ21Goo0W`000<mkgooOol01goo00<8@WooE[D02goo00<<HgooOol02Goo00@<
HgooOomF]@Aoo`0348Aoogoo00Eoo`0348Aoogoo009oo`04O00mkg`0O00>Ool01E[FOomoogoo0000
2goo00=NmgooOol03goo00=NmgooOol05Goo00=S67ooOol047oo0W`000<mkgooOol0@goo000?Ool2
O0000cg_O01oo`0=Ool00`Q2Oomoo`05Ool2O0000cg_Oomoo`06Ool00`Q2OomF]@0;Ool00`aSOomo
o`09Ool01@aSOomoogooE[D017oo00<@Q7ooOol017oo00<@Q7ooOol00Woo00Al03g_O01l00moo`05
F]IoogooOol0000;Ool00ekgOomoo`0@Ool00ekgOomoo`0EOol00f<HOomoo`0?Ool2O0000cg_Oomo
o`13Ool0011oo`03O00mkg`000aoo`88@PQoo`9l0003?Nml07oo00Eoo`03249ooeJe00]oo`0336=o
ogoo00Uoo`0536=oogooOomF]@04Ool00a24Oomoo`05Ool01Q24OomoogooO00mk`9l00moo`03F]Io
ogoo009oo`03001oogoo00Yoo`03G_Moogoo00moo`03G_Moogoo01Ioo`03HaQoogoo00ioo`03O00m
kg`004Eoo`0047oo0W`000<mkgooOol02Goo00<8@WooOol02Goo00=l03g_O0001Goo00<8@WooE[D0
2goo00<<HgooOol02Goo00D<HgooOomooeJe00Aoo`0348Aoogoo00Eoo`0648AoogooOoml03g_0W`0
00=JeWooOol03Goo00=JeWooOol00Woo00<007ooOol02Woo00=NmgooOol047oo00=NmgooOol05Woo
00=S67ooOol037oo0W`000<mkg`0Ool0A7oo000@Ool2O0000cg_O01oo`07Ool2248<Ool00g`0?Nml
0003Ool224800gooE[Eoo`0;Ool00`aSOomoo`09Ool01@aSOomoogooE[D017oo00<@Q7ooOol01Goo
00D@Q7ooO01l03g_009l0003F]Ioogoo00ioo`03F]Ioogoo009oo`03001oogoo00Yoo`03G_Moogoo
011oo`03G_Moogoo01Moo`03HaQoogoo00]oo`9l0003?Nmoogoo04Aoo`0047oo0g`000<mkgooOol0
1Goo00<8@WooOol037oo00=l03g_O0000Woo00@8@WooE[EF]@aoo`0336=oogoo00Uoo`0536=oogoo
OomF]@04Ool00a24Oomoo`05Ool01A24Ooml07`0?Nl00W`000=ooe[FOol03goo00=JeWooOol00Woo
00<007ooOol02Woo00=NmgooOol04Goo00=NmgooOol05goo00=S67ooOol02Woo0W`000<mkgooOol0
A7oo000AOol2O0000cg_O01oo`03Ool2248?Ool2O0001Cg_O008@WooE[D03Goo00<<HgooOol02Goo
00D<HgooOomooeJe00Eoo`0348Aoogoo00Eoo`0548Al07`0?Nml0003Ool00e[FOomoo`0>Ool00e[F
Oomoo`02Ool00`00Oomoo`0:Ool00ekgOomoo`0AOol00ekgOomoo`0HOol00f<HOomoo`09Ool00g`0
?Nml0016Ool0019oo`9l0005?Nml07ooOol8@P0BOol01G`0?Nml07ooE[D03Goo00<<HgooOol02Goo
00<<HgooOol00Woo00=F]GooOol00Woo00<@Q7ooOol01Goo00D@Q7`0?Nlmkg`000=oo`03F]Ioogoo
00moo`03F]Ioogoo009oo`03001oogoo00]oo`03G_Moogoo015oo`03G_Moogoo01Qoo`03HaQoogoo
00Qoo`03O00mkg`004Ioo`004Woo0W`000@mkg`02488@Q=oo`9l0003?NmF]Goo00aoo`0336=oogoo
00Yoo`0536=oogooOomF]@04Ool00a24Oomoo`06Ool017`0?Nml07`017oo00=JeWooOol03goo00=J
eWooOol00Woo00<007ooOol02goo00=NmgooOol04Goo00=NmgooOol06Goo00=S67ooOol01Woo00Al
03g_O01l04Ioo`004goo0W`000<mkg`0Ool04goo0W`000<mkgooOol02goo00<<HgooOol02Woo00D<
HgooOomooeJe00Eoo`0348Aoogoo00Eoo`04O00mkg`0O005Ool00e[FOomoo`0?Ool00e[FOomoo`02
Ool00`00Oomoo`0;Ool00ekgOomoo`0BOol00ekgOomoo`0IOol00f<HOomoo`05Ool00g`0?Nml0017
Ool001Aoo`9l0003?Nmoogoo011oo`88@P9l0003?Nml07oo00Yoo`0336=oogoo00Yoo`0336=oogoo
009oo`03E[Eoogoo009oo`0348Aoogoo00Aoo`9l0003?Nml07`000Eoo`03F]Ioogoo011oo`03F]Io
ogoo009oo`03001oogoo00]oo`03G_Moogoo019oo`03G_Moogoo01Uoo`03HaQoogoo00Aoo`9l0003
?Nml07oo04Ioo`0057oo0W`000<mkg`0Ool03goo00@8@WooOomoo`9l0003?Nmoogoo00Qoo`0336=o
ogoo00]oo`0536=oogooOomF]@05Ool00a24Oomoo`03Ool00g`0?Nlmk`02O006Ool00e[FOomoo`0@
Ool00e[FOomoo`02Ool00`00Oomoo`0;Ool00ekgOomoo`0COol00ekgOomoo`0IOol00f<HOomoo`03
Ool00g`0?Nml0018Ool001Eoo`9l0003?Nml07oo00eoo`03249oogoo009oo`9l0003?Nml07oo00Mo
o`0336=oogoo00]oo`0536=oogooOomF]@05Ool00a24Oomoo`02Ool2O0000cg_O01l0007Ool00e[F
Oomoo`0AOol00e[FOomoo`02Ool00`00Oomoo`0<Ool00ekgOomoo`0BOol00ekgOomoo`0JOol016<H
Oomoogoo0W`000<mkg`0Ool0Agoo000FOol2O0000cg_O01oo`0;Ool00`Q2Oomoo`04Ool00g`0?Nml
0007Ool00`aSOomoo`0;Ool00`aSOomoo`02Ool00eJeOomoo`03Ool00a24Oomoo`02O002?Nl3O007
Ool00e[FOomoo`0AOol00e[FOomoo`02Ool00`00Oomoo`0<Ool00ekgOomoo`0COol00ekgOomoo`0J
Ool01V<HOomoog`0?Nml04Uoo`005goo0W`000<mkg`0Ool02Goo00<8@WooOol01Goo00=l03g_O000
1Woo00<<HgooOol02goo00<<HgooOol00Woo00=F]GooOol00goo00<@Q7ooO0000W`000@mkg`0O01l
00Uoo`03F]Ioogoo015oo`03F]Ioogoo009oo`03001oogoo00aoo`03G_Moogoo01=oo`03G_Moogoo
01]oo`05HaQoog`0?Nml0019Ool001Qoo`9l0003?Nml07oo00Moo`03249oogoo00Ioo`9l0003?Nml
07oo00=oo`0336=oogoo00aoo`0536=oogooOomF]@05Ool4O002?Nl2O00:Ool00e[FOomoo`0AOol0
0e[FOomoo`03Ool00`00Oomoo`0<Ool00ekgOomoo`0DOol00ekgOomoo`0KOol2O0000cg_O01oo`18
Ool001Uoo`9l0003?Nml07oo00Aoo`88@PYoo`03O00mkg`000=oo`0336=oogoo00aoo`0336=oogoo
009oo`03E[Eoogoo009oo`Al0003?Nml07`000aoo`03F]Ioogoo015oo`03F]Ioogoo00=oo`03001o
ogoo00aoo`03G_Moogoo01Aoo`03G_Moogoo01]oo`03O00mkg`004Yoo`006Woo0W`00Sg_00Al07oo
Ool8@Paoo`9l0004?Nml07oo36<>Ool00`aSOomoo`02Ool015JeOomoogoo17`00Sg_00=l07ooOol0
37oo00=JeWooOol04Goo00=JeWooOol00goo00<007ooOol03Goo00=NmgooOol057oo00=NmgooOol0
6Goo0W`000<mkg`0Ool0BGoo000JOol4O0000cg_O01l000>Ool01G`0?Nml07oo36<03Goo00<<Hgoo
Ool00Woo00=F]GooOol017`00Sg_00=l07ooOol03Goo00=JeWooOol04Woo00=JeWooOol00goo00<0
07ooOol03Goo00=NmgooOol057oo00=NmgooOol06Goo00=l03g_O000Bgoo000LOol3O002?Nl00g`0
Oomoo`0;Ool2O0000cg_O01oo`0=Ool00`aSOomoo`02Ool00eJeO01l0002O002?Nl00g`0Oomoo`0?
Ool00e[FOomoo`0BOol00e[FOomoo`03Ool00`00Oomoo`0=Ool00ekgOomoo`0EOol00ekgOomoo`0H
Ool00g`0?Nml001;Ool001eoo`Al008mk`9l00]oo`03O00mkg`000eoo`0336=oogoo009oo`=l00<m
k`03O01oogoo015oo`03F]Ioogoo019oo`03F]Ioogoo00=oo`03001oogoo00eoo`03G_Moogoo01Eo
o`03G_Moogoo01Moo`04O00mkg`0O01;Ool001moo`Al0004?Nml07`0O009Ool2O0000cg_O01oo`0:
Ool00`aSOomoo`03O003?Nl3O00COol00e[FOomoo`0COol00e[FOomoo`03Ool00`00Oomoo`0=Ool0
0ekgOomoo`0FOol00ekgOomoo`0FOol00g`0?Nml001<Ool0025oo`=l00<mk`Al00Aoo`0536=oog`0
?Nml000:Ool00`aSO01l0002O002?Nl4O00EOol00e[FOomoo`0COol00e[FOomoo`03Ool00`00Oomo
o`0>Ool00ekgOomoo`0EOol00ekgOomoo`0EOol017`0?Nml07`0C7oo000SOol4O002?Nl:O0000cg_
O01oo`08O005?Nl3O00HOol00e[FOomoo`0COol00e[FOomoo`03Ool00`00Oomoo`0>Ool00ekgOomo
o`0FOol00ekgOomoo`0DOol00g`0?Nml001=Ool002Eoo`Al00Tmk`03O00mkg`0009l00Lmk`El01Yo
o`03F]Ioogoo01Aoo`03F]Ioogoo00=oo`03001oogoo00ioo`03G_Moogoo01Ioo`03G_Moogoo01=o
o`04O00mkg`0O01=Ool002Uoo`Ql00Hmk`Ul009oo`03E[Eoogoo01Qoo`03F]Ioogoo01Aoo`03F]Io
ogoo00=oo`03001oogoo00ioo`03G_Moogoo01Moo`03G_Moogoo019oo`03O00mkg`004ioo`00<Goo
0g`000@mkg`0O01l00Uoo`03E[Eoogoo01Uoo`03F]Ioogoo01Aoo`03F]Ioogoo00=oo`03001oogoo
00ioo`03G_Moogoo01Moo`03G_Moogoo015oo`04O00mkg`0O01>Ool003=oo`9l0003?Nml07oo00Qo
o`03E[Eoogoo01Uoo`03F]Ioogoo01Eoo`03F]Ioogoo00=oo`03001oogoo00moo`03G_Moogoo01Mo
o`03G_Moogoo00moo`04O00mkg`0O01?Ool003Aoo`9l0003?Nmoogoo00Moo`03E[Eoogoo01Uoo`03
F]Ioogoo01Eoo`03F]Ioogoo00=oo`03001oogoo00moo`03G_Moogoo01Moo`03G_Moogoo00ioo`03
O00mkg`0009l04moo`00=7oo0W`000<mkg`0Ool01Woo00=F]GooOol06Woo00=JeWooOol057oo00=J
eWooOol017oo00<007ooOol03goo00=NmgooOol067oo00=NmgooOol037oo0W`000<mkg`0Ool0D7oo
000eOol2O0000cg_Oomoo`04Ool00eJeOomoo`0JOol00e[FOomoo`0EOol00e[FOomoo`04Ool00`00
Oomoo`0?Ool00ekgOomoo`0HOol00ekgOomoo`0<Ool00g`0?Nml001BOol003Eoo`=l0003?Nmoogoo
00=oo`03E[Eoogoo01Yoo`03F]Ioogoo01Eoo`03F]Ioogoo00Aoo`03001oogoo00moo`03G_Moogoo
01Uoo`03G_Moogoo00Yoo`03O00mkg`005=oo`00=Woo0g`000DmkgooOomooeJe01eoo`03F]Ioogoo
01Eoo`03F]Ioogoo00Aoo`03001oogoo011oo`03G_Moogoo01Qoo`03G_Moogoo00Uoo`04O00mkg`0
O01COol003Moo`9l0004?Nml07ooE[DMOol00e[FOomoo`0FOol00e[FOomoo`04Ool00`00Oomoo`0@
Ool00ekgOomoo`0IOol00ekgOomoo`07Ool2O0000cg_O01oo`1COol003Qoo`9l0003?Nml05Je01eo
o`03F]Ioogoo01Ioo`03F]Ioogoo00Aoo`03001oogoo011oo`03G_Moogoo01Uoo`03G_Moogoo00Io
o`9l0003?Nml07oo05Aoo`00>Goo0W`000<mkg`0Ool077oo00=JeWooOol05Woo00=JeWooOol017oo
00<007ooOol047oo00=NmgooOol06Woo00=NmgooOol017oo0W`000<mkg`0Ool0EGoo000jOol2O000
0cg_O01oo`0JOol00e[FOomoo`0GOol00e[FOomoo`04Ool00`00Oomoo`0@Ool00ekgOomoo`0JOol0
0ekgOomoo`03Ool2O0000cg_O01oo`1FOol003]oo`9l0003?Nml07oo01Uoo`03F]Ioogoo01Moo`03
F]Ioogoo00Aoo`03001oogoo015oo`03G_Moogoo01Yoo`04G_MoogooOol2O0000cg_O01oo`1GOol0
03aoo`9l0003?Nml07oo01Qoo`03F]Ioogoo01Moo`03F]Ioogoo00Aoo`03001oogoo015oo`03G_Mo
ogoo01Yoo`03G_Moogoo009l0003?Nml07oo05Qoo`00?Goo0W`000<mkg`0Ool05Woo00=JeWooOol0
67oo00=JeWooOol017oo00<007ooOol04Goo00=NmgooOol06goo00ENmg`0O01l03g_05Yoo`00?Woo
0W`000<mkgooOol05Goo00=JeWooOol067oo00=JeWooOol017oo00<007ooOol04Goo00=NmgooOol0
6goo0g`000<mkgooOol0FGoo000oOol2O0000cg_Oomoo`0COol00e[FOomoo`0IOol00e[FOomoo`04
Ool00`00Oomoo`0BOol00ekgOomoo`0IOol3O0000cg_Oomoo`1JOol003moo`=l0003?Nmoogoo019o
o`03F]Ioogoo01Qoo`03F]Ioogoo00Eoo`03001oogoo019oo`03G_Moogoo01Qoo`=l0003?Nmoogoo
05]oo`00@7oo0g`000<mkgooOol04Goo00=JeWooOol067oo00=JeWooOol01Goo00<007ooOol04Woo
00=NmgooOol05goo0g`000<mkgooOol0G7oo0010Ool4O0000cg_O01oo`0?Ool00e[FOomoo`0IOol0
0e[FOomoo`05Ool00`00Oomoo`0BOol00ekgOomoo`0FOol2O002?NmOOol0045oo`Al0003?Nml07oo
00ioo`03F]Ioogoo01Uoo`03F]Ioogoo00Eoo`03001oogoo019oo`03G_Moogoo01Aoo`=l0003?Nml
07`005moo`00@goo0g`000<mkg`0O0003Goo00=JeWooOol06Goo00=JeWooOol01Goo00<007ooOol0
4goo00=NmgooOol04Woo0g`000<mkg`0O000H7oo0015Ool2O00013g_O01l07`02Woo00=JeWooOol0
6Woo00=JeWooOol01Goo00<007ooOol04goo00=NmgooOol047oo0g`00Sg_00=l07ooOol0H7oo0016
Ool2O002?Nl00g`0Oomoo`08Ool00e[FOomoo`0JOol00e[FOomoo`05Ool00`00Oomoo`0COol00ekg
Oomoo`0>Ool4O0000cg_O01oo`1SOol004Moo`=l0003?Nml07`000Qoo`03F]Ioogoo01Yoo`03F]Io
ogoo00Eoo`03001oogoo01=oo`03G_Moogoo00eoo`=l008mk`03O01oogoo06=oo`00B7oo0g`00Sg_
0W`01Goo00=JeWooOol06goo00=JeWooOol01Goo00<007ooOol04goo00=NmgooOol02goo0g`00Sg_
0W`0IWoo001:Ool3O00013g_O01l07`00goo00=JeWooOol06goo00=JeWooOol01Goo00<007ooOol0
57oo00=NmgooOol027oo0g`00Sg_0W`0J7oo001<Ool2O002?Nl2O002Ool00e[FOomoo`0KOol00e[F
Oomoo`05Ool00`00Oomoo`0DOol00ekgOomoo`06Ool3O002?Nl2O01ZOol004eoo`=l008mk`9l01io
o`03F]Ioogoo00Eoo`03001oogoo01Aoo`03G_Moogoo00Eoo`=l0003?Nml07`006aoo`00Cgoo0g`0
0Sg_0W`077oo00=JeWooOol01Goo00<007ooOol057oo00=NmgooOol00Woo17`00Sg_0W`0KGoo001A
Ool3O003?Nl2O00IOol00e[FOomoo`05Ool00`00Oomoo`0DOol00ekgOomoo`04O002?Nl2O01_Ool0
05=oo`Al00<mk`9l01Eoo`03F]Ioogoo00Ioo`03001oogoo01Aoo`El008mk`9l075oo`00EGoo1G`0
0cg_00=l07ooOol04Goo00=JeWooOol01Woo00<007ooOol04Woo1G`00Sg_00=l07ooOol0LWoo001H
Ool5O002?Nl2O00@Ool00e[FOomoo`06Ool00`00Oomoo`0@Ool4O003?Nl00g`0Oomoo`1dOol005]o
o`Al00@mk`03O01oogoo00]oo`03F]Ioogoo00Ioo`03001oogoo00aoo`El00<mk`9l07Qoo`00GGoo
1W`01Cg_00=l07ooOol01Woo00=JeWooOol01Woo00<007ooOol027oo1G`013g_0W`0Ngoo001POol8
O005?NlFO007?Nl4O01mOol006Aoo`Ul01Hmk`Ml085oo`00\
\>"],
  ImageRangeCache->{{{0, 266.938}, {360.25, 0}} -> {-8.03071, -15.7001, 
  0.0822356, 0.0822356}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.35429 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12  scalefont  setfont
% Scaling calculations
0.457143 0.0571429 0.897143 0.0571429 [
[ 0 0 0 0 ]
[ 1 1.35429 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
0 .89714 m
1 .89714 L
s
.45714 0 m
.45714 1.35429 L
s
0 0 m
1 0 L
1 1.35429 L
0 1.35429 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 1 0 r
.64209 .89714 m
.64209 .89714 .02857 0 365.73 arc
F
0 g
2.5 Mabswid
.62495 .89714 m
.65924 .89714 L
s
.3 g
.45714 .89714 m
.17323 .8651 L
s
.016 g
.5 Mabswid
.45714 .89714 m
.11903 .87747 L
s
.032 g
.45714 .89714 m
.07069 .90131 L
s
.048 g
.45714 .89714 m
.03476 .93847 L
s
.065 g
.45714 .89714 m
.01731 .98618 L
s
.081 g
.45714 .89714 m
.02211 1.03759 L
s
.097 g
.45714 .89714 m
.04904 1.08377 L
s
.113 g
.45714 .89714 m
.09399 1.11678 L
s
.129 g
.45714 .89714 m
.15031 1.13212 L
s
.145 g
.45714 .89714 m
.21099 1.12978 L
s
.161 g
.45714 .89714 m
.27039 1.11338 L
s
.177 g
.45714 .89714 m
.32437 1.0883 L
s
.194 g
.45714 .89714 m
.36982 1.06018 L
s
.21 g
.45714 .89714 m
.40486 1.03456 L
s
.226 g
.45714 .89714 m
.42998 1.01677 L
s
.242 g
.45714 .89714 m
.44865 1.01111 L
s
.258 g
.45714 .89714 m
.46679 1.01944 L
s
.274 g
.45714 .89714 m
.49088 1.04025 L
s
.29 g
.45714 .89714 m
.52598 1.06881 L
s
.306 g
.45714 .89714 m
.57441 1.09818 L
s
.323 g
.45714 .89714 m
.63554 1.12032 L
s
.339 g
.45714 .89714 m
.70585 1.12705 L
s
.355 g
.45714 .89714 m
.77883 1.11135 L
s
.371 g
.45714 .89714 m
.84497 1.0695 L
s
.387 g
.45714 .89714 m
.89317 1.00325 L
s
.403 g
.45714 .89714 m
.91368 .92068 L
s
.419 g
.45714 .89714 m
.90152 .83461 L
s
.435 g
.45714 .89714 m
.85841 .75892 L
s
.452 g
.45714 .89714 m
.79212 .70439 L
s
.468 g
.45714 .89714 m
.71376 .67611 L
s
.484 g
.45714 .89714 m
.63464 .67325 L
s
.5 g
.45714 .89714 m
.56396 .69036 L
s
.516 g
.45714 .89714 m
.50752 .71918 L
s
.532 g
.45714 .89714 m
.46678 .75043 L
s
.548 g
.45714 .89714 m
.43837 .77591 L
s
.565 g
.45714 .89714 m
.41475 .79101 L
s
.581 g
.45714 .89714 m
.38682 .79663 L
s
.597 g
.45714 .89714 m
.34745 .79925 L
s
.613 g
.45714 .89714 m
.29461 .80888 L
s
.629 g
.45714 .89714 m
.23264 .83576 L
s
.645 g
.45714 .89714 m
.1716 .88712 L
s
.661 g
.45714 .89714 m
.12526 .96469 L
s
.677 g
.45714 .89714 m
.10806 1.06298 L
s
.694 g
.45714 .89714 m
.13108 1.16881 L
s
.71 g
.45714 .89714 m
.19759 1.26322 L
s
.726 g
.45714 .89714 m
.30007 1.32646 L
s
.742 g
.45714 .89714 m
.421 1.34444 L
s
.758 g
.45714 .89714 m
.53777 1.31382 L
s
.774 g
.45714 .89714 m
.62977 1.24292 L
s
.79 g
.45714 .89714 m
.68428 1.14837 L
s
.806 g
.45714 .89714 m
.69891 1.04939 L
s
.823 g
.45714 .89714 m
.68055 .9624 L
s
.839 g
.45714 .89714 m
.64209 .89714 L
s
.855 g
.45714 .89714 m
.59794 .85482 L
s
.871 g
.45714 .89714 m
.55896 .82872 L
s
.887 g
.45714 .89714 m
.52839 .80778 L
s
.903 g
.45714 .89714 m
.5007 .78246 L
s
.919 g
.45714 .89714 m
.46464 .75031 L
s
.935 g
.45714 .89714 m
.40929 .71849 L
s
.952 g
.45714 .89714 m
.33056 .70184 L
s
.968 g
.45714 .89714 m
.23505 .7174 L
s
.984 g
.45714 .89714 m
.14028 .77752 L
s
1 g
.45714 .89714 m
.07091 .88345 L
s
1 0 0 r
2.5 Mabswid
.17323 .8651 m
.15921 .86741 L
.14622 .87002 L
.13098 .87382 L
.11741 .87801 L
.09102 .88909 L
.07755 .89673 L
.06569 .905 L
.05457 .91452 L
.04406 .92573 L
.03617 .9363 L
.02904 .94847 L
.02569 .95562 L
.02306 .96233 L
.02081 .96932 L
.01913 .97593 L
.01766 .98371 L
.01711 .98787 L
.01688 .99001 L
.01668 .99232 L
.01653 .99455 L
.01643 .99659 L
.01637 .99855 L
.01634 1.00063 L
.01638 1.00423 L
.01645 1.00628 L
.01655 1.00819 L
.01682 1.01177 L
.017 1.01357 L
.01723 1.01557 L
.01827 1.02237 L
.01903 1.02618 L
.02 1.03026 L
.02211 1.03758 L
.02759 1.05157 L
.03415 1.06386 L
.04134 1.07447 L
.05046 1.08531 L
.07237 1.10426 L
.08631 1.11288 L
.10044 1.11966 L
.1138 1.12458 L
.12886 1.12866 L
.13688 1.13026 L
.14583 1.13161 L
.15038 1.13213 L
.15529 1.13257 L
.15768 1.13274 L
.15995 1.13288 L
.16422 1.13307 L
Mistroke
.16823 1.13317 L
.17251 1.13319 L
.17655 1.13313 L
.18022 1.13301 L
.18456 1.1328 L
.18925 1.13247 L
.19775 1.13165 L
.20571 1.13061 L
.21422 1.12922 L
.22947 1.12603 L
.24736 1.12121 L
.26335 1.11596 L
.32602 1.08739 L
.37306 1.05793 L
.41116 1.0298 L
.42518 1.01976 L
.43112 1.01612 L
.43613 1.01361 L
.43857 1.01264 L
.44107 1.01187 L
.44234 1.01157 L
.4435 1.01135 L
.44477 1.01118 L
.44548 1.01112 L
.44611 1.01108 L
.44677 1.01106 L
.44747 1.01106 L
.44871 1.01112 L
.4494 1.01118 L
.45004 1.01126 L
.4515 1.01152 L
.45278 1.01183 L
.45396 1.01218 L
.45662 1.0132 L
.46139 1.01573 L
.4668 1.01944 L
.47778 1.02857 L
.51187 1.05804 L
.5325 1.07343 L
.55877 1.08992 L
.58732 1.10417 L
.61649 1.11508 L
.63332 1.11979 L
.64286 1.12195 L
.65203 1.12368 L
.66071 1.12502 L
.66533 1.1256 L
.67026 1.12614 L
.67443 1.12651 L
.67905 1.12684 L
Mistroke
.68326 1.12707 L
.68723 1.12722 L
.69228 1.12731 L
.69515 1.12732 L
.69782 1.1273 L
.70272 1.12718 L
.70795 1.12694 L
.71311 1.12659 L
.71798 1.12615 L
.72709 1.12505 L
.7379 1.12327 L
.74783 1.12115 L
.77003 1.11465 L
.78841 1.10724 L
.8075 1.09734 L
.83959 1.07434 L
.8572 1.05717 L
.87213 1.03888 L
.8838 1.02108 L
.89467 .99997 L
.90301 .97837 L
.90607 .96816 L
.90876 .95722 L
.91105 .94529 L
.91257 .93422 L
.91318 .928 L
.9136 .92219 L
.91377 .91884 L
.91388 .9158 L
.91396 .91228 L
.91398 .90896 L
.91392 .90387 L
.91372 .89828 L
.91337 .89244 L
.91291 .88699 L
.91175 .87725 L
.91004 .86685 L
.90743 .85478 L
.90436 .84347 L
.89707 .82271 L
.88678 .8007 L
.87557 .78183 L
.86164 .76282 L
.84464 .74402 L
.82722 .72831 L
.81005 .71549 L
.77381 .69507 L
.75365 .68687 L
.74238 .68313 L
.73163 .68009 L
Mistroke
.72158 .67769 L
.71063 .67555 L
.70068 .67401 L
.6915 .67294 L
.68628 .67247 L
.68068 .67208 L
.67541 .67182 L
.6706 .67167 L
.665 .67161 L
.66185 .67162 L
.65893 .67167 L
.6536 .67183 L
.65063 .67197 L
.64795 .67212 L
.64214 .67253 L
.63684 .67302 L
.62501 .67447 L
.61479 .67614 L
.60419 .67828 L
.5851 .68322 L
.56852 .68866 L
.53454 .70348 L
.50742 .71925 L
.48566 .73478 L
.45174 .76401 L
.43697 .77708 L
.43035 .78222 L
.42441 .78617 L
.41859 .78933 L
.41199 .79204 L
.40841 .79317 L
.40495 .79406 L
.40118 .79484 L
.3969 .79554 L
.3924 .7961 L
.38793 .79653 L
.37891 .79717 L
.36733 .79782 L
.35531 .79859 L
.34391 .79959 L
.3307 .80122 L
.31493 .80395 L
.29959 .80752 L
.28285 .81253 L
.26388 .81977 L
.22834 .83841 L
.20992 .85118 L
.19299 .86525 L
.16348 .89697 L
.14873 .91783 L
Mistroke
.13672 .93887 L
.12557 .96388 L
.12053 .97822 L
.11648 .99224 L
.11355 1.00485 L
.11104 1.01887 L
.11016 1.02515 L
.10939 1.03187 L
.10887 1.03765 L
.10844 1.04407 L
.10813 1.05156 L
.10803 1.05846 L
.10804 1.06209 L
.10812 1.06607 L
.10826 1.07024 L
.10845 1.07413 L
.10896 1.08137 L
.10959 1.08796 L
.1116 1.10279 L
.11422 1.11658 L
.11728 1.12927 L
.12652 1.15768 L
.13733 1.18219 L
.15146 1.20726 L
.18906 1.25483 L
.21473 1.27819 L
.24068 1.29695 L
.2667 1.3119 L
.29675 1.32522 L
.311 1.33022 L
.32643 1.33475 L
.33986 1.33799 L
.35473 1.34083 L
.36238 1.342 L
.3706 1.34303 L
.37931 1.34387 L
.38743 1.34443 L
.39556 1.34478 L
.40324 1.3449 L
.41013 1.34484 L
.4176 1.34461 L
.42575 1.34414 L
.43037 1.34377 L
.4347 1.34337 L
.44411 1.34227 L
.45267 1.34101 L
.46802 1.33812 L
.48429 1.33414 L
.51253 1.32487 L
.54189 1.31174 L
Mistroke
.56791 1.29667 L
.59034 1.28058 L
.61451 1.2592 L
.63745 1.23369 L
.65475 1.20954 L
.66992 1.18278 L
.68086 1.15784 L
.68559 1.14446 L
.68985 1.13004 L
.69304 1.11677 L
.69534 1.1047 L
.69625 1.09891 L
.69709 1.09262 L
.69772 1.08708 L
.69824 1.08126 L
.69869 1.0747 L
.69896 1.06871 L
.6991 1.06231 L
.69907 1.05537 L
.69891 1.04939 L
.69859 1.04306 L
.69816 1.03714 L
.69765 1.03181 L
.69598 1.01895 L
.69352 1.00539 L
.6906 .99296 L
.68744 .98188 L
.67985 .9607 L
.66989 .93925 L
.6461 .90218 L
.63329 .88696 L
Mfstroke
.5 g
1 Mabswid
.17323 .8651 m
.15658 .8679 L
.1412 .87118 L
.12463 .87568 L
.10744 .88169 L
.09026 .88948 L
.07506 .89833 L
.06259 .90746 L
.05021 .91885 L
.03919 .93198 L
.0343 .93919 L
.02965 .94729 L
.02589 .95515 L
.02298 .96256 L
.02069 .96977 L
.01877 .9776 L
.01787 .9824 L
.01724 .98679 L
.01699 .98892 L
.01677 .99123 L
.01648 .99543 L
.01639 .99781 L
.01634 1.00043 L
.01635 1.00316 L
.01643 1.00572 L
.01654 1.00811 L
.01669 1.01029 L
.01692 1.01281 L
.01718 1.0152 L
.01779 1.01953 L
.01861 1.02412 L
.02054 1.03231 L
.02326 1.04099 L
.02704 1.05037 L
.03516 1.0655 L
.04598 1.08028 L
.0569 1.09175 L
.07045 1.10289 L
.08674 1.11311 L
.09632 1.11786 L
.10572 1.12176 L
.11476 1.12489 L
.12481 1.12771 L
.13416 1.12976 L
.14291 1.13122 L
.14774 1.13184 L
.15235 1.13232 L
.15651 1.13266 L
.16107 1.13294 L
.16603 1.13312 L
Mistroke
.16881 1.13317 L
.17133 1.13319 L
.17625 1.13313 L
.18089 1.13298 L
.18528 1.13275 L
.18991 1.13242 L
.19821 1.1316 L
.20713 1.1304 L
.21688 1.12873 L
.23712 1.12411 L
.25838 1.11769 L
.29505 1.10306 L
.36262 1.06505 L
.40883 1.03156 L
.42487 1.01997 L
.43229 1.01548 L
.43565 1.01382 L
.43859 1.01264 L
.44106 1.01187 L
.44227 1.01158 L
.44359 1.01134 L
.4449 1.01117 L
.44628 1.01107 L
.44758 1.01106 L
.44876 1.01112 L
.45016 1.01128 L
.45145 1.01151 L
.45286 1.01185 L
.45437 1.01231 L
.45693 1.01334 L
.45981 1.0148 L
.4663 1.01907 L
.47308 1.0245 L
.48814 1.03781 L
.50908 1.05579 L
.53748 1.07682 L
.56788 1.09486 L
.58607 1.10362 L
.60719 1.11198 L
.62772 1.11835 L
.63705 1.12067 L
.64747 1.12286 L
.65686 1.12446 L
.66705 1.1258 L
.67276 1.12637 L
.67798 1.12677 L
.68326 1.12707 L
.68828 1.12725 L
.69368 1.12732 L
.69952 1.12727 L
Mistroke
.70505 1.12708 L
.71013 1.1268 L
.71608 1.12633 L
.72258 1.12564 L
.73443 1.1239 L
.74677 1.1214 L
.75985 1.11795 L
.78303 1.10962 L
.8056 1.09844 L
.8258 1.08534 L
.85967 1.05441 L
.87503 1.03481 L
.88931 1.01108 L
.89539 .99834 L
.90101 .9842 L
.90509 .97161 L
.90868 .9576 L
.91009 .95075 L
.91135 .9434 L
.9123 .93655 L
.913 .93008 L
.91348 .92403 L
.91382 .91749 L
.91398 .91021 L
.91391 .90352 L
.91369 .89749 L
.91333 .89189 L
.91278 .88575 L
.91201 .8792 L
.90985 .86588 L
.90721 .8539 L
.89892 .82744 L
.89356 .81452 L
.88679 .80073 L
.87251 .7773 L
.85723 .75755 L
.83679 .73656 L
.81236 .71708 L
.78792 .70208 L
.76352 .69063 L
.75021 .68566 L
.73754 .68169 L
.72594 .67868 L
.71366 .67609 L
.70724 .67498 L
.70021 .67395 L
.69375 .67317 L
.68788 .6726 L
.68096 .6721 L
.67716 .6719 L
Mistroke
.67358 .67175 L
.66723 .67162 L
.66366 .67161 L
.66038 .67164 L
.65498 .67178 L
.64921 .67204 L
.6438 .6724 L
.63888 .67282 L
.627 .67419 L
.61593 .67594 L
.59467 .68057 L
.57269 .68719 L
.5507 .69579 L
.53166 .70498 L
.50061 .72382 L
.45111 .76458 L
.43482 .77882 L
.42668 .78475 L
.41911 .78907 L
.41244 .79188 L
.40853 .79313 L
.40482 .79409 L
.40059 .79495 L
.39574 .7957 L
.39089 .79626 L
.38616 .79668 L
.36466 .79797 L
.35796 .7984 L
.35051 .79897 L
.33621 .80048 L
.32754 .8017 L
.31913 .80313 L
.29892 .80769 L
.28027 .81341 L
.25953 .82168 L
.23759 .83285 L
.21731 .84576 L
.19594 .86262 L
.17361 .88484 L
.15694 .90568 L
.14101 .93082 L
.13329 .94584 L
.12699 .96025 L
.12135 .97569 L
.11702 .99019 L
.11338 1.00565 L
.11078 1.02058 L
.10971 1.02894 L
.10895 1.0367 L
.10837 1.0453 L
Mistroke
.10819 1.04966 L
.10806 1.05446 L
.10805 1.0626 L
.10825 1.07005 L
.10875 1.0787 L
.10948 1.08692 L
.11038 1.09453 L
.1114 1.10158 L
.11443 1.11754 L
.11877 1.13465 L
.12389 1.15058 L
.13932 1.18612 L
.15934 1.21906 L
.18613 1.25179 L
.21447 1.27799 L
.24402 1.29906 L
.27945 1.31804 L
.3004 1.32657 L
.31998 1.33296 L
.34108 1.33825 L
.36082 1.34178 L
.37123 1.3431 L
.37723 1.34369 L
.38271 1.34413 L
.38851 1.34449 L
.39473 1.34475 L
.4005 1.34488 L
.40597 1.3449 L
.41584 1.34468 L
.42632 1.3441 L
.43524 1.34331 L
.44505 1.34214 L
.45548 1.34054 L
.46664 1.33841 L
.48656 1.3335 L
.50453 1.32781 L
.52322 1.32052 L
.55525 1.30444 L
.59 1.28085 L
.61793 1.25577 L
.64293 1.22659 L
.66494 1.19233 L
.67319 1.17598 L
.68066 1.15836 L
.68638 1.14198 L
.69081 1.12633 L
.69421 1.11098 L
.69564 1.10289 L
.69688 1.0943 L
.69778 1.0864 L
Mistroke
.6984 1.07927 L
.69882 1.07215 L
.69905 1.06548 L
.6991 1.05772 L
.69892 1.0496 L
.69857 1.04274 L
.698 1.0353 L
.69715 1.02738 L
.696 1.01902 L
.69329 1.0043 L
.6901 .9911 L
.68597 .97727 L
.67686 .95367 L
.66635 .93272 L
.65554 .9152 L
.62837 .88172 L
.6023 .8582 L
.55092 .82365 L
.51635 .79745 L
.4969 .77876 L
.47474 .75844 L
.44576 .73716 L
.42572 .72589 L
.40492 .71678 L
.39327 .71271 L
.38023 .70896 L
.37314 .70727 L
.36513 .70564 L
.35756 .70436 L
.35049 .7034 L
.34319 .70263 L
.33613 .7021 L
.32854 .70177 L
.32419 .70169 L
.32013 .70169 L
.31261 .70186 L
.30571 .70222 L
.29765 .70289 L
.28998 .70377 L
.27481 .70625 L
.26047 .70947 L
.24462 .71408 L
.22759 .72029 L
.1931 .73727 L
.1628 .75787 L
.13646 .78131 L
.11052 .81141 L
.08935 .84402 L
.07329 .87741 L
.07091 .88345 L
Mistroke
Mfstroke
0 g
.5 Mabswid
.45714 .89714 m
1 .89714 L
s
% Start of user PostScript
0 0 9.5 0 MAarrowhead1
% End of user PostScript
0 0 1 r
.45714 .89714 m
.45714 .89714 .05714 0 365.73 arc
F
1 0 1 r
2.5 Mabswid
newpath
.45714 .89714 .05714 0 365.73 arc
s
.38286 .16931 m
.38286 .22645 L
.41714 .22645 L
.41714 .16931 L
F
.4 .22645 m
.4 .89714 L
s
0 g
gsave
.97143 .93714 -66.3438 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.812500 moveto
 460.000000 19.812500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.812500 lineto
closepath
clip newpath
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
69.687500 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Helvetica-Bold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica-Bold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Helvetica-Bold
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}},
  ImageSize->{214.375, 289},
  ImageMargins->{{144.75, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004;0001JA000`40O003h00ONWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08io
o`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<0
07ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo
001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00
Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool0
07Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001o
ogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00
NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007oo
Ool0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001j
Ool00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001VOol9O1l;Ool0
0`00Oomoo`2>Ool006Ioo`Ul7`]oo`03001oogoo08ioo`00IWoo2G`O2goo00<007ooOol0SWoo001V
Ool9O1l;Ool00`00Oomoo`2>Ool006Ioo`Ul7`]oo`03001oogoo08ioo`00IWoo2G`O2goo00<007oo
Ool0SWoo001VOol9O1l;Ool00`00Oomoo`2>Ool006Ioo`Ul7`]oo`03001oogoo08ioo`00IWoo2G`O
2goo00<007ooOol0SWoo001VOol9O1l;Ool00`00Oomoo`2>Ool006Ioo`Ul7`]oo`03001oogoo08io
o`00IWoo2G`O2goo00<007ooOol0SWoo001VOol9O1l;Ool00`00Oomoo`2>Ool006Ioo`Ul7`]oo`03
001oogoo08ioo`00IWoo2G`O2goo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uo
o`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomo
o`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>
Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo
001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<0
07ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo
0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo
08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`io
o`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool0
06Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00
Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3
O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0
SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo
00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00
JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001o
ogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l
7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>
Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool0
0`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001Y
Ool3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007oo
Ool0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O
3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08io
o`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03
001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uo
o`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomo
o`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>
Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo
001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<0
07ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo
0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo
08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`io
o`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool0
06Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00
Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3
O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0
SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo
00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00
JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001o
ogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l
7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>
Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool0
0`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001Y
Ool3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007oo
Ool0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O
3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08io
o`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`0[OolBO01AOol006Uoo`=l
7`ioo`03001oogoo02Ioo`Il014mk`El04aoo`00JGoo0g`O3Woo00<007ooOol08Woo0g`01cg_4G`0
1Sg_1G`0AWoo001YOol3O1l>Ool00`00Oomoo`0NOol2O005?Nl7O00?Ool8O003?Nl4O014Ool006Uo
o`=l7`ioo`03001oogoo01Uoo`Al00<mk`Ml00=oo`03>Lioogoo019oo`03>Lil07`000Al00<mk`Al
045oo`00JGoo0g`O3Woo00<007ooOol05goo0g`00cg_1W`01Woo00<icWooOol04Goo0SW>1goo0g`0
13g_0W`0?goo001YOol3O1l>Ool00`00Oomoo`0DOol3O003?Nl4O00:Ool00cW>Oomoo`0AOol00cW>
Oomoo`09Ool5O003?Nl3O00kOol006Uoo`=l7`ioo`03001oogoo019oo`=l008mk`=l00eoo`03>Lio
ogoo015oo`03>Lioogoo00eoo`El008mk`03O01oogoo03Uoo`00JGoo0g`O3Woo00<007ooOol03goo
17`00Sg_0g`000<mkgooOol037oo00<icWooOol047oo00<icWooOol04Goo17`00Sg_00=l07ooOol0
=goo001<OolB?Nl;Ool3O1l>Ool00`00Oomoo`0?Ool2O002?Nl2O002Ool00cg_Oomoo`0<Ool00cW>
Oomoo`0@Ool00cW>Oomoo`0DOol4O002?Nl00g`0Oomoo`0eOol004Qoo`@mk`eoo`03Mkeoogoo009o
o`Hmk`Eoo`=l7`ioo`03001oogoo00eoo`=l0003?Nml07`000Aoo`03?Nmoogoo00]oo`03>Lioogoo
011oo`03>Lioogoo01Moo`Al008mkcIoo`00A7oo13g_4Goo00=g_GooOol027oo0cg_0Woo0g`O3Woo
00<007ooOol037oo0W`00Sg_0W`017oo00<mkgooOol02goo00<icWooOol047oo00<icWooOol06Woo
17`000<mkg`0Ool0<goo0011Ool3?NlFOol00gNmOomoo`0:Ool2?Nl3O1l>Ool00`00Oomoo`0:Ool3
O0000cg_O01l0006Ool00cg_Oomoo`0:Ool00cW>Oomoo`0?Ool2>LhKOol2=Jd2Ool3O002?Nl00g`0
Oomoo`0`Ool003ioo`03Nmhmkcg_01Yoo`03Mkeoogoo00]oo`=l7`8mk`aoo`03001oogoo00Qoo`=l
008mk`03O01oogoo00Eoo`03?Nmoogoo00]oo`03>Lioogoo00ioo`03>Lioogoo01Uoo`8e[@Eoo`Al
0003?Nml07oo031oo`00?7oo0cg_00=kgWooOol06Goo00=g_GooOol02goo0g`O00AoogNm?Nlmk`Yo
o`03001oogoo00Qoo`03O00mkcg_009l00Qoo`03?Nmoogoo00Yoo`03>Lioogoo00ioo`03>Lioogoo
01Uoo`03=Jeoogoo00Ioo`Al008mk`03O01oogoo02eoo`00>Woo0Sg_17oo0W_N6Woo00=g_GooOol0
2Woo0g`O0Woo00Ag_Goo?Nlmk`Qoo`03001oogoo00Ioo`9l0004?Nml07`0O008Ool00cg_Oomoo`0:
Ool00cW>Oomoo`0>Ool00cW>Oomoo`0HOol2=Jd;Ool4O0000cg_O01l000]Ool003Moo`<mk`Qoo`03
Nmioogoo01Qoo`03Mkeoogoo00Uoo`=l7`9oo`04MkeoogooOol2?Nl6Ool00`00Oomoo`04Ool3O000
13g_O01l07`02Goo00<mkgooOol02Goo00<icWooOol03Woo00<icWooOol05goo0SF]3goo0g`000<m
kg`0Ool0;7oo000eOol2?Nl<Ool00g_NOomoo`0GOol00gNmOomoo`09Ool3O1l2Ool00gNmOomoo`03
Ool2?Nl4Ool00`00Oomoo`02Ool4O00013g_O01l048@2Goo00<mkgooOol02Goo00<icWooOol03Woo
00<icWooOol05Woo0SF]4goo0W`00Sg_;7oo000cOol2?Nl?Ool00g_NOomoo`0GOol00gNmOomoo`08
Ool3O1l2Ool00gNmOomoo`05Ool2?Nl2Ool00`00Oomoo`02Ool2O002?Nl017`0Oomood8@2Goo00<m
kgooOol02Goo00<icWooOol037oo0SW>67oo00<e[GooOol057oo0g`000<mkg`0Ool0:Goo000bOol0
0cg_Oomoo`0@Ool2NmhHOol00gNmOomoo`07Ool3O1l3Ool00gNmOomoo`06Ool00cg_Ool00003Ool2
O0000cg_O01l0003Ool00d8@Oomoo`06Ool00cg_Oomoo`09Ool00cW>Oomoo`0<Ool00cW>Oomoo`0F
Ool2=JdHOol3O0000cg_O01oo`0XOol0031oo`8mkaEoo`03Nmioogoo01Eoo`03Mkeoogoo00Moo`=l
7`=oo`03Mkeoogoo00Moo`03?Nl007oo00=l0003?Nml07`000=oo`03@Q1oogoo00Moo`03?Nmoogoo
00Qoo`03>Lioogoo00aoo`03>Lioogoo01Eoo`8e[Aaoo`9l0003?Nml07oo02Moo`00;goo00<mkgoo
Ool05Woo00=kgWooOol05Goo00=g_GooOol01Woo0g`O0goo00=g_GooOol027oo0Sg_0W`000<mkg`0
Ool017oo00=247ooOol01Woo00<mkgooOol027oo00<icWooOol037oo00<icWooOol057oo0SF]7goo
0W`000<mkg`0Ool09Woo000^Ool00cg_Oomoo`0HOol00g_NOomoo`0EOol00gNmOomoo`05Ool3O1l3
Ool00gNmOomoo`07Ool3O002?Nl00g`0Oomoo`04Ool00d8@Oomoo`06Ool00cg_Oomoo`08Ool00cW>
Oomoo`0;Ool00cW>Oomoo`0DOol00cF]Oomoo`0POol00g`0?Nml000WOol002aoo`8mkaaoo`9kgQEo
o`03Mkeoogoo00Eoo`=l7`Aoo`03Mkeoogoo00Eoo`=l00<mk`Moo`03@Q1oogoo00Eoo`03?Nmoogoo
00Qoo`03>Lioogoo00]oo`03>Lioogoo01=oo`8e[BAoo`03O00mkg`002Ioo`00:goo00<mkgooOol0
7Woo00=kgWooOol04goo00=g_GooOol017oo0g`O17oo00=g_GooOol00goo17`000Dmkg`0Liaoocg_
00Eoo`03@Q1oogoo00Ioo`03?Nmoogoo00Moo`03>Lioogoo00]oo`03>Lioogoo019oo`8e[BIoo`9l
0003?Nml07oo02Aoo`00:Woo00<mkgooOol087oo00=kgWooOol04Woo00=g_GooOol017oo0g`O17oo
00=g_GooOol00goo0g`000@mk`00OomcW09oo`03?Nmoogoo009oo`03@Q1oogoo00Eoo`03?Nmoogoo
00Moo`03>Lioogoo00Yoo`8icQ=oo`8e[BIoo`<e[@9l0003?Nml07oo02=oo`00:Goo00<mkgooOol0
8Woo00=kgWooOol04Woo00=g_GooOol00goo0g`O1Goo00Ag_GooOomoo`=l0005?Nmoo`00OomcW003
Ool01Cg_Oomoogoo@Q001goo00<mkgooOol01Woo00<icWooOol02Woo00<icWooOol04Woo00<e[Goo
Ool08goo0cF]17oo0W`000<mkg`0Ool08Woo000WOol2?NlVOol2NmhCOol00gNmOomoo`02Ool3O1l5
Ool00gNmOomoo`03O0001Sg_Oomoo`00OomcW0Aoo`8mk`03@Q1oogoo00Eoo`03?Nmoogoo00Moo`03
>Lioogoo00Uoo`03>Lioogoo015oo`8e[B=oo`<e[@Qoo`03O00mkg`002=oo`009Woo00<mkgooOol0
:7oo00=kgWooOol047oo00=g_GooOol00Woo0g`O1Goo00Ag_GooO01l008mk`=oo`03001oog>L00Io
o`03?Nmoogoo00Eoo`03?Nmoogoo00Ioo`03>Lioogoo00Uoo`03>Lioogoo011oo`8e[B=oo`8e[@ao
o`03O00mkg`0029oo`009Goo00<mkg_NOol0:Woo00=kgWooOol047oo00Ag_GooOomoo`=l7`Aoo`Al
0003?Nml07oo00=oo`03001oog>L00Ioo`03@Q0mkgoo00Aoo`03?Nmoogoo00Ioo`03>Lioogoo00Uo
o`03>Lioogoo00moo`8e[B9oo`<e[@ioo`9l0003?Nml07`0021oo`0097oo00<mkgooOol00W_N:Woo
00=kgWooOol047oo00=g_GooOol00g`O17oo0W`00Sg_0W`017oo00<007ooLi`01Woo00=247oo?Nl0
17oo00<mkgooOol01Goo00<icWooOol02Goo00<icWooOol03goo00<e[GooOol07goo0cF]4Woo0W`0
00<mkg`0Ool07goo000SOol00cg_Oomoo`03Ool3NmhXOol2Nmh@Ool00gNmOomoo`03O1l00gooO01l
0002O0001Cg_O01l07ooAS4017oo00<007ooLi`01Goo00E247ooOomcW3g_009oo`03?Nmoogoo00Eo
o`03>Lioogoo00Uoo`03>Lioogoo00ioo`8e[Amoo`<e[AIoo`04O00mkg`0O00OOol0029oo`03?Nmo
ogoo00Moo`=kgRMoo`03Nmioogoo00ioo`03Mkeoog`O009l7`=l008mk`9l009oo`03AS5oogoo009o
o`03001cW7oo00Eoo`03@Q1oog>L009oo`03?Nmoocg_00Moo`03>Lioogoo00Moo`8icPmoo`8e[Aio
o`<e[AYoo`03O00mkg`001moo`008Goo00<mkgooOol02goo0W_N9Woo00=kgWooOol01goo27`00g`O
0cg_0W`000=oogNmOol00Woo00I6<GooOomoo`00Li`6Ool00d8@OomcW003Ool00cg_Oomoo`05Ool0
0cW>Oomoo`07Ool00cW>Oomoo`0=Ool2=JdMOol3=JdMOol2O0000cg_O01oo`0MOol0021oo`03?Nmo
ogoo00ioo`=kgR=oo`il00@mk`=l7`Al00=oo`04MkeoogooAS43Ool00`00Liaoo`04Ool0148@Oomo
og>L0goo0Sg_1Goo00<icWooOol01goo00<icWooOol03Goo00<e[GooOol06Woo0cF]8Goo00=l03g_
O0007Woo000POol00cg_Oomoo`0AOol3NmhLOol6O00<?Nl4O003O1l017`0OomoodHa0goo00Ag_Goo
Oom6<@=oo`03001cW7oo00Aoo`03@Q1oog>L00=oo`03?Nmoogoo008mk`9oo`03>Lioogoo00Moo`03
>Lioogoo00aoo`8e[A]oo`8e[BAoo`9l0003?Nml07oo01aoo`007goo00<mkgooOol05Goo0W_N5Woo
17`01Sg_27`01goo00A:DW`OO1ml7`=oo`05AS5oogooOomg_@02Ool01THaOomoogoo001cW0Eoo`03
@Q1oog>L00=oo`03?Nmoogoo009oo`03?NmoocW>00Qoo`03>Lioogoo00]oo`8e[AYoo`<e[BMoo`9l
0003?Nmoogoo01]oo`007Woo00<mkgooOol067oo0g_N3Woo1G`013g_17`01Goo00=kgWooBU802Woo
0g`O17oo00M6<GooOomoogNmOom6<@03Ool00`00Liaoo`04Ool00d8@OomcW002Ool00cg_Oomoo`04
Ool00cg_Oomoo`06Ool00cW>Oomoo`0;Ool00cF]Oomoo`0GOol3=JdZOol2O0000cg_O01oo`0KOol0
01eoo`03?Nmoogoo01aoo`=kgPQoo`Il008mk`Al00Yoo`04NmioodYBBU88Ool3O1l4Ool01dHaOomo
ogooMkeoodHa00=oo`03001cW7oo00=oo`03@Q1oog>L00=oo`03?Nmoogoo00=oo`04Kg]oocg_?Nl4
Ool2>Lh<Ool2=JdGOol3=Jd^Ool2O0000cg_Oomoo`0JOol001aoo`03?Nmoogoo021oo`9kgP=oo`Il
00<mk`9l009oo`9>L`]oo`9kgP03Oom:DWoo00Ioo`=l7`03Mkeoogoo009oo`04AS5oogooMkd2Ool0
1DHaOomoo`00Li`017oo00=247ooLi`00Woo00<mkgooOol00goo00=_NgooOol00Woo00@mkgooOoli
cPaoo`8e[AIoo`<e[C5oo`9l0003?Nml07oo01Yoo`0077oo00<mkgooOol08Woo0W_N17`00cg_00=l
07ooOol01Woo0Tic2goo00=kgWooBU801Woo0g`O00=g_GooOol00Woo00A6<GooOomg_@9oo`05AS5o
ogoo001cW004Ool00d8@Liaoo`02Ool00cg_Oomoo`02Ool00cW>Kg]oo`04Ool2?Nl;Ool2=JdEOol3
=JdeOol00g`0?Nml000KOol001]oo`03?Nmoogoo02=oo`Al008mk`03O01oogoo00]oo`9>L`Yoo`03
NmioodYB00Eoo`=l7`03BU9g_Goo009oo`07AS5oogooOomg_GooAS400Woo00<007>LOol00goo00E2
47>LOomoocg_00Eoo`03Kg]oogoo00Aoo`03>Lioocg_00Uoo`03=Jeoogoo019oo`<e[CQoo`9l0003
?Nml07oo01Uoo`006goo00<mkgooOol08Goo17`00Sg_00Al07ooNmikgPioo`9>L`Uoo`03NmioodYB
00Aoo`=l7`03Oom:DWNm00=oo`06AS5oogooMkeoodHa0Woo00<007>LOol00Woo00=247ooLi`00Woo
00<mkgooOol00Woo00=_NgooOol017oo00DicWooOomoocg_00Ioo`8e[A=oo`8e[Caoo`03O00mkg`0
01Yoo`006Woo00<mkgooOol087oo17`00Sg_00=l07ooOol00goo0g_N3Goo00=>LgooOol01goo0W_N
00A:DWooOomoo`=l7`03Oom:DWNm00=oo`06AS5oogooMkeoodHa0Woo00<007>LOol00Woo00E247>L
Oomoocg_00Aoo`03Kg]oogoo00Aoo`03>Lioogoo00=oo`8mk`9oo`8e[A9oo`<e[Cioo`03O00mkg`0
01Yoo`006Woo00<mkgooOol07Woo17`00Sg_00=l07ooOol027oo0g_N2goo0Tic2Goo00AkgTYBOomo
o`=l7`9oo`03BU9g_Goo009oo`05AS5oogNmOom6<@02Ool00`00Liaoo`02Ool01D8@Liaoogoo?Nl0
0goo00=_NgooOol017oo00<icWooOol00Woo0Vmk0Woo00<mkcF]Ool047oo0cF]@7oo00DaS7`0O00m
kg`001Uoo`006Goo00<mkgooOol07goo0W`00Sg_00=l07ooOol03Goo0W_N2goo0Tic27oo00=kgTYB
BU800g`O0goo00E:DWNmOomoodHa00al7`03Liaoocg_00Aoo`03Kg]oogoo009oo`8icPAoo`07Kg]o
ogooOole[Goo?Nl03Woo0cF]?7oo1c6<0Woo00=l03g_O0006Goo000IOol00cg_Oomoo`0NOol017`0
?Nlmkg`00Woo14ic3Goo0g_N2Woo0Tic1goo00=kgWooO1l00W`O0goo00=:DWNmOol04G`O0goo00=_
NgooOol00Woo00<icWooOol00Woo0Vmk0Woo0SF]0goo0Sg_2Goo0cF]>7oo1c6<2Goo00Al03g_O01l
01Qoo`0067oo00<mkgooOol07Goo0W`000<mkg`0O0001goo14ic37oo0g_N2Goo0Tic1Woo00AkgW`O
O1ml7`Aooa=l7`9oo`03Kg]oogoo009oo`03>Lioogoo009oo`03Kg]oogoo008e[@Moo`03?Nmoogoo
00=oo`<e[CAoo`LaS11oo`04O00mkg`0O00HOol001Moo`03?Nmoogoo01eoo`9l0003?Nml07`000ao
o`A>L`]oo`9kgPUoo`9>L`Eoo`=l7`9oo`Ml7`T07`Il7`03Kg]oogoo009oo`04>LioogooOol2Kg/0
0goo=Jde[@0:Ool00cg_Oole[@02=Jd`Ool7<H`HOol00g`0?Nml000HOol001Moo`03?Nmoogoo01]o
o`=l0003?Nml07oo015oo`=>L`Yoo`=kgPQoo`03CW=oogoo009oo`=l7`03BU9oog`O00El7`d07`Al
7`=oo`05>LioogooOom_N`02Ool00cF]Oomoo`09Ool2=Jd2?Nl[Ool7<H`NOol2O0000cg_O01oo`0G
Ool001Ioo`03?Nmoogoo01Yoo`=l008mk`9l01Eoo`A>L`Uoo`=kgPIoo`9>L`9oo`=l7`03Nmil7g`O
00=l7a007`El7`03>Lioogoo009_N`03Oole[CF]00Yoo`8e[@=oo`03JeXmkgoo029oo`LaS2Eoo`9l
0003?Nml07oo01Moo`005Woo00<mkgooOol057oo0W`000<U:B48O0000g`000<mkg`0O0006goo14ic
27oo0W_N1Woo0Tic1g`O4`0O17`O0Woo00A_Ngoo=Jde[@Uoo`<e[@03Oom[FV]J009[FP9oo`03?Nmo
ogoo01Uoo`LaS2eoo`9l0003?Nmoogoo01Ioo`005Goo00<mkgooOol04Goo17`00Sg_00<Q22DYO000
0W`000Dmkg`09BTQ22DY01ioo`A>L`Ioo`=kgPEoo`Il7aD07`Al7`03Kg/e[CF]00Qoo`<e[@04Oom[
FV]JJeX7Ool00cg_Oomoo`0BOol6<H`dOol2O0000cg_O01oo`0FOol001Eoo`03?Nmoogoo00eoo`Al
00@mk`9l000B9BUl07`0O00mkb489BTQ22DY8@PU:B489BTQ22DY8@PU:B486Woo0dic1Woo0g_N0Woo
1G`O5`0O0g`O00<e[GooOol01Goo0cF]00Aoof]JJeY[FP]oo`03?Nmoogoo00Yoo`LaS3Yoo`9l0003
?Nml07oo01Ioo`0057oo00<mkgooOol02goo0W`01Cg_17`00Woo0g`001Lmkb489BTQ22DY8@PU:B48
9BTQ22DY8@PU:B489BTQ22DY8@PU:B489BTQ22DY01Eoo`A>L`Eoo`9kgPEl7aL07`Al7`Aoo`<e[@A[
FPmoo`8mk`=oo`LaS49oo`03O00mkg`001Moo`0057oo00<mkgooOol01goo0g`00cg_1W`017oo0g`0
00<mkgooOol01Goo01PU:B489BTQ22DY8@PU:B489BTQ22DY8@PU:B489BTQ22DY8@PU:B489BTQ22DY
8@PAOol4CW<3Ool4O1lI01l3O1l017oo=Jde[CF]0f]J4Goo136<00<mkc6<<H`01`?P@Goo0g`000<m
kgooOol05Goo000COol00cg_Oomoo`06Ool3O002?Nl5O0030005Ool2O0000cg_Oomoo`0>Ool06248
9BTQ22DY8@PU:B489BTQ22DY8@PU:B489BTQ22DY8@PU:B489BTQ22DY8@PU:@eoo`=>L`Al7aT07`Al
7`=[FPeoo`LaS0Aoo`030n0mk`?P00T3h3moo`=l0003?Nmoogoo01Eoo`004goo00<mkgooOol00goo
0g`00cg_0g`01goo10000W`000<mk`0000002@003Woo01PU:B489BTQ22DY8@PU:B489BTQ22DY8@PU
:B489BTQ22DY8@PU:B489BTQ22DY8@P8Ool4O1lJ01l3O1l9Ool7<H`;Ool20n000cg_O003h0070n10
Ool2O0000cg_O01oo`0EOol001Ioo`Al008mk`=l00eoo`9l0003?Nml07oo00Uoo`03DY@000000100
00Aoo`0H8@PU:B489BTQ22DY8@PU:B489BTQ22DY8@PU:B489BTQ22DY8@PU:B489BTQ22DY0g`O6`0O
17`O00=ooc6<<H`01C6<4Goo0P?P0W`000<mkg`00n001`?P?goo0W`000<mkg`0Ool01goo0`002goo
000EOol3O002?Nl3O00>Ool2O0000cg_O01oo`0TOol;00002RDY8@PU:B489BTQ22DY8@PU:B480g`O
6`0O17`O00<aS7ooOol05Woo0`?P0W`000<mkg`00n001P?P@7oo00=l03g_O00027oo1`001goo000C
Ool3O002?Nl2O00@Ool2O0000cg_O01oo`0iOol4O1lL01l3O1lHOol20n03000017`0?Nml07`01@00
00<3h7ooOol0?Woo00=l03g_O00027oo2`000goo000B0002O002?Nl2O00A0003O0000cg_0000000i
0004O1lL01l3O1n0000000moo`Al0004?Nml07`0O00B0002O0000cg_0000000I000QOol5O1lJ01l4
O1l><H`;Ool00`?P00000003000017`0?Nml07`00`0000<3h7ooOol0?Woo00=l03g_O00027oo2`00
0goo000?Ool3O0000cg_O01l000COol2O0000cg_O01oo`0dOol81244O1lJ01l4O1l>OolB<H`017`0
?Nml07`00`?P@7oo00=l03g_O00027oo1`001goo000>Ool3O0000cg_O01oo`0DOol00g`0?Nml000/
Ool:1248Ool015:DO1ml7g`O6@0O17`O6Woo20?P00<mkg`0O0004S6<<Goo00=l03g_O00027oo0`00
2goo000=Ool3O0000cg_Oomoo`0COol3O0000cg_O01oo`0POol;124=Ool5DY@4O1lI01l4O1l3;F/H
Ool70n001G`0?Nml07`00n0047oo536<7Goo00=l03g_O0005Woo000<Ool2O002?NlFOol2O0000cg_
O01oo`0GOol:124COol5DY@00`@QOomoo`02Ool010Q2O1ml7g`O6P0O0g`O16Li0be[57oo20?P00=l
03g_O0009Goo536<2Goo00=l03g_O0005Woo000;Ool2O0000cg_O01oo`0EOol2O0000cg_O01l000>
Ool:124HOol5DY@00`@QOomoo`04Ool324800gooO1ml7`02O1lH01l4O1l4Ool3IcT4;F/AOol70n02
O0000cg_O01oo`0gOol9<H`00g`0?Nml000:Ool20002Ool20006Ool000Yoo`9l0003?Nml07oo01Io
o`03O00mkg`000Eoo`/48Aeoo`EBU003125oogoo00Ioo`<8@PAoo`04249l7g`OO1lG01l5O1l00be[
Oomoo`04Ool4IcT5;F/>Ool60n02O0000cg_Oomoo`0oOol00g`0?Nml000:Ool20002Ool20006Ool0
00Yoo`03O00mkg`001Ioo`05125l07`0?Nml0005124SOol5DY@00`@QOomoo`08Ool32485Ool00`Q2
E[EF]@04O1lE01l4O1l3Ool3;F/7Ool3IcT2Ool4;F/@Ool2O0000cg_O01oo`0oOol00g`0?Nml000;
Ool40007Ool000Uoo`04O00mkg`0O00<Ool:124017ooO00mkg`09Goo15:D00<48GooOol02Woo0`Q2
1Woo0eJe0Woo00@<Hg`OO1ml7aD07`=l7`03:DYW>FLi00Aoo`8]J`Qoo`=W>@=oo`@]J`eoo`9l0003
?Nmoogoo03ioo`03O00mkg`000aoo`8000Qoo`0027oo00Al03g_O01l00=oo`X48@Yoo`04O00mkg`0
O00POol5DY@>Ool32487Ool2E[D3Ool236<00gooO1ml7`03O1lB01l4O1l2Ool00bU:IcUoo`04Ool2
;F/9Ool4IcT3Ool4;F/9Ool3O0000cg_Oomoo`0lOol2O0000cg_O01oo`0;Ool20008Ool000Qoo`04
O00mkg`0O003124COol2O0000cg_O01oo`0KOol5DY@?Ool42487Ool00`Q2E[EF]@03Ool236<2Ool0
0`aSO1ml7`05O1l?01l4O1l01BU:Oomoogoo:DX00VLi1Goo0Re[2goo0fLi17oo12e[1Woo0W`000<m
kg`0Ool0?7oo00Al03g_O01l00]oo`@000Moo`001goo00Al03g_O01l01Moo`04O00mkg`0O00GOol5
DY@AOol32489Ool00`Q2E[EF]@04Ool01@aSOomoogoo36<00UJe00<@Q7`OO1l00g`O3P0O1G`O00=o
obU:Ool00goo00<YBVLiOol01Goo0Re[37oo16Li17oo12e[0Woo0g`000<mkgooOol0>goo00=l03g_
O0002goo0P000Woo0P001Woo0007Ool00g`0?Nml000GOol2O0000cg_O01oo`0BOol5DY@00`@QOomo
o`0@Ool3248:Ool00`Q2E[EF]@04Ool236<3Ool010aSE[Eooa240Woo00<@Q7`OO1l00W`O2@0O1g`O
00DU:GooHaQoobU:00Aoo`03:DYW>FLi00Ioo`<]J`eoo`=W>@Eoo`<]J`9l0003?Nml07oo03Yoo`9l
0003?Nml07oo00Yoo`80009oo`8000Ioo`001Woo00Al03g_O01l01Moo`9l0003?Nmoogoo00eoo`EB
U003125oogoo019oo`<8@P]oo`03249F]EJe00Aoo`8<H`=oo`8<H`03E[Eooa24009oo`0348Aooe[F
01=l7`06OolU:GooHaQoobU:1Goo00<YBVLiIcT01goo0Re[3Woo16Li1Goo0W`000<mkbe[;F/0>Goo
0W`000<mkg`0Ool05Woo0005Ool2O0000cg_O01oo`0GOol00g`0?Nml000:Ool5DY@00`@QOomoo`0D
Ool3248<Ool00`Q2E[EF]@05Ool00`aSOomoo`02Ool01@aSOomF]Goo48@00Woo00@@Q7ooF]Iooa5l
7`06OolU:GooOolU:F<H0Woo00<YBWooOol00goo0RU:00=W>GooOol01Woo0Re[47oo0fLi0Woo0W`0
00<mkg`0Ool012e[=Woo00=l03g_O0005goo0005Ool00g`0?Nml000HOol2O0000cg_O01oo`04Ool5
DY@00`@QOomoo`0FOol3248=Ool00`Q2E[EF]@05Ool236<4Ool01@aSOomF]Goo48@00Woo00L@Q7oo
OomJeWoo5:Eoo`0<O1l01Goo8@Qoof<H9BT00goo00DU:F<HOomoobU:00Ioo`03:DYW>FLi00Qoo`8]
Ja5oo`=W>@03O00mkg`000Eoo`@]Jc5oo`9l0003?Nml07oo01Ioo`0017oo0W`000<mkg`0Ool05goo
0W`000<mkgooDY@015:D00<48GooOol067oo0`Q23Goo0PQ20UJe1Goo0PaS17oo0PaS0UJe00Eooa24
Oomooa24009oo`0AF]Ioogoo5:EooaS6F]IooaS6OolLiekg000LigooG_LQ2002Ool01248HaQoobDY
0goo00DU:F<HOomoobU:00Ioo`8YBP03IcUoogoo00Moo`<]Ja5oo`9l0003?Nml07oo00Moo`@]Jbeo
o`9l0003?Nml07oo01Ioo`0017oo00Al03g_O01l01Moo`9l0004?Nml05:D124LOol3248>Ool010Q2
E[EF]EJe1Woo00<<HgooOol00goo00<<HgooE[D00Woo00@@Q7ooOol@Q09oo`04F]Ioogoo5:D2Ool0
0e[FOolHaP02Ool01ekgOol001cWOomNmb48009oo`058@Qoof<HOolU:@02Ool00bDYOomS6002Ool2
:DX6Ool00bU:IcUW>@0:Ool2;F/@Ool00g`0?Nml000<Ool4;F/YOol00g`0?Nml000HOol000Aoo`04
O00mkg`0O00COol41242O0000cg_Oomoo`0IOol4248?Ool00`Q2E[EF]@07Ool236<5Ool00`aSOomF
]@02Ool01124Oomooa240Woo00AJeQBUOolDY@=oo`03F]IooaS6009oo`04G_Moo`007>L2Ool025kg
8@Qoob48OomS67oo9BT3Ool00bDYOomS6003Ool00bU:Oomoo`04Ool2:DX2IcT:Ool2;F/>Ool017`0
?Nml07`03goo12e[97oo0W`000<mkg`0Ool05goo0004Ool017`0?Nml07`03goo10@Q17oo00=l03g_
O00067oo0`Q24Goo00<8@UJeE[D01goo0PaS1Goo0PaS00EooeJeOomooa24009oo`0548AoogooOomJ
eP02Ool01aBUOomooaS6F]IooaS6009oo`04G_Moo`007>L2Ool02Ekg8@Qoogoo8@Qoof<HOolU:@03
Ool00bDYOomS6003Ool00bU:Oomoo`05Ool00bU:OomW>@0;Ool2;F/=Ool00g`0?Nml000COol4;F/P
Ool2O0000cg_Oomoo`0GOol000=oo`9l0003?Nml07oo00Yoo`D48@Moo`9l0003?Nml07oo01Aoo`<8
@Q9oo`03249F]EJe00Qoo`0336=oogoo00Aoo`0436=oogooE[D2Ool01A24Oomoogoo48@00Woo00AJ
eWooOolDY@=oo`04F]Ioogoo6<H2Ool015kgOol001cW0Woo00UNmb48Oomoob48OomS67oo9BT017oo
00<U:GooHaP00goo00<YBWooOol01Goo0RU:0VLi2goo0be[2Woo00=l03g_O0005goo1Be[6goo0W`0
00<mkgooOol05goo0003Ool2O0000cg_O01oo`05Ool5124<Ool2O0000cg_Oomoo`0AOol3248BOol2
2482E[D8Ool236<6Ool010aSOomF]EJe0Woo00D@Q7ooOomooa24009oo`05F]IoogooOolDY@02Ool0
11S6F]IooaS60goo00ANmgoo000Li`9oo`03G_LQ27oo009oo`058@Qoof<HOolU:@04Ool00bDYOomS
6003Ool00bU:Oomoo`06Ool00bU:OomW>@0=Ool2;F/8Ool2O0000cg_O01oo`0JOol4;F/FOol2O000
0cg_O01oo`0HOol000Aoo`04O00mkg`0Ool5124AOol00g`0?Nml000@Ool3248COol22482E[D8Ool2
36<6Ool236<017ooE[Eoogoo0Q240goo00D@Q7ooOomooe[F009oo`085:EoogooOolHaU[FOolHaP=o
o`04G_Moo`007>L2Ool00ekg8@Qoo`02Ool01B48OomS67oo9BT017oo00@U:GooOomS60=oo`03:DYo
ogoo00Ioo`8YBP9W>@eoo`8]J`Moo`03O00mkg`001moo`@]Ja9oo`9l0003?Nmoogoo01Qoo`000goo
00El03g_?Nml00@Q01Ioo`03O00mkg`000eoo`<8@QAoo`88@P9F]@Uoo`0336=oogoo00Eoo`0436=o
ogooE[D2Ool00a24Oomoo`02Ool01A24OomoogooF]H00goo00DDYGooOomooe[F009oo`096<Ioogoo
OomNmgoo001ooacW009oo`05G_LQ27ooOolQ2002Ool00f<HOolU:@04Ool00bDYOomS6004Ool00bU:
Oomoo`07Ool012U:OomW>FLi3Goo0Re[1Goo0W`000<mkg`0Ool08Goo12e[3Woo00=l03g_O0006Woo
0002Ool2O0000cg_O01l000FOol2O0000cg_O01oo`09Ool3248EOol22482E[D9Ool236<7Ool010aS
OomooeJe0Woo00<@Q7ooOol00Woo00D@Q7ooOomooe[F00=oo`065:EoogooOolHaU[F0Woo00THaWoo
OolLiekgOol007oo7>L00Woo00=Nmb48Ool00Woo00<Q27ooHaP00Woo00<U:GooOol00Woo00<U:Goo
HaP017oo00<YBWooOol01goo0RU:00=oofLiOol03Goo0be[0Woo0W`000<mkg`0Ool09Goo12e[2Goo
0W`000<mkg`0Ool06Goo0003Ool00g`0?Nml000GOol2O0000cg_Oomoo`05Ool4248FOol010Q2E[EF
]EJe2Goo0PaS1goo0PaS00=ooeJeE[D00Woo00<@Q7ooOol00Woo00<@Q7ooOol00Woo00AJeWooOolD
Y@Aoo`04F]Ioogoo6<H3Ool01QcWG_Moo`00OolLi`9oo`03G_LQ27oo009oo`068@QoogooHaQoobDY
1Goo00<U:GooHaP017oo00<YBWooOol027oo00@YBWooIcUW>@moo`8]J`04Ooml03g_O00ZOol4;F/5
Ool00g`0?Nml000KOol000=oo`03O00mkg`001Moo`03O00mkg`000Aoo`<8@QQoo`03249F]EJe00]o
o`0336=oogoo00Ioo`0436=oogooE[D3Ool00a24Oomoo`02Ool00a24Oomoo`02Ool01E[FOomoogoo
5:D00goo00DHaU[FOomooaS600=oo`067>MNmgoo001ooacW0Woo00=Nmb48Ool00goo00<Q27ooHaP0
0Woo00<U:GooOol00goo00<U:GooHaP017oo00<YBWooOol027oo0RU:00=oofLiOol03goo00@]Jg`0
?Nml02ioo`@]J`9l0003?Nml07oo01Yoo`000goo00=l03g_O0005goo00Al03g_O01oo`<8@QQoo`88
@P9F]@]oo`8<H`Qoo`0436=oogooE[D3Ool00a24Oomoo`02Ool00a24Oomoo`02Ool01E[FOomoogoo
5:D017oo00DHaU[FOomooaS600=oo`067>MNmgoo001ooacW0Woo00=Nmgoo8@P00goo00HQ27ooOomS
67oo9BT5Ool012DYOomoof<H17oo00<YBWooOol02Goo00@YBWooIcUW>@ioo`9l0003?Nml07oo035o
o`9l0003?Nmoogoo01Yoo`000goo00=l03g_O0005Woo0W`000<mkg`024806Goo0PQ20UJe2goo0PaS
27oo0PaS0Woo00EF]GooOomooa2400Eoo`0648AoogooOomJeQBU0goo00<DYGooOol00Woo00EJeWoo
OomooaS600Ml0007OolLigooOomNmgoo8@P00goo00@Q27ooOomS609oo`039BUoogoo00=oo`049BUo
ogooHaP4Ool00bU:Oomoo`09Ool00bU:Oomoo`02IcT<Ool2O0000cg_O00]J`02;F/^Ool2O0000cg_
O01oo`0KOol000=oo`04O00mkg`0O00DOol01@Q2O01l03g_O00067oo0PQ20UJe2goo0PaS2Goo00D<
HgooOomooeJe00=oo`0348Aoogoo00=oo`0348Aoogoo009oo`05F]IoogooOolDY@04Ool01AS6F]Io
ogoo6<H00W`013g_17`00goo00=Nmb48Ool00goo00@Q27ooOomS609oo`039BUoogoo00=oo`049BUo
ogooHaP4Ool00bU:Oomoo`09Ool2:DX2Ool00fLiOomoo`0:Ool2O00013g_Oomoogoo0Re[;7oo0W`0
00<mkgooOol06goo0003Ool017`0?Nlmkg`04Goo0`Q20Woo00<mkg`0O0005Woo0PQ20UJe37oo00<<
HgooOol027oo00<<HgooOol00UJe0goo00<@Q7ooOol00goo00<@Q7ooOol00Woo00=JeWooOol00Woo
00<DYGooOol00Woo00DHaU[FOomoog`000<mk`=l008mk`9l00=oo`03G_LQ27oo00=oo`048@Qoogoo
HaP2Ool00bDYOomoo`04Ool012DYOomoof<H17oo0RU:2goo00<YBWooOol00VLi2Woo0W`000<mkgoo
Ool00goo0Re[:Goo0W`000<mkg`0Ool077oo0003Ool2O0000cg_O01oo`0=Ool32484Ool017`0?Nml
07`057oo0PQ20UJe37oo0PaS2Woo00@<HgooOomF]@Aoo`0348Aoogoo00=oo`0348Aoogoo009oo`03
F]Ioogoo009oo`035:Eoogoo00=oo`05F]Il07`0O00mk`04O00015kgO01l07`00Sg_00Il07ooOomN
mgoo8@P4Ool01248Oomoof<H0Woo00<U:GooOol00goo00DU:GooOomoof<H00Eoo`03:DYoogoo00Uo
o`8YBP9oo`03IcUoogoo00Moo`9l0003?Nml07oo00Eoo`8]JbMoo`9l0003?Nmoogoo01aoo`0017oo
00=l03g_O0002Woo10Q21goo00Al03g_O01l015oo`<8@P9F]@aoo`8<H`Yoo`8<H`9oo`03E[Eoogoo
009oo`0348Aoogoo00=oo`0348Aoogoo00=oo`03F]Ioogoo009oo`035:Eoogoo009oo`056<Il07`0
O00mk`03O002Ool015kgOomoo`000W`000Hmkg`0OomNmgoo8@P4Ool01248Oomoof<H0Woo00<U:Goo
Ool017oo00DU:GooOomoof<H00Eoo`03:DYoogoo00Yoo`03:DYoogoo009W>@Qoo`03O00mkg`000Qo
o`<]Jb=oo`9l0003?Nml07oo01eoo`000goo0W`000<mkg`0Ool01Woo0`Q22Woo0W`000<mkg`0Ool0
3goo0PQ200=ooeJeE[D03Goo00<<HgooOol02Goo00D<HgooOomooeJe00Aoo`0348Aoogoo00=oo`03
48Aoogoo00=oo`03F]Ioogoo009oo`045:EoogooOol5O0000cg_O01l0004Ool01EkgOomoo`00Ool0
0W`000Dmkg`0G_Moob4800Aoo`058@QoogooOomS6002Ool00bDYOomoo`04Ool012DYOomoof<H1Woo
00<YBWooOol02Woo0RU:0Woo0VLi1Woo00=l03g_O0002goo0Re[8Goo0W`000<mkgooOol07Goo0003
Ool2O0000cg_O01oo`03Ool3248=Ool2O0000cg_O01oo`0=Ool22483E[D=Ool236<;Ool01@aSOomo
ogooE[D017oo00<@Q7ooOol00goo00<@Q7ooOol00goo00=JeWooOol00Woo00<DYGooOol00Woo0g`0
0Sg_00=l07ooOol017oo00ANmgooOol0009oo`9l0004?Nml05kg8@P5Ool01248Oomoof<H0Woo00<U
:GooOol01Goo00@U:GooOomS60Ioo`03:DYoogoo00]oo`05:DYoogooOomW>@05Ool017`0?Nml07`0
37oo0Re[7Woo0W`000<mkg`0Ool07Woo0004Ool017`0?Nml07oo0`Q24Goo00=l03g_O00037oo0PQ2
0UJe3Woo0PaS2goo0PaS0Woo0UJe17oo00<@Q7ooOol00goo00<@Q7ooOol00goo00=JeQBUOol00goo
00<DYGooOol017`000<mkg`0Ool01goo00ANmgooOol000=oo`9l008mk`03OolQ27oo00=oo`058@Qo
ogooOomS6002Ool00bDYOomoo`05Ool012DYOomoof<H1Woo00<YBWooOol02goo0RU:0Woo0VLi0goo
0W`000<mkg`0Ool03Goo0Re[77oo0W`000<mkgooOol07Woo0004Ool2O0000cg_O01oo`0COol00g`0
?Nml000:Ool22482E[D?Ool00`aSOomoo`0:Ool01@aSOomoogooE[D01Goo00<@Q7ooOol017oo00<@
Q7ooOol00goo00=JeWooOol00Woo00<DYGooOol00g`00Sg_2Woo00ANmgooOol000Aoo`=l0003?NlQ
27oo00=oo`058@QoogooOomS6003Ool00bDYOomoo`04Ool01BDYOomoogooHaP01Woo00<YBWooOol0
37oo00DYBWooOomoofLi00=oo`03O00mkg`0011oo`8]JaUoo`9l0003?Nml07oo01moo`001Goo00=l
03g_O00057oo00=l03g_O00027oo0PQ20UJe3goo0PaS37oo00D<HgooOomooeJe00Eoo`0348Aoogoo
00Aoo`0348Aoogoo00=oo`03F]Ioogoo00=oo`035:Eoog`0009l0003?Nmooe[F00Yoo`04G_Moogoo
0005Ool3O0000cg_Oomoo`03Ool01B48OomoogooHaP00Woo00<U:GooOol01Goo00DU:GooOomoof<H
00Ioo`03:DYoogoo00aoo`8YBP9oo`9W>@04Ooml03g_O00BOol3;F/EOol2O0000cg_O01oo`0POol0
00Eoo`03O00mkg`001Aoo`03O00mkg`000Eoo`<8@P9F]@moo`8<H`aoo`8<H`=oo`03E[Eoogoo009o
o`8@Q0Ioo`0348Aoogoo00=oo`03F]Ioogoo00=oo`045:Eoog`0O002?Nl2Ool00e[FOomoo`08Ool0
15kgOomoo`001Woo0g`000<mkg`0Ool00Woo00DQ27ooOomoof<H00=oo`039BUoogoo00Eoo`059BUo
ogooOomS6006Ool00bU:Oomoo`0=Ool022U:OomoogooIcUl03g_O00EOol2;F/BOol2O0000cg_O01l
000QOol000Eoo`9l0003?Nml07oo019oo`03O00mkg`000=oo`88@P03OomF]EJe011oo`0336=oogoo
00]oo`0336=oogoo009oo`03E[Eoogoo009oo`0348Aoogoo00Eoo`0348Aoogoo00Aoo`03F]Ioogoo
00=oo`055:El07`0?Nml0002Ool00e[FOomoo`09Ool015kgOomoo`001goo0g`000<mkg`0Ool00Woo
00DQ27ooOomoof<H009oo`039BUoogoo00Ioo`059BUoogooOomS6006Ool00bU:Oomoo`0=Ool2:DX2
Ool00g`0?Nml000GOol2;F/?Ool3O0000cg_Oomoo`0QOol000Eoo`9l0003?Nml07oo019oo`04O00m
kg`0Ool224800gooE[EF]@0@Ool236<=Ool010aSOomoogoo0UJe17oo00<@Q7ooOol01Goo00<@Q7oo
Ool017oo00=JeWooOol00goo0g`000<mkg`0Ool00Woo00=JeWooOol02Goo00ANmgooOol000Moo`06
G_Moog`0O00mkg`00Woo00DQ27ooOomoof<H00=oo`039BUoogoo00Ioo`059BUoogooOomS6006Ool0
0bU:Oomoo`0>Ool01BU:Ooml03g_O0006Goo0Re[37oo0g`000<mkgooOol08Woo0006Ool2O0000cg_
O01oo`0AOol01G`0?Nml00Q2Ool00UJe47oo0PaS3Goo0PaS0goo00=F]GooOol00goo00<@Q7ooOol0
1Goo00<@Q7ooOol017oo00=JeWooOol00goo0W`00Sg_00=l07ooOol00Woo00=JeWooOol027oo00EN
mgooOomoo`0000Moo`03G_Moogoo009l0004?Nml07oo8@P4Ool01F<HOomoogoo9BT01goo00<U:Goo
Ool00Woo00=S67ooOol017oo00<YBWooOol03Woo00@YBW`0?Nml01]oo`<]J`Qoo`=l0003?Nmoogoo
02=oo`001goo00Al03g_O01l015oo`03O00mkg`0009F]A5oo`0336=oogoo00aoo`0336=oogoo009o
o`03E[Eoogoo00=oo`0348Aoogoo00Eoo`0348Aoogoo00Aoo`03F]HDYGoo00=oo`9l0003?Nml07oo
00Aoo`03F]Ioogoo00Uoo`05G_MoogooOol00007Ool015kgOomoogoo0W`000@mkg`0OolQ20=oo`05
HaQoogooOolU:@08Ool00bDYOomoo`02Ool00f<HOomoo`04Ool2:DX?Ool00g`0?Nml000NOol2;F/5
Ool3O0000cg_Oomoo`0TOol000Moo`9l0003?Nml07oo00eoo`<8@P03O00mkg`0015oo`8<H`ioo`03
36=oogoo009oo`03E[Eoogoo00=oo`0348Aoogoo00Eoo`0348Aoogoo00Eoo`04F]IoogooOol2O002
?Nl2O005Ool00e[FOomoo`09Ool01EkgOomoogoo00001goo00ANmgooOomoo`=l008mk`03O01oogoo
009oo`05HaQoogooOolU:@08Ool01BDYOomoogooHaP027oo00<YBWooOol037oo00Al03g_O00YBQmo
o`8]J`9oo`=l0003?Nmoogoo02Eoo`0027oo00Al03g_O01l00]oo`88@P=oo`03O00mkg`000moo`8<
H`ioo`8<H`Aoo`03E[Eoogoo00=oo`0348Aoogoo00Ioo`0348Aoogoo00Aoo`03F]Ioogoo00=l0004
?Nml07`0O005Ool00e[FOomoo`0:Ool01EkgOomoogoo000027oo00ANmgooOomoo`Al0003?Nml07`0
009oo`05HaQoogooOolU:@09Ool01BDYOomoogooHaP027oo00<YBWooOol02goo00El03g_O01oobU:
021oo`05;F]l07`0O00mk`0XOol000Uoo`04O00mkg`0O008Ool22485Ool00g`0?Nml000>Ool00`aS
Oomoo`0=Ool00`aSOomoo`02Ool2E[D5Ool00a24Oomoo`06Ool00a24Oomoo`04Ool00e[F5:El0002
O002?Nl2O007Ool00e[FOomoo`0:Ool01EkgOomoogoo000027oo00=NmgooOol00goo0g`000Hmkg`0
O01l07ooHaP3Ool00bDYOomoo`07Ool01BDYOomoogooHaP027oo00<YBWooOol02Woo00=l03g_O000
0Woo0RU:7Woo0W`00Sg_:Goo0009Ool2O0000cg_O01oo`05Ool22487Ool00g`0?Nml000<Ool236<?
Ool00`aSOomoo`02Ool00eJeOomoo`04Ool00a24Oomoo`06Ool00a24Oomoo`05Ool3O002?Nl2O009
Ool00e[FOomoo`0:Ool01EkgOomoogoo000027oo00=NmgooOol01Goo0W`00Sg_0W`000ES67ooOomo
obDY00Uoo`039BUoogoo009oo`03HaQoogoo00Ioo`03:DYoogoo00Uoo`03O00mkg`000Aoo`03:DYo
ogoo01Yoo`9l0003?Nml07oo02Uoo`002Woo00Al03g_O01l00=oo`88@PUoo`03O00mkg`000Yoo`8<
H`moo`8<H`Aoo`03E[Eoogoo00Aoo`0348Aoogoo00Ioo`0348Aoogoo00Aoo`=l008mk`9l00Yoo`03
F]Ioogoo00]oo`05G_MoogooOol00008Ool00ekgOomoo`06Ool3O00013g_O01l07`00goo00<U:Goo
Ool01goo00<U:GooOol00Woo00=S67ooOol01Woo00<YBWooOol027oo00=l03g_O0001Goo0RU:6Goo
0W`000<mkg`0O000:Woo000;Ool017`0?Nml07oo0PQ22goo00=l03g_O0002Goo00<<HgooOol03Woo
00<<HgooOol00goo00=F]GooOol017oo00<@Q7ooOol01Woo00<@Q7ooOol00goo0g`00Sg_0W`037oo
00=JeWooOol02goo00ENmgooOomoo`0000Qoo`03G_Moogoo00Qoo`9l008mk`=l009oo`039BUoogoo
00Moo`039BUoogoo009oo`03HaQoogoo00Ioo`03:DYoogoo00Moo`03O00mkg`000Moo`03:DYoogoo
01Aoo`=l0003?Nml07`002]oo`002goo0W`000<mkg`0Ool02goo0W`000<mkg`0Ool01Woo0PaS47oo
00<<HgooOol00Woo0UJe1Woo00<@Q7ooOol01Woo00<@Q7ooOol00goo0g`000<mkg`0O0003Woo00=J
eWooOol02goo00ENmgooOomoo`0000Qoo`03G_Moogoo00Yoo`9l008mk`=l00039BUoogoo00Qoo`03
9BUoogoo009oo`03HaQoogoo00Ioo`03:DYoogoo00Eoo`9l0003?Nml07oo00Moo`8YBQ9oo`Al0003
?Nml07oo02aoo`0037oo0W`000<mkg`0Ool02Woo0W`000<mkg`0Ool017oo0PaS47oo0PaS17oo00=F
]GooOol01Goo00<@Q7ooOol01Woo00<@Q7ooOol00Woo0g`00Sg_0W`03Woo00=JeWooOol037oo00EN
mgooOomoo`0000Uoo`03G_Moogoo00]oo`9l008mk`9l00039BUoogoo00Qoo`039BUoogoo009oo`03
HaQoogoo00Ioo`03:DYoogoo00Aoo`04O00mkg`0O00:Ool00bU:Oomoo`0>Ool3O002?Nl00g`0Oomo
o`0/Ool000eoo`9l0003?Nml07`000Yoo`03O00mkg`000Aoo`0336=oogoo00moo`0336=oogoo00=o
o`03E[Eoogoo00Eoo`0348Aoogoo00Ioo`0448AoogooOol3O002?Nl2O00@Ool00e[FOomoo`0<Ool0
1EkgOomoogoo00002Goo00=NmgooOol037oo0g`00Sg_0W`02Goo00<U:GooOol00goo00=S67ooOol0
1Woo00<YBWooOol00Woo0W`000<mkg`0Ool02goo0RU:37oo0g`00Sg_00=l07ooOol0;Woo000>Ool2
O0000cg_O01l0009Ool2O0000cg_Oomoo`0236<AOol00`aSOomoo`03Ool00eJeOomoo`05Ool00a24
Oomoo`07Ool00a24O01l0002O002?Nl2O00AOol00e[FOomoo`0=Ool01EkgOomoogoo00002Goo00=N
mgooOol03Goo00AS67`0O01l008mk`9l00Qoo`039BUoogoo009oo`03HaQoogoo00Moo`04:DYoogoo
Ool2O0000cg_O01oo`0=Ool00bU:Oomoo`08Ool2O002?Nl00g`0Oomoo`0`Ool0011oo`04O00mkcg_
O008Ool2O0000cg_O00<H`0AOol236<5Ool00eJeOomoo`04Ool248@9Ool4O002?Nl2O0000gooF]Io
o`0@Ool00e[FOomoo`0<Ool00ekgOomoo`02Ool00`00Oomoo`07Ool00ekgOomoo`0=Ool00f<HOomo
o`03O002?Nl2O007Ool00bDYOomoo`02Ool00f<HOomoo`07Ool01bU:OomoogooO00mkg`000moo`8Y
BPIoo`9l008mk`=l039oo`004Goo0W`000<mkg`0O0001Woo0W`000<mkg`0Ool047oo00<<HgooOol0
0goo0UJe1Woo00<@Q7ooOol01goo17`00Sg_0W`00Woo00=JeWooOol047oo00=JeWooOol037oo00=N
mgooOol00Woo00<007ooOol01goo00=NmgooOol03Woo00AS67ooOomoo`=l008mk`9l00Ioo`039BUo
ogoo009oo`03HaQoogoo00Moo`8YBP9l0003?Nml07oo011oo`04:DYoogooOol2O002?Nl3O00dOol0
015oo`=l008mk`=l00=oo`0436=l03g_O00@Ool00`aSOomoo`03Ool00eJeOomoo`05Ool00a24Oomo
o`06Ool4O002?Nl00g`0Oomoo`02Ool00e[FOomoo`0@Ool00e[FOomoo`0=Ool00ekgOomoo`02Ool0
0`00Oomoo`08Ool00ekgOomoo`0=Ool00f<HOomoo`02Ool4O002?Nl2O005Ool00bDYOomoo`02Ool0
0f<HOomoo`08Ool2O0000cg_O01oo`0AOol00bU:O01l0002?Nl3O00fOol001=oo`=l008mk`9l008<
H`9l0003?Nml07oo00eoo`8<H`Eoo`03E[Eoogoo00Eoo`0348Aoogoo00Aoo`El008mk`03O01oogoo
00=oo`03F]Ioogoo015oo`03F]Ioogoo00eoo`03G_Moogoo009oo`03001oogoo00Qoo`03G_Moogoo
00ioo`03HaQoogoo00=oo`Al00<mk`=l0003OolU:Goo00Aoo`03HaQoogoo00Moo`9l0003?Nmoogoo
00moo`=l008mk`Al03Moo`005Goo0g`00Sg_17`000<mkg`0Ool037oo00<<HgooOol017oo00=F]Goo
Ool01Goo00<@Q7ooOol00Woo1W`00Sg_00=l07ooOol01Goo00=JeWooOol04Goo00=JeWooOol03Goo
00=NmgooOol00Woo00<007ooOol027oo00=NmgooOol03Woo00=S67ooOol01Woo17`00cg_0g`01Goo
00=S67ooOol01Goo0g`000<mkgooOol02Woo1W`00Sg_17`0>Goo000GOol3O0001Sg_O01l07`0?Nml
00aoo`0336=oogoo00Aoo`03E[Eoogoo00Eoo`0348Aoogoo00El00@mk`03O01oogoo00Ioo`03F]Io
ogoo015oo`03F]Ioogoo00ioo`03G_Moogoo009oo`03001oogoo00Qoo`03G_Moogoo00moo`03HaQo
ogoo00Moo`El00Dmk`Al0003HaQoogoo00Aoo`9l0003?NmoobU:00Moo`Ml00<mk`=l03aoo`006Goo
0W`01Cg_0g`01goo0PaS1Goo0UJe1goo00<@Q7`0O0001Sg_0W`02Woo00=JeWooOol04Woo00=JeWoo
Ool03Woo00=NmgooOol00Woo00<007ooOol027oo00=NmgooOol03goo00=S67ooOol02goo1W`01Cg_
27`000<mkg`0O0001g`01cg_0g`0?goo000KOol4O004?Nl7O006Ool00eJeO01l0006O004?Nl5O00=
Ool00e[FOomoo`0BOol00e[FOomoo`0>Ool00ekgOomoo`02Ool00`00Oomoo`09Ool00ekgOomoo`0?
Ool00f<HOomoo`0=Ool8O00B?Nl5O014Ool001eoo`=l0003?Nml07`000Hmk`Ul00Lmk`Il00moo`03
F]Ioogoo019oo`03F]Ioogoo00moo`03G_Moogoo009oo`03001oogoo00Uoo`03G_Moogoo00moo`03
HaQoogoo019oo`]l0003?Nml07`000Ul04Moo`007Woo0W`000<mkgooO0001W`02Cg_2W`04Goo00=J
eWooOol04goo00=JeWooOol03goo00=NmgooOol00Woo00<007ooOol02Goo00=NmgooOol047oo00=S
67ooOol05Woo00=S67ooOol00W`000<mkgooOol0DGoo000NOol2O0000cg_O01oo`05Ool;O00IOol0
0e[FOomoo`0COol00e[FOomoo`0@Ool00ekgOomoo`02Ool00`00Oomoo`09Ool00ekgOomoo`0@Ool0
0f<HOomoo`0GOol01F<HOoml07`0?Nl0Dgoo000OOol2O0000cg_Oomoo`07Ool2E[DOOol00e[FOomo
o`0COol00e[FOomoo`0@Ool00ekgOomoo`02Ool00`00Oomoo`09Ool00ekgOomoo`0AOol00f<HOomo
o`0GOol016<HO01l03g_Dgoo000OOol2O0000cg_Oomoo`06Ool00eJeOomoo`0NOol00e[FOomoo`0D
Ool00e[FOomoo`0?Ool00ekgOomoo`03Ool00`00Oomoo`09Ool00ekgOomoo`0AOol00f<HOomoo`0G
Ool2O0000cg_O01oo`1BOol001moo`9l0003?Nml07oo00Eoo`03E[Eoogoo01ioo`03F]Ioogoo01Ao
o`03F]Ioogoo011oo`03G_Moogoo00=oo`03001oogoo00Yoo`03G_Moogoo015oo`03HaQoogoo01Io
o`9l0003?Nmoogoo059oo`0087oo00=l03g_O0001Goo00=F]GooOol07goo00=JeWooOol057oo00=J
eWooOol047oo00=NmgooOol00goo00<007ooOol02Woo00=NmgooOol04Goo00=S67ooOol05Woo00=l
03g_O000E7oo000POol2O0000cg_O01oo`02Ool00eJeOomoo`0OOol00e[FOomoo`0EOol00e[FOomo
o`0@Ool00ekgOomoo`03Ool00`00Oomoo`0:Ool00ekgOomoo`0BOol00f<HOomoo`0DOol2O0000cg_
O01oo`1COol0025oo`04O00mkg`0Ool2E[DQOol00e[FOomoo`0EOol00e[FOomoo`0AOol00ekgOomo
o`03Ool00`00Oomoo`0:Ool00ekgOomoo`0BOol00f<HOomoo`0DOol2O0000cg_Oomoo`1COol0025o
o`9l0003?NmF]Goo025oo`03F]Ioogoo01Ioo`03F]Ioogoo015oo`03G_Moogoo00=oo`03001oogoo
00Yoo`03G_Moogoo01=oo`03HaQoogoo019oo`9l0003?Nml07oo05Aoo`008Goo0W`000<mkg`0Ool0
8Goo00=JeWooOol05Goo00=JeWooOol04Woo00=NmgooOol00goo00<007ooOol02goo00=NmgooOol0
4Woo00=S67ooOol04Woo0W`000<mkgooOol0E7oo000ROol00g`0?Nml000QOol00e[FOomoo`0FOol0
0e[FOomoo`0BOol00ekgOomoo`03Ool00`00Oomoo`0;Ool00ekgOomoo`0COol00f<HOomoo`0AOol0
0g`0?Nml001FOol0029oo`9l0003?Nmoogoo01ioo`03F]Ioogoo01Moo`03F]Ioogoo019oo`03G_Mo
ogoo00=oo`03001oogoo00]oo`03G_Moogoo01=oo`03HaQoogoo011oo`9l0003?Nml07oo05Eoo`00
8Woo0W`000<mkg`0Ool07Woo00=JeWooOol05Woo00=JeWooOol04goo00=NmgooOol00goo00<007oo
Ool02goo00=NmgooOol057oo00=S67ooOol03goo00=l03g_O000Egoo000ROol3O0000cg_Oomoo`0L
Ool00e[FOomoo`0GOol00e[FOomoo`0COol00ekgOomoo`03Ool00`00Oomoo`0;Ool00ekgOomoo`0D
Ool00f<HOomoo`0>Ool2O0000cg_O01oo`1FOol002=oo`9l0003?Nml07oo01]oo`03F]Ioogoo01Qo
o`03F]Ioogoo01=oo`03G_Moogoo00=oo`03001oogoo00aoo`03G_Moogoo01Aoo`03HaQoogoo00eo
o`03O00mkg`005Qoo`0097oo0W`000<mkgooOol06Woo00=JeWooOol05goo00=JeWooOol04goo00=N
mgooOol017oo00<007ooOol037oo00=NmgooOol057oo00=S67ooOol037oo0W`000<mkg`0Ool0Egoo
000TOol2O0000cg_O01oo`0IOol00e[FOomoo`0HOol00e[FOomoo`0COol00ekgOomoo`04Ool00`00
Oomoo`0<Ool00ekgOomoo`0EOol00f<HOomoo`0;Ool00g`0?Nml001IOol002Eoo`9l0003?Nmoogoo
01Moo`03F]Ioogoo01Uoo`03F]Ioogoo01=oo`03G_Moogoo00Aoo`03001oogoo00aoo`03G_Moogoo
01Eoo`03HaQoogoo00Yoo`9l0003?Nml07oo05Qoo`009Goo0W`000<mkg`0Ool05Woo00=JeWooOol0
6Goo00=JeWooOol057oo00=NmgooOol017oo00<007ooOol037oo00=NmgooOol05Woo00=S67ooOol0
2Goo00=l03g_O000FWoo000VOol2O0000cg_O01oo`0EOol00e[FOomoo`0IOol00e[FOomoo`0DOol0
0ekgOomoo`04Ool00`00Oomoo`0=Ool00ekgOomoo`0EOol00f<HOomoo`07Ool3O0000cg_O01oo`1I
Ool002Ioo`9l0003?Nml07oo01Aoo`03F]Ioogoo01Uoo`03F]Ioogoo01Eoo`03G_Moogoo00Aoo`03
001oogoo00eoo`03G_Moogoo01Ioo`03HaQoogoo00Ioo`9l0003?Nml07oo05Yoo`00:7oo00=l03g_
O0004goo00=JeWooOol06Woo00=JeWooOol05Goo00=NmgooOol017oo00<007ooOol03Goo00=Nmgoo
Ool05Woo00=S67ooOol01Goo0W`000<mkg`0O000Fgoo000XOol017`0?Nml07`04Woo00=JeWooOol0
6Woo00=JeWooOol05Goo00=NmgooOol017oo00<007ooOol03Goo00=NmgooOol05goo00=S67ooOol0
17oo0W`000<mkgooOol0Fgoo000YOol017`0?Nml07`047oo00=JeWooOol06Woo00=JeWooOol05Woo
00=NmgooOol017oo00<007ooOol03Goo00=NmgooOol05goo00=S67ooOol00goo0W`000<mkg`0Ool0
G7oo000ZOol017`0?Nml07`03Woo00=JeWooOol06goo00=JeWooOol05Woo00=NmgooOol017oo00<0
07ooOol03Goo00=NmgooOol067oo00=S67ooOol00Woo0W`000<mkgooOol0G7oo000[Ool00g`0?Nml
000=Ool00e[FOomoo`0LOol00e[FOomoo`0FOol00ekgOomoo`04Ool00`00Oomoo`0>Ool00ekgOomo
o`0GOol016<HOomoogoo0W`000<mkg`0Ool0GGoo000/Ool00g`0?Nml000<Ool00e[FOomoo`0KOol0
0e[FOomoo`0GOol00ekgOomoo`04Ool00`00Oomoo`0>Ool00ekgOomoo`0HOol01V<HOoml07`0?Nml
05moo`00;7oo0W`000<mkg`0Ool02Goo00=JeWooOol077oo00=JeWooOol05Woo00=NmgooOol01Goo
00<007ooOol03Woo00=NmgooOol067oo00AS67`0O00mk`9l05moo`00;Goo00Al03g_O01l00Qoo`03
F]Ioogoo01aoo`03F]Ioogoo01Moo`03G_Moogoo00Eoo`03001oogoo00ioo`03G_Moogoo01Qoo`9l
0003?Nml07oo061oo`00;Woo00Al03g_O01l00Moo`03F]Ioogoo01aoo`03F]Ioogoo01Moo`03G_Mo
ogoo00Eoo`03001oogoo00ioo`03G_Moogoo01Moo`9l0003?Nml07oo065oo`00;goo00=l03g_O000
1Woo00=JeWooOol07Goo00=JeWooOol05goo00=NmgooOol01Goo00<007ooOol03goo00=NmgooOol0
5Goo0W`000<mkg`0Ool0HWoo000`Ool00g`0?Nml0004Ool00e[FOomoo`0MOol00e[FOomoo`0HOol0
0ekgOomoo`05Ool00`00Oomoo`0?Ool00ekgOomoo`0DOol2O0000cg_O01oo`1SOol0031oo`9l0005
?Nml07ooOomJeP0POol00e[FOomoo`0HOol00ekgOomoo`05Ool00`00Oomoo`0?Ool00ekgOomoo`0C
Ool2O0000cg_O01oo`1TOol0035oo`9l0004?Nml07ooF]HPOol00e[FOomoo`0HOol00ekgOomoo`05
Ool00`00Oomoo`0?Ool00ekgOomoo`0BOol2O0000cg_O01oo`1UOol0039oo`9l0003?Nml07oo01mo
o`03F]Ioogoo01Uoo`03G_Moogoo00Eoo`03001oogoo00moo`03G_Moogoo015oo`9l0003?Nml07oo
06Ioo`00<goo0W`00Sg_00=l07ooOol077oo00=JeWooOol06Goo00=NmgooOol01Goo00<007ooOol0
47oo00=NmgooOol03goo0W`000<mkg`0Ool0Igoo000dOol3O0000cg_O01oo`0LOol00e[FOomoo`0I
Ool00ekgOomoo`05Ool00`00Oomoo`0@Ool00ekgOomoo`0>Ool2O0000cg_O01oo`1XOol003Ioo`9l
0003?Nml07oo01Yoo`03F]Ioogoo01Yoo`03G_Moogoo00Eoo`03001oogoo011oo`03G_Moogoo00eo
o`9l0003?Nml07oo06Uoo`00=goo0W`000<mkg`0Ool06Goo00=JeWooOol06Woo00=NmgooOol01Goo
00<007ooOol047oo00=NmgooOol037oo0W`000<mkg`0Ool0JWoo000gOol3O0000cg_O01l000GOol0
0e[FOomoo`0JOol00ekgOomoo`06Ool00`00Oomoo`0@Ool00ekgOomoo`0;Ool2O0000cg_O01oo`1[
Ool003Qoo`=l008mk`03O01oogoo01Aoo`03F]Ioogoo01Yoo`03G_Moogoo00Ioo`03001oogoo011o
o`03G_Moogoo00Uoo`9l008mk`9l06aoo`00>Woo0g`000<mkg`0O00057oo00=JeWooOol06Woo00=N
mgooOol01Woo00<007ooOol04Goo00=NmgooOol01Woo0g`000@mkg`0O01l06eoo`00?7oo0W`000@m
kg`0O01l015oo`03F]Ioogoo01]oo`03G_Moogoo00Ioo`03001oogoo015oo`03G_Moogoo00Aoo`=l
008mk`9l06moo`00?Goo0W`00Sg_0W`047oo00=JeWooOol06goo00=NmgooOol01Woo00<007ooOol0
4Goo00=NmgooOol00goo0g`000<mkg`0O000LGoo000nOol3O00013g_O01l07`03Woo00=JeWooOol0
6goo00=NmgooOol01Woo00<007ooOol04Goo00ANmgooOomoo`=l008mk`9l079oo`00@7oo0W`00Sg_
0g`02goo00=JeWooOol077oo00=NmgooOol01Woo00<007ooOol04Goo00=NmgooO0000g`000<mkg`0
O000M7oo0012Ool2O002?Nl3O009Ool00e[FOomoo`0LOol00ekgOomoo`06Ool00`00Oomoo`0AOol4
O002?Nl00g`0Oomoo`1dOol004Aoo`9l008mk`9l00Moo`03F]Ioogoo01eoo`03G_Moogoo00Ioo`03
001oogoo011oo`=l008mk`03O01oogoo07Ioo`00AGoo0g`00Sg_0W`01Goo00=JeWooOol07Goo00=N
mgooOol01Woo00<007ooOol03Woo0g`00Sg_0W`0NGoo0017Ool3O002?Nl2O003Ool00e[FOomoo`0M
Ool00ekgOomoo`06Ool00`00Oomoo`0<Ool3O002?Nl2O01kOol004Uoo`=l00<mk`9l021oo`03G_Mo
ogoo00Ioo`03001oogoo00Uoo`=l00<mk`9l07eoo`00Bgoo17`00cg_0W`077oo00=NmgooOol01goo
00<007ooOol01Woo0W`013g_0g`0Ogoo001=Ool5O002?Nl4O00HOol00ekgOomoo`07Ool00`00Oomo
o`02Ool4O002?Nl5O021Ool0051oo`Al00@mk`Al01Aoo`03G_Moogoo00Moo`03001l07`0009l00@m
k`El08=oo`00E7oo17`01Sg_17`03Woo00=NmgooOol00Woo1W`013g_1G`0Qgoo001GOol7O004?NlD
O005?Nl5O02;Ool005]oo`Ml01@mk`El091oo`00H7oo5W`017oo00<007ooOol0SWoo001jOol00`00
Oomoo`2>Ool00001\
\>"],
  ImageRangeCache->{{{0, 266.938}, {360.25, 0}} -> {-8.03071, -15.7001, 
  0.0822356, 0.0822356}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.35429 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12  scalefont  setfont
% Scaling calculations
0.457143 0.0571429 0.897143 0.0571429 [
[ 0 0 0 0 ]
[ 1 1.35429 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
0 .89714 m
1 .89714 L
s
.45714 0 m
.45714 1.35429 L
s
0 0 m
1 0 L
1 1.35429 L
0 1.35429 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 1 0 r
.60417 .89714 m
.60417 .89714 .02857 0 365.73 arc
F
0 g
2.5 Mabswid
.58703 .89714 m
.62131 .89714 L
s
.3 g
.45714 .89714 m
.19447 .78473 L
s
.016 g
.5 Mabswid
.45714 .89714 m
.139 .78097 L
s
.032 g
.45714 .89714 m
.08585 .78988 L
s
.048 g
.45714 .89714 m
.04074 .81512 L
s
.065 g
.45714 .89714 m
.0103 .8558 L
s
.081 g
.45714 .89714 m
9e-005 .90641 L
s
.097 g
.45714 .89714 m
.01259 .95839 L
s
.113 g
.45714 .89714 m
.04614 1.00294 L
s
.129 g
.45714 .89714 m
.09565 1.03384 L
s
.145 g
.45714 .89714 m
.15444 1.04907 L
s
.161 g
.45714 .89714 m
.21605 1.05046 L
s
.177 g
.45714 .89714 m
.27497 1.04199 L
s
.194 g
.45714 .89714 m
.32658 1.02814 L
s
.21 g
.45714 .89714 m
.36752 1.01369 L
s
.226 g
.45714 .89714 m
.39669 1.00389 L
s
.242 g
.45714 .89714 m
.4162 1.00384 L
s
.258 g
.45714 .89714 m
.43117 1.01704 L
s
.274 g
.45714 .89714 m
.44826 1.0439 L
s
.29 g
.45714 .89714 m
.47365 1.08136 L
s
.306 g
.45714 .89714 m
.51158 1.12343 L
s
.323 g
.45714 .89714 m
.56374 1.16223 L
s
.339 g
.45714 .89714 m
.62914 1.18891 L
s
.355 g
.45714 .89714 m
.70354 1.19489 L
s
.371 g
.45714 .89714 m
.77893 1.17385 L
s
.387 g
.45714 .89714 m
.84417 1.12428 L
s
.403 g
.45714 .89714 m
.88758 1.05111 L
s
.419 g
.45714 .89714 m
.90071 .96519 L
s
.435 g
.45714 .89714 m
.88121 .88029 L
s
.452 g
.45714 .89714 m
.83343 .80898 L
s
.468 g
.45714 .89714 m
.76653 .75934 L
s
.484 g
.45714 .89714 m
.69158 .73383 L
s
.5 g
.45714 .89714 m
.61896 .72986 L
s
.516 g
.45714 .89714 m
.55662 .74122 L
s
.532 g
.45714 .89714 m
.50861 .75942 L
s
.548 g
.45714 .89714 m
.47406 .77564 L
s
.565 g
.45714 .89714 m
.4471 .7833 L
s
.581 g
.45714 .89714 m
.41873 .78064 L
s
.597 g
.45714 .89714 m
.38028 .77181 L
s
.613 g
.45714 .89714 m
.3269 .76583 L
s
.629 g
.45714 .89714 m
.25982 .77373 L
s
.645 g
.45714 .89714 m
.18658 .80534 L
s
.661 g
.45714 .89714 m
.11986 .86629 L
s
.677 g
.45714 .89714 m
.07509 .95547 L
s
.694 g
.45714 .89714 m
.06668 1.06344 L
s
.71 g
.45714 .89714 m
.10319 1.173 L
s
.726 g
.45714 .89714 m
.18313 1.26306 L
s
.742 g
.45714 .89714 m
.29377 1.3151 L
s
.758 g
.45714 .89714 m
.4144 1.31939 L
s
.774 g
.45714 .89714 m
.52292 1.27798 L
s
.79 g
.45714 .89714 m
.60235 1.20313 L
s
.806 g
.45714 .89714 m
.64485 1.11255 L
s
.823 g
.45714 .89714 m
.6523 1.02395 L
s
.839 g
.45714 .89714 m
.63426 .95039 L
s
.855 g
.45714 .89714 m
.60417 .89714 L
s
.871 g
.45714 .89714 m
.57435 .86092 L
s
.887 g
.45714 .89714 m
.5511 .83208 L
s
.903 g
.45714 .89714 m
.53187 .79986 L
s
.919 g
.45714 .89714 m
.50659 .75868 L
s
.935 g
.45714 .89714 m
.46275 .71228 L
s
.952 g
.45714 .89714 m
.39214 .67366 L
s
.968 g
.45714 .89714 m
.2962 .66107 L
s
.984 g
.45714 .89714 m
.18813 .69137 L
s
1 g
.45714 .89714 m
.0912 .77284 L
s
1 0 0 r
2.5 Mabswid
.19447 .78473 m
.18011 .78287 L
.1732 .78216 L
.16666 .78162 L
.16296 .78138 L
.15893 .78116 L
.15528 .78101 L
.15191 .78092 L
.14827 .78087 L
.14428 .78087 L
.14227 .78089 L
.14011 .78093 L
.13622 .78107 L
.13218 .78127 L
.12844 .78153 L
.12436 .78189 L
.12003 .78235 L
.11208 .78347 L
.10497 .78478 L
.09083 .78831 L
.07801 .79275 L
.06441 .79903 L
.05103 .80716 L
.04054 .8153 L
.03016 .82545 L
.02048 .83768 L
.01588 .84495 L
.01202 .85214 L
.00889 .85907 L
.006 .86685 L
.00401 .87357 L
.0023 .88096 L
.00166 .88448 L
.0011 .88822 L
.00072 .89144 L
.0004 .89497 L
.0002 .89831 L
9e-005 .90188 L
8e-005 .90527 L
.00015 .90836 L
.00023 .91027 L
.00036 .91229 L
.00066 .91593 L
.00111 .91984 L
.00175 .92413 L
.00327 .93178 L
.00513 .93888 L
.01059 .954 L
.01724 .96729 L
.02678 .9818 L
Mistroke
.03756 .99456 L
.06088 1.01473 L
.07572 1.02413 L
.09008 1.03142 L
.10422 1.03718 L
.12007 1.04225 L
.13549 1.04595 L
.14994 1.04846 L
.15837 1.04954 L
.16609 1.05029 L
.17037 1.05062 L
.17503 1.0509 L
.17943 1.0511 L
.1835 1.05123 L
.18725 1.05131 L
.19076 1.05133 L
.1946 1.05132 L
.19874 1.05126 L
.20285 1.05115 L
.20715 1.05098 L
.21082 1.05079 L
.21482 1.05055 L
.22408 1.04981 L
.23241 1.04896 L
.25079 1.04647 L
.26735 1.04354 L
.28245 1.04033 L
.33813 1.02431 L
.37705 1.01017 L
.39157 1.00527 L
.39523 1.00425 L
.3985 1.00348 L
.40127 1.00295 L
.40277 1.00272 L
.40414 1.00256 L
.40559 1.00244 L
.40634 1.0024 L
.40714 1.00237 L
.40792 1.00237 L
.40873 1.00239 L
.40941 1.00242 L
.41014 1.00247 L
.41143 1.00262 L
.41214 1.00273 L
.41278 1.00285 L
.41401 1.00314 L
.41511 1.00346 L
.41734 1.00432 L
.41966 1.00554 L
.42372 1.00855 L
Mistroke
.42752 1.01243 L
.43164 1.01768 L
.43966 1.02989 L
.46458 1.06892 L
.48201 1.09193 L
.5059 1.11802 L
.53346 1.14195 L
.56337 1.16201 L
.58068 1.17124 L
.60055 1.17987 L
.62031 1.18653 L
.63001 1.18913 L
.63922 1.19119 L
.64839 1.19286 L
.65686 1.19406 L
.6614 1.19457 L
.66636 1.19503 L
.67163 1.19539 L
.67664 1.19561 L
.68148 1.19573 L
.68684 1.19573 L
.69246 1.19559 L
.69774 1.19533 L
.70266 1.19496 L
.70719 1.19453 L
.71738 1.19321 L
.72801 1.19129 L
.73764 1.18908 L
.75899 1.18242 L
.77829 1.17417 L
.79587 1.16455 L
.83213 1.1367 L
.85003 1.11745 L
.86451 1.09769 L
.87576 1.07832 L
.88568 1.05621 L
.88963 1.04509 L
.89285 1.03434 L
.8955 1.02358 L
.89745 1.01373 L
.89922 1.00171 L
.89992 .99508 L
.90041 .98882 L
.90071 .98299 L
.90085 .97763 L
.90087 .97175 L
.90072 .96554 L
.9004 .95924 L
.90015 .95572 L
.89987 .95252 L
Mistroke
.89843 .94046 L
.89735 .93375 L
.89595 .9265 L
.89284 .91347 L
.88552 .89084 L
.87666 .87047 L
.86488 .84926 L
.84999 .82802 L
.83229 .8078 L
.8137 .7906 L
.79403 .77572 L
.77524 .76404 L
.75653 .75445 L
.7358 .74588 L
.71362 .73884 L
.70363 .73634 L
.69269 .73403 L
.68325 .73241 L
.67319 .73105 L
.66768 .73045 L
.66267 .73001 L
.6576 .72965 L
.65295 .7294 L
.64869 .72924 L
.64419 .72913 L
.63971 .7291 L
.6348 .72915 L
.63061 .72925 L
.62613 .72943 L
.62194 .72966 L
.61813 .72993 L
.60875 .73079 L
.60042 .73181 L
.58245 .73484 L
.56675 .73843 L
.55283 .74236 L
.4998 .76353 L
.4827 .77172 L
.46699 .7785 L
.46274 .77999 L
.45879 .78117 L
.45502 .78209 L
.45154 .78275 L
.44986 .78299 L
.44827 .78319 L
.44643 .78335 L
.44476 .78346 L
.44289 .78353 L
.44116 .78355 L
.43924 .78351 L
Mistroke
.43827 .78347 L
.43719 .78342 L
.43514 .78327 L
.43318 .78308 L
.4294 .7826 L
.42042 .78099 L
.40185 .77668 L
.37784 .77133 L
.36384 .76891 L
.35529 .76775 L
.34689 .76687 L
.33913 .76629 L
.33512 .76608 L
.33282 .76598 L
.33066 .76591 L
.32672 .76582 L
.3231 .7658 L
.31885 .76583 L
.31479 .76593 L
.31029 .76612 L
.308 .76624 L
.30547 .7664 L
.29665 .76716 L
.2916 .76773 L
.28611 .76847 L
.27603 .77014 L
.25635 .77464 L
.23726 .78062 L
.21994 .78754 L
.20107 .79682 L
.16345 .82184 L
.14325 .8398 L
.12556 .85914 L
.1098 .88031 L
.09522 .9049 L
.08854 .91863 L
.08207 .93431 L
.073 .96328 L
.06974 .97791 L
.06833 .98574 L
.06709 .99414 L
.06621 1.00155 L
.06582 1.0055 L
.06547 1.00977 L
.06502 1.01731 L
.06477 1.02441 L
.06471 1.03178 L
.06487 1.03986 L
.06524 1.04753 L
.06577 1.05466 L
Mistroke
.06648 1.06174 L
.06728 1.06816 L
.06962 1.08257 L
.07335 1.09945 L
.07771 1.11488 L
.09085 1.14906 L
.10614 1.17802 L
.12593 1.20688 L
.17061 1.25316 L
.19994 1.27478 L
.22886 1.29134 L
.25727 1.30382 L
.27272 1.30921 L
.28941 1.31401 L
.30413 1.31741 L
.31201 1.31891 L
.32052 1.32029 L
.32834 1.32134 L
.33551 1.32213 L
.34238 1.32272 L
.34961 1.32316 L
.358 1.32347 L
.36272 1.32353 L
.36708 1.32353 L
.37507 1.32336 L
.38349 1.32295 L
.39101 1.32238 L
.39801 1.32168 L
.41382 1.31949 L
.43063 1.31619 L
.44571 1.31236 L
.47845 1.30102 L
.50481 1.28855 L
.53156 1.2723 L
.57409 1.23672 L
.59528 1.21258 L
.61218 1.18842 L
.62496 1.16559 L
.63577 1.14098 L
.64033 1.12803 L
.64451 1.11384 L
.64761 1.10083 L
.64982 1.08906 L
.65083 1.08243 L
.65172 1.07527 L
.65244 1.06777 L
.65269 1.06441 L
.65292 1.06073 L
.65308 1.05736 L
.65319 1.05421 L
Mistroke
.65327 1.05091 L
.6533 1.04737 L
.65324 1.04103 L
.65306 1.03529 L
.65272 1.02925 L
.65227 1.02362 L
.65113 1.01331 L
.64946 1.0025 L
.6472 .99118 L
.64203 .97182 L
.63623 .95527 L
.62027 .92195 L
.6016 .89366 L
.59787 .88878 L
Mfstroke
.5 g
1 Mabswid
.19447 .78473 m
.1864 .78362 L
.17772 .78261 L
.17021 .7819 L
.16625 .78159 L
.16205 .78132 L
.15968 .7812 L
.15707 .78108 L
.15247 .78093 L
.14781 .78086 L
.14345 .78087 L
.13921 .78096 L
.13535 .7811 L
.1309 .78135 L
.1267 .78167 L
.11829 .78257 L
.11364 .78323 L
.10945 .78392 L
.0939 .78743 L
.08544 .79002 L
.07654 .79335 L
.06119 .80079 L
.04688 .81016 L
.03292 .8225 L
.02062 .83749 L
.01564 .84536 L
.01152 .85318 L
.00825 .86067 L
.00529 .86908 L
.00316 .87694 L
.00168 .88435 L
.00106 .88853 L
.00062 .89247 L
.00028 .89682 L
.00016 .89928 L
9e-005 .90154 L
8e-005 .90584 L
.00015 .90828 L
.00025 .91056 L
.0004 .91297 L
.00059 .91516 L
.00114 .92007 L
.00175 .92417 L
.00246 .928 L
.0045 .93666 L
.00709 .945 L
.01051 .95379 L
.01833 .96915 L
.02723 .98239 L
.03951 .99659 L
Mistroke
.05504 1.0104 L
.07149 1.02167 L
.08805 1.03049 L
.10646 1.03798 L
.1165 1.04122 L
.12731 1.04412 L
.13695 1.04624 L
.14766 1.04812 L
.15748 1.04944 L
.1667 1.05034 L
.17136 1.05069 L
.17642 1.05097 L
.18121 1.05117 L
.18563 1.05128 L
.18961 1.05133 L
.194 1.05133 L
.19857 1.05126 L
.20286 1.05115 L
.20758 1.05096 L
.21253 1.05069 L
.22134 1.05005 L
.23075 1.04915 L
.24092 1.04791 L
.26115 1.04471 L
.27955 1.04099 L
.31164 1.03271 L
.36944 1.01297 L
.38885 1.0061 L
.39692 1.00383 L
.39895 1.00338 L
.40105 1.00298 L
.40296 1.0027 L
.40464 1.00251 L
.40613 1.00241 L
.40767 1.00237 L
.40895 1.0024 L
.41032 1.00249 L
.41175 1.00267 L
.41325 1.00295 L
.41462 1.00331 L
.41585 1.00371 L
.41802 1.00464 L
.42032 1.00595 L
.42478 1.00954 L
.42979 1.01521 L
.43469 1.02209 L
.44508 1.03872 L
.4596 1.06163 L
.48019 1.0897 L
.50376 1.11589 L
Mistroke
.53602 1.14389 L
.55227 1.15521 L
.57112 1.16635 L
.58873 1.17498 L
.60855 1.1828 L
.62089 1.1867 L
.63235 1.18969 L
.64411 1.19212 L
.65538 1.19387 L
.66186 1.19462 L
.66543 1.19495 L
.66876 1.19521 L
.67469 1.19554 L
.67784 1.19565 L
.68123 1.19572 L
.68488 1.19574 L
.68885 1.19569 L
.69261 1.19558 L
.69609 1.19542 L
.69923 1.19523 L
.70269 1.19496 L
.70971 1.19425 L
.71604 1.19341 L
.72269 1.19232 L
.73456 1.18984 L
.74725 1.18638 L
.76097 1.18168 L
.78494 1.17078 L
.80616 1.15785 L
.82749 1.141 L
.84828 1.11955 L
.86525 1.09655 L
.87826 1.07332 L
.88762 1.05098 L
.89187 1.03782 L
.89512 1.02526 L
.89658 1.01838 L
.89777 1.01181 L
.89869 1.0058 L
.89949 .99939 L
.90015 .9924 L
.90058 .98591 L
.90075 .98193 L
.90084 .97818 L
.90086 .97117 L
.90068 .96449 L
.90027 .95735 L
.89969 .95063 L
.89899 .94452 L
.89659 .92967 L
Mistroke
.89346 .91581 L
.88935 .90172 L
.8848 .88898 L
.87193 .86135 L
.85937 .84084 L
.84338 .81994 L
.8053 .78388 L
.78204 .76801 L
.7588 .75552 L
.73734 .74645 L
.71357 .73883 L
.70004 .73553 L
.68781 .73315 L
.68106 .73208 L
.67379 .73112 L
.66754 .73044 L
.66073 .72986 L
.65445 .72947 L
.64864 .72924 L
.64255 .72912 L
.63916 .7291 L
.63609 .72913 L
.63065 .72925 L
.62479 .7295 L
.61932 .72984 L
.61432 .73024 L
.60381 .73136 L
.59442 .73269 L
.57425 .7366 L
.55768 .74091 L
.54154 .74606 L
.48576 .77026 L
.46708 .77847 L
.4622 .78016 L
.45772 .78145 L
.45376 .78235 L
.45155 .78275 L
.44949 .78304 L
.44769 .78324 L
.44574 .7834 L
.44357 .78351 L
.44157 .78355 L
.43948 .78352 L
.43716 .78342 L
.43494 .78325 L
.43284 .78305 L
.42866 .78249 L
.42473 .78184 L
.41534 .77989 L
.39268 .7745 L
Mistroke
.37809 .77138 L
.36294 .76878 L
.3544 .76765 L
.34479 .76669 L
.33911 .76629 L
.33625 .76613 L
.33359 .76601 L
.32852 .76586 L
.32581 .76581 L
.32291 .7658 L
.31811 .76585 L
.31287 .766 L
.30783 .76625 L
.30315 .76657 L
.29788 .76703 L
.29204 .76768 L
.28004 .76943 L
.26839 .7717 L
.25554 .77486 L
.23177 .78265 L
.20842 .79297 L
.18708 .80502 L
.16457 .82094 L
.14112 .84193 L
.11877 .86772 L
.10052 .89524 L
.08598 .9245 L
.07925 .94216 L
.07407 .95916 L
.07044 .97441 L
.06742 .9917 L
.06632 1.00052 L
.06585 1.0052 L
.06544 1.01015 L
.06493 1.01932 L
.06472 1.02779 L
.06477 1.03616 L
.06503 1.0438 L
.0656 1.05265 L
.0664 1.06105 L
.06737 1.06882 L
.06846 1.076 L
.07162 1.09222 L
.07579 1.10849 L
.08154 1.12625 L
.09679 1.16127 L
.11775 1.19582 L
.14217 1.22607 L
.1675 1.25052 L
.19837 1.27376 L
Mistroke
.23498 1.29433 L
.2566 1.30356 L
.27674 1.31046 L
.29596 1.31562 L
.30618 1.31782 L
.31704 1.31976 L
.32659 1.32113 L
.33166 1.32173 L
.33709 1.32228 L
.34666 1.323 L
.35559 1.3234 L
.36523 1.32354 L
.3707 1.32348 L
.37584 1.32333 L
.38613 1.32277 L
.3919 1.3223 L
.39717 1.32178 L
.4156 1.31918 L
.42475 1.31746 L
.43466 1.31525 L
.45523 1.3095 L
.4765 1.30182 L
.51256 1.28424 L
.54572 1.26196 L
.57329 1.23753 L
.59468 1.21334 L
.61409 1.18532 L
.62925 1.15658 L
.63997 1.12915 L
.64463 1.11337 L
.64799 1.099 L
.64947 1.09111 L
.65081 1.08257 L
.6518 1.07456 L
.65249 1.06719 L
.65278 1.06319 L
.65298 1.05953 L
.65315 1.05554 L
.65326 1.05136 L
.6533 1.04438 L
.65323 1.04045 L
.65312 1.03682 L
.65277 1.03009 L
.65231 1.02405 L
.65161 1.01718 L
.65078 1.01078 L
.64842 .99697 L
.64566 .98472 L
.63763 .95894 L
.62959 .93983 L
Mistroke
.61996 .9214 L
.60145 .89346 L
.56352 .84834 L
.53752 .81002 L
.52349 .78497 L
.50287 .75364 L
.48888 .73682 L
.47285 .72087 L
.45429 .70582 L
.43448 .69291 L
.41318 .68196 L
.38812 .67234 L
.37414 .66831 L
.36051 .66523 L
.35261 .66382 L
.34497 .6627 L
.3407 .66218 L
.33601 .66169 L
.32769 .66105 L
.32075 .66072 L
.31431 .66059 L
.30717 .66063 L
.29957 .66089 L
.29288 .6613 L
.28661 .66185 L
.27968 .66263 L
.27223 .66367 L
.25514 .6669 L
.23888 .67105 L
.20843 .68184 L
.17663 .69769 L
.14834 .7164 L
.11915 .74142 L
.0912 .77284 L
Mfstroke
0 g
.5 Mabswid
.45714 .89714 m
1 .89714 L
s
% Start of user PostScript
0 0 9.5 0 MAarrowhead1
% End of user PostScript
0 0 1 r
.45714 .89714 m
.45714 .89714 .05714 0 365.73 arc
F
1 0 1 r
2.5 Mabswid
newpath
.45714 .89714 .05714 0 365.73 arc
s
.38286 .15262 m
.38286 .20976 L
.41714 .20976 L
.41714 .15262 L
F
.4 .20976 m
.4 .89714 L
s
0 g
gsave
.97143 .93714 -66.3438 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.812500 moveto
 460.000000 19.812500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.812500 lineto
closepath
clip newpath
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
69.687500 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Helvetica-Bold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica-Bold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Helvetica-Bold
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}},
  ImageSize->{214.375, 289},
  ImageMargins->{{144.75, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004;0001JA000`40O003h00ONWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08io
o`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<0
07ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo
001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00
Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool0
07Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001o
ogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00
NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007oo
Ool0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00IWoo2G`O2goo00<007ooOol0
SWoo001VOol9O1l;Ool00`00Oomoo`2>Ool006Ioo`Ul7`]oo`03001oogoo08ioo`00IWoo2G`O2goo
00<007ooOol0SWoo001VOol9O1l;Ool00`00Oomoo`2>Ool006Ioo`Ul7`]oo`03001oogoo08ioo`00
IWoo2G`O2goo00<007ooOol0SWoo001VOol9O1l;Ool00`00Oomoo`2>Ool006Ioo`Ul7`]oo`03001o
ogoo08ioo`00IWoo2G`O2goo00<007ooOol0SWoo001VOol9O1l;Ool00`00Oomoo`2>Ool006Ioo`Ul
7`]oo`03001oogoo08ioo`00IWoo2G`O2goo00<007ooOol0SWoo001VOol9O1l;Ool00`00Oomoo`2>
Ool006Ioo`Ul7`]oo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool0
0`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001Y
Ool3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007oo
Ool0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O
3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08io
o`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03
001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uo
o`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomo
o`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>
Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo
001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<0
07ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo
0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo
08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`io
o`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool0
06Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00
Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3
O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0
SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo
00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00
JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001o
ogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l
7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>
Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool0
0`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001Y
Ool3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007oo
Ool0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O
3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08io
o`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03
001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uo
o`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomo
o`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>
Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo
001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<0
07ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo
0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo
08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`io
o`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool0
06Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00
Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3
O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0
SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo
00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00
JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001o
ogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l
7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>
Ool004aooa0mk`eoo`=l7`ioo`03001oogoo08ioo`00Agoo1Cg_17oo00=kgWooOol02Goo1Sg_1goo
0g`O3Woo00<007ooOol0SWoo0013Ool4?Nl9Ool00g_NOomoo`0?Ool3?Nl4Ool3O1l>Ool00`00Oomo
o`2>Ool003moo`@mk`ioo`03Nmioogoo015oo`@mk`=l7`ioo`03001oogoo08ioo`00?7oo0cg_4goo
00=kgWooOol04goo00Ag_G`OO1ml7`ioo`03001oogoo08ioo`00>Goo0cg_5Woo00=kgWooOol057oo
0g`O00<mkgooOol02goo00<007ooOol0SWoo000gOol2?NlJOol00g_NOomoo`0COol3O1l00goo?Nlm
k`0;Ool00`00Oomoo`2>Ool003Eoo`8mkaeoo`03Nmioogoo019oo`=l7`=oo`8mk`Uoo`03001oogoo
08ioo`00<Woo00=kgSg_?Nl07goo00=kgWooOol04Woo0g`O1Goo0Sg_1goo00<007ooOol0SWoo000a
Ool2?Nl00g_NOomoo`0OOol00g_NOomoo`0AOol3O1l7Ool2?Nl5Ool00`00Oomoo`2>Ool002moo`8m
k`=oo`9kgR1oo`03Nmioogoo011oo`=l7`Uoo`8mk`=oo`03001oogoo08ioo`00;Goo0Sg_1goo00=k
gWooOol07Woo00=kgWooOol03goo0g`O2goo0Sg_00=oo`00Ool0Sgoo000/Ool00cg_Oomoo`08Ool0
0g_NOomoo`0MOol00g_NOomoo`0?Ool3O1l=Ool00cg_001oo`2?Ool002Yoo`8mk`aoo`9kgQioo`03
Nmioogoo00ioo`=l7`ioo`03?Nmoogoo08ioo`00:7oo0Sg_47oo00=kgWooOol077oo00=kgWooOol0
3Goo0g`O3Woo00<003g_?Nl0SWoo000WOol00cg_Oomoo`0AOol00g_NOomoo`0KOol00g_NOomoo`0=
Ool3O1l00gNmOomoo`0;Ool01000Mkeoocg_SGoo000VOol00cg_Oomoo`0COol2NmhLOol00g_NOomo
o`0<Ool3O1l00gNmOomoo`0;Ool01@00Mkeoogoo?Nl0S7oo000UOol00cg_Oomoo`0FOol00g_NOomo
o`0JOol00g_NOomoo`0;Ool3O1l00gNmOomoo`0;Ool00`00Mkeoo`02Ool00cg_Oomoo`0QOol?O01I
Ool002=oo`8mkaYoo`03Nmioogoo01Uoo`03Nmioogoo00]oo`=l7`03Oomg_Goo00]oo`03001g_Goo
00=oo`03?Nmoogoo01aoo`Al00hmk`Ml05=oo`008Woo00<mkgooOol06goo0W_N6Woo00=kgWooOol0
2Woo0g`O00=oogNmOol02goo00<007NmOol017oo00<mkgooOol05Woo0W`01cg_3W`023g_17`0CWoo
000QOol00cg_Oomoo`0NOol00g_NOomoo`0HOol00g_NOomoo`09Ool3O1l00gooMkeoo`0;Ool00`00
Mkeoo`05Ool00cg_Oomoo`0AOol00g`0?Nlmk`03?Nl8O00<Ool9O003?Nl4O01;Ool0021oo`03?Nmo
ogoo021oo`03Nmioogoo01Moo`03Nmioogoo00Uoo`=l7`03Oomg_Goo00]oo`03001g_Goo00Ioo`03
?Nmoogoo00aoo`9l00<mk`Ql00=oo`03?Nmoogoo011oo`03>Lil07`000Al00@mk`9l04Uoo`007goo
00<mkgooOol08Woo00=kgWooOol05goo00=kgWooOol027oo0g`O0Woo00=g_GooOol02Goo00<007Nm
Ool01goo00<mkgooOol027oo0g`00Sg_1W`01goo00<mkgooOol047oo00<icWooOol017oo1G`00cg_
0g`0AGoo000NOol00cg_Oomoo`0TOol2NmhHOol00g_NOomoo`07Ool3O1l2Ool00gNmOomoo`09Ool0
0`00Mkeoo`07Ool00cg_Oomoo`05Ool3O003?Nl4O00:Ool00cg_Oomoo`0?Ool2>Lh:Ool5O003?Nl2
O013Ool001eoo`03?Nmoogoo02Moo`03Nmioogoo01Eoo`03Nmioogoo00Moo`=l7`9oo`03Mkeoogoo
00Uoo`03001g_Goo00Qoo`03?Nmoogoo009oo`=l008mk`Al00aoo`03?Nmoogoo00moo`03>Lioogoo
00eoo`El00<mk`9l041oo`0077oo00<mkgooOol0:Goo00=kgWooOol05Goo00=kgWooOol01Woo0g`O
0goo00=g_GooOol027oo00<007NmOol02Goo00@mkg`0O01l00<mk`=l009oo`03@Q1oogoo00Uoo`03
?Nmoogoo00ioo`8icQ=oo`El008mk`9l03ioo`0077oo00<mkgooOol0:Woo0W_N5Woo00=kgWooOol0
1Goo0g`O0goo00=g_GooOol027oo00<007NmOol01Woo17`00cg_0g`017oo00=247ooOol02Goo00<m
kgooOol03Woo00<icWooOol05Woo17`00Sg_0g`0>goo000KOol00cg_Oomoo`0]Ool00g_NOoml000B
O0000gooNmioo`06Ool3O1l3Ool00gNmOomoo`08Ool00`00Mkeoo`05Ool3O003?Nl3O005Ool00d8@
Oomoo`09Ool00cg_Oomoo`0>Ool00cW>Oomoo`0IOol4O0000cg_O01l000kOol001Yoo`03?Nmoogoo
02]oo`El01<mk`Il00=oo`=l7`Aoo`03Mkeoogoo00Moo`03001g_Goo00=oo`=l008mk`=l0003?Nmo
ogoo00Eoo`03@Q1oogoo00Qoo`03?Nmoogoo00eoo`8icQYoo`8icP=oo`9l008mk`03O01oogoo03Qo
o`006Goo00<mkgooOol09goo1W`013g_4g`01cg_0W`00g`O17oo00=g_GooOol01goo00@007NmOomo
o`9l00<mk`9l0005OomcW7ooOolmk`05Ool00d8@Oomoo`08Ool00cg_Oomoo`0=Ool00cW>Oomoo`0H
Ool2>Lh7Ool2O0000cg_O01l000hOol001Qoo`03?Nmoogoo02Eoo`=l00Hmk`El0003OomkgWoo00Qo
o`03CW=oogoo009oo`Ul008mk`=l7`05O01oogooOomg_@09Ool01000O01l07`00Sg_0g`00goo00Ac
W7ooOolmk`Aoo`03@Q1oogoo00Uoo`03?Nmoogoo00]oo`8icQUoo`8icPYoo`9l008mk`03O01oogoo
03Eoo`007goo4g`02goo0g`00cg_1G`027oo00=kgWooOol01goo00=>LgooOol01goo1G`00g`O00<m
kg`0O0001G`00goo1G`00Sg_0g`017oo00=cW7ooOol00Woo00DmkgooOomood8@00Yoo`03?Nmoogoo
00]oo`03>Lioogoo01Ioo`<icPioo`9l0003?Nml07oo03Eoo`006goo17`04Sg_17`01Woo0W`00cg_
17`017oo0Tic1goo0W_N27oo00=>LgooOol01goo00AkgTYBOoml00=l7`03O00mkcg_00@mk`El00@m
k`=l00Ioo`03Liaoogoo009oo`04?Nmoogoo@Q0:Ool00cg_Oomoo`0:Ool2>LhGOol2>LhBOol2O002
?NleOol001Moo`El00<mka9l00@mk`039BTQ27oo00=l008mk`Al00Uoo`03CW=oogoo00Ioo`03Nmio
ogoo00Ioo`03CW=oogoo00Moo`03Nmi:DWoo00=l7`03Ooml07`000Al00Hmk`Al0003Oom6<Goo00Eo
o`03Liaoogoo00=oo`03?Nmood8@00Uoo`03?Nmoogoo00Yoo`03>Lioogoo01Eoo`8icQEoo`=l0003
?Nml07oo039oo`004goo0g`01Sg_17`02Woo0P001Goo17`000@Q27`0O01l008mk`Al00aoo`9>L`Mo
o`03Nmioogoo00Ioo`03CW=oogoo00Ioo`03NmioodYB00=l7`Aoo`03BU9g_G`000Ml0005001g_Goo
Oom6<@05Ool00g>LOomoo`05Ool00cg_Oomoo`07Ool00cg_Oomoo`0:Ool00cW>Oomoo`0DOol2>LhH
Ool3O0000cg_O01oo`0aOol0019oo`9l008mk`El008000moo`<000Aoo`Al008mk`=l015oo`03CW=o
ogoo00Eoo`03Nmioogoo00Ioo`03CW=oogoo00Ioo`03Nmi:DW`O009l7`Aoo`03BU9oogNm00Aoo`07
AS5oogoo001g_GooAS401Woo00=cW7ooOol017oo00=243g_Ool01goo00<mkgooOol02Goo0SW>57oo
0cW>77oo0W`000<mkg`0Ool0<7oo000?Ool3O002?Nl4O005Ool3000?Ool300000gooO01l0002?Nl3
O00012DY8@PU:B4847oo0Tic1Woo0W_N1goo00=>LgooOol01Woo00AkgW`OO1ml7`Aoo`03BU9oogNm
00Aoo`07AS5oogoo001g_GooAS401Goo00=cW7ooOol01Goo00=247oo?Nl01Woo00<mkgooOol02Goo
00<icWooOol04Woo0SW>87oo0W`000<mkg`0Ool0;goo000>Ool2O002?Nl3O00;Ool3000>Ool2O002
?Nl2O0002Goo8@PU:B489BTQ22DY8@PU:@0@Ool2CW<6Ool00g_NOomoo`05Ool00dicOomoo`05Ool0
17_NO1ml7g`O1Goo00=:DWNmOol00goo00M6<GooOol007NmOom6<@05Ool00g>LOomoo`04Ool0148@
Oomoocg_1Goo00<mkgooOol027oo0SW>4goo0SW>8goo0W`000<mkg`0O000;Woo000<Ool3O00013g_
O01l07`047oo10002Goo0W`000Dmkg`0O01l000000Aoo`088@PU:B489BTQ22DY8@PU:@moo`03CW=o
ogoo00Aoo`03Nmioogoo00Eoo`03CW=oogoo00Eoo`=l7`Eoo`03BU9oogNm00Aoo`06AS5oo`00Mkeo
odHa1Goo00=cW7ooOol00goo00I247ooOomcW7oo?Nl3Ool00cg_Oomoo`08Ool00cW>Oomoo`0AOol2
>LhVOol2O002?Nl00g`0Oomoo`0[Ool000]oo`9l008mk`9l01Ioo`<000Aoo`=l0004?Nml07`0Ool2
DY@30003Ool022DY8@PU:B489BTQ22DY8@P>Ool2CW<5Ool2Nmh6Ool00dicOomoo`04Ool3O1l5Ool0
0dYBOomg_@04Ool00dHaOomg_@02Ool00dHaOomoo`02Ool00g>LOomoo`04Ool01T8@Oomoog>LOolm
k`9oo`03?Nmoogoo00Qoo`03>Lioogoo011oo`8icRYoo`9l0003?Nml07oo02]oo`002Goo0g`000@m
kg`0O01l01Yoo`<000=l0003?Nml07oo00Eoo`9BU0<0009oo`098@PU:B489BTQ22DY8@PU:B4800eo
o`03CW=oogoo00Aoo`03Nmioogoo00Aoo`03CW=oogoo00=oo`=l7`Ioo`03BU9g_Goo00=oo`03AS5o
ogNm009oo`03AS5oogoo009oo`03Liaoogoo00=oo`04@Q1oogooLi`3Ool2?Nl9Ool2>Lh@Ool3>LhY
Ool4=Jd2O0000cg_O01oo`0ZOol000Uoo`9l0003?Nml07`001eoo`=l008mk`03O01oogoo00Qoo`9B
U0<0009oo`088@PU:B489BTQ22DY8@PU:@aoo`9>L`Eoo`03Nmioogoo00Aoo`03CW=oogoo009oo`=l
7`03BU9oogoo00=oo`03BU9g_Goo00=oo`03AS5oogNm009oo`03AS5oogoo009oo`03Liaoogoo00=o
o`03@Q1oog>L00Aoo`8mk`Qoo`03>Lioogoo00ioo`8icRQoo`@e[@Eoo`9l0003?Nml07oo02Uoo`00
27oo0W`000@mkg`0Oomoo`D48AIoo`Al0004?Nml07ooOol40009Ool015:DOol000000Woo00PU:B48
9BTQ22DY8@PU:B4837oo0Tic17oo0W_N1Goo00A>LgooOomoo`=l7`03Nmi:DWoo00Aoo`03BU9g_Goo
009oo`03AS5oogNm009oo`05AS5oogooOomcW005Ool00d8@OomcW004Ool00cg_Oolmk`06Ool2>Lh?
Ool2>LhVOol4=Jd:Ool2O0000cg_Oomoo`0XOol000Moo`9l0003?Nml07oo00Moo`D48A5oo`=l0003
?Nml07oo00Ioo`<000Uoo`04DY@000000002Ool022DY8@PU:B489BTQ22DY8@P;Ool00dicOomoo`03
Ool00g_NOomoo`03Ool00dicOomoo`03O1l00g_NBU9oo`04Ool00dYBMkeoo`02Ool01DHaOomg_Goo
AS4017oo00=cW7ooOol00Woo00A247ooOomcW0=oo`05?NmoogooOolmk`04Ool00cW>Oomoo`0=Ool2
>LhTOol4=Jd?Ool2O0000cg_Oomoo`0WOol000Ioo`9l0003?Nml07oo00eoo`D48@]oo`=l0003?Nmo
ogoo00Yoo`<000Uoo`0=DY@00000001oob489BTQ22DY8@PU:B489BT02Woo0Tic17oo00=kgWooOol0
0goo00=>LgooO1l00W`O00=oog_NBU8017oo00=:DWNmOol00Woo00E6<GooMkeoodHa00Aoo`03Liao
ogoo009oo`03@Q1oog>L00=oo`03?Nmoogoo00=oo`04?Nmoogoo>Lh>Ool2>LhROol4=JdCOol3O000
0cg_Oomoo`0VOol000Eoo`9l0003?Nml07oo01=oo`D48@Eoo`=l0003?Nmoogoo00ioo`@000Qoo`0<
DY@00000000U:B489BTQ22DY8@PU:B482Woo00=>LgooOol00Woo0W_N17oo00A>Lg`OO1ml7`9oo`03
Nmi:DWoo00=oo`09BU9g_GooOom6<GooMkeoodHa00=oo`03Liaoogoo009oo`03@Q1oog>L00=oo`03
?Nmoogoo00Eoo`03?NlicWoo00]oo`<icQmoo`De[AQoo`=l0003?Nmoogoo02Eoo`0017oo0W`000<m
kg`0Ool06Goo10@Q0W`00Sg_5Goo0`001goo0U:D0P0000UoobDY8@PU:B489BTQ22DY8@P027oo0Tic
17oo00=kgWooOol00Woo0g`O0Woo00=kgTYBOol00goo00U:DWNmOomoodHaOomg_GooAS400goo00=c
W7ooOol00Woo00=247>LOol00Woo00<mkgooOol01Goo00<icSg_Ool02Woo0SW>7Woo13F]7Woo0W`0
00<mkg`0Ool09Goo0003Ool2O0000cg_O01oo`0MOol2O0000cg_O0048@02124FOol40006Ool2DY@2
000022489BTQ22DY8@PU:B489BT8Ool2CW<3Ool017_NOomoogoo0g`O0goo00=kgTYBOol00Woo37`O
00McW7ooOomood8@OomcW002Ool00cg_Oomoo`04Ool01CW>Kg]_Ngoo?Nl027oo0SW>77oo13F]8goo
0W`000<mkgooOol097oo0003Ool00g`0?Nml000NOol2O0000cg_O01oo`03Ool5124EOol30006Ool2
DY@200001b489BTQ22DY8@PU:B4800Qoo`04CW=oogooOol2Nmh017ooO1ml7g`O17oo00=kgWooO1l0
47`O00=247ooLi`00Woo00<mkgooOol017oo00<icVmkOol00goo00<mkgooOol00goo0SW>6Woo13F]
:7oo0W`000<mkgooOol08goo0002Ool2O0000cg_O01oo`0LOol2O0000cg_O01oo`09Ool5124COol3
0006Ool2DY@02@009BTQ22DY8@PU:B489BTQ2006Ool2CW<3Ool01G_NO1ml7g`OCW<00goo4g`O00E2
47>LOomoocg_00Ioo`9_N`Eoo`03?Nmoogoo00<icQQoo`@e[Baoo`=l0003?Nmoogoo029oo`000Woo
00=l03g_O0007Goo0W`000<mkg`0Ool03goo1@@Q4Goo10001Goo00YBU000000U:B489BTQ22DY8@PU
:@Ioo`04CW=oogooOol3O1l00gooCW=l7`06O1l901l6O1l2Ool00cg_Oomoo`03Ool00cW>Kg]oo`07
Ool00cg_>Lioo`0FOol4=JdaOol2O0000cg_O01oo`0ROol00005Ooml07`0?Nml000LOol2O0000cg_
O01oo`0EOol5124@Ool30005Ool02E:D000002DY8@PU:B489BTQ2005Ool2CW<017ooO1ml7g`O0Woo
1W`O3@0O17`O00<mkgooOol00goo0Vmk1goo0SW>00=oocg_Ool04Goo1CF]=Woo0W`000<mkgooOol0
8Goo000017ooO00mkg`01@@Q5goo0g`000<mkgooOol06Woo1P@Q3Goo100017oo00UBU000000U:B48
9BTQ22DY8@P017oo00E>Lg`OO1ml7g_N00El7a007`El7`9oo`03>Li_Ngoo00Ioo`8icPAoo`03?Nmo
ogoo00]oo`@e[C]oo`9l0003?Nml07oo025oo`000W`000<mkg`0Ool017oo2`@Q2goo0g`000<mkgoo
Ool08Goo1@@Q37oo0`0017oo00QBU0008@PU:B489BTQ22DY0goo1g`O4`0O17`O00=oofmkKg/01Woo
0SW>1Woo00=_Ncg_Ool01goo13F]@7oo0W`000<mkgooOol087oo000017`0?Nml07`047oo2P@Q0g`0
00<mkgooOol09goo1@@Q2Woo0`0017oo00QBU0008@PU:B489BTQ27oo1W`O5@0O17`O1Goo0cW>1Goo
0fmk00=oocg_Ool00goo13F]A7oo0W`000<mkg`0Ool087oo000017`0?Nml07`06Woo0W`000<mke:D
DY@00e:D0`@Q9goo1@@Q27oo10000goo00EBU0008@PU:B4800El7aL07`=l7`=oo`8icPEoo`=_N`Eo
o`04?Nle[CF]=Je9Ool2O0000cg_O01oo`0OOol00004O00mkg`0O00IOol2O0000cg_Oomoo`04Ool;
DY@3124QOol51247Ool30003Ool00e:D001l7`04O1lG01l4O1l2>Lh4Ool3Kg/4Ool4=Jd017oo?Nmo
ogoo1P?P@goo0W`000<mkg`0Ool07goo00000g`0?Nml000IOol3O0000cg_Oomoo`0?Ool<DY@2124K
Ool51245Ool30002Ool4O1lI01l3O1l3Ool3Kg/2Ool5=Jd6Ool00cg_0n03h0060n13Ool2O0000cg_
O01oo`0NOol00003O00mkg`001Qoo`=l0003?Nmoogoo01aoo`]BU0848AEoo`D48@Aoo`03001l7g`O
009l7aT07`Al7`9_N`03Oole[CF]008e[@Yoo`83h003?Nl3h0?P00L3h3Qoo`Xe[@03O00mkg`001mo
o`0000<mkg`0O00067oo0W`000<mkgooOol0:7oo2e:D0P@Q3goo1@@Q17`O6P0O0g`O0cF]3Woo0`?P
00<mk`?P0n001P?P8Woo5SF]2Woo00Al03g_O01l01ioo`0000<mkg`0O0005goo0W`000<mkg`0Ool0
=7oo2e:D00<48GooOol027oo0g`O6`0O17`O3goo10?P00<mkg`00n001`?P2goo5SF]8Goo00=l03g_
O00047oo0`002goo00000cg_O01oo`0GOol2O0000cg_Oomoo`0oOol;DY@3O1lK01l4O1l?Ool20n00
13F]O01l03g_0W`04CF]=goo00Al03g_O01l00moo`L000Moo`0000<mkg`0Ool05Woo0W`000<mkg`0
Ool0BWoo17`O700O0g`O4CF]0P000W`000<mkg`00000100000<3h7ooOol0@Goo00=l03g_O0003goo
2`000goo00000cg_O000000F00000g`0?Nml0010000<2484O1lL01l3O1n000000003?Nml07oo01Eo
o`9l0003?Nml07oo009oocd8@Paoo`El7aX07`Al7`moo`030n00000000<00003O00mkg`000@00003
0n1oogoo045oo`9l0003?Nmoogoo00eoo`/000=oo`0000<mkg`0248050Q20W`000<mkg`024800`Q2
BGoo00<8@W`OO1l00W`O6P0O17`O3goo1P?P0W`000<mkg`00n000`?P@goo0W`000<mkgooOol03Goo
1`001goo00000cg_O01oo`0DOol2O0000cg_O01oo`14Ool32487E[D3O1lI01l4O1l00goo<H`aS004
<H`9Ool70n02O0000cg_O003h0020n13Ool3O0000cg_Oomoo`0<Ool3000;Ool00003?Nml07oo01Ao
o`03O00mkg`003moo`<8@PMF]@Ioo`Al7aT07`Al7`Moo`LaS0=oo`L3h09l0003?Nl3h0?P04Aoo`=l
0003?Nmoogoo01Yoo`0000<mkg`0Ool057oo00=l03g_O000>7oo0`Q21eJe2Goo10aS00Aoog`OO1ml
7aX07`=l7`=[FP]oo`LaS0<3h09l0003?Nml07oo04Eoo`9l0003?Nmoogoo01Yoo`0000<mkg`0Ool0
4goo00Al03g_O01l031oo`@8@PMF]@aoo`@<H`Aoo`0336=l7g`O009l7aP07`Al7`<aS0=[FPaoo`<3
h0@aS09l0003?Nml07oo04Aoo`9l0003?Nmoogoo00ioo`80009oo`8000Ioo`0000<mkg`0Ool04goo
00=l03g_O000:Woo1@Q21UJe3goo10aS1Goo0`aS0UJe0g`O5`0O1G`O0goo0S6<00=oof]JJeX00V]J
2Woo1@?P0W`000<mkg`0<H`0136<@7oo0W`000<mkgooOol03Woo0P000Woo0P001Woo00000g`0?Nml
000BOol2O0000cg_O01oo`0QOol62487E[DAOol436<7Ool236<3E[D248@4O1lE01l4O1l00be[Oomo
o`04Ool3<H`2Ool3JeX=Ool2O0000cg_O01oo`03Ool6<H`jOol2O0000cg_O01oo`0?Ool40007Ool0
0003O00mkg`0019oo`03O00mkg`001aoo`H8@PMF]AAoo`@<H`Qoo`<<H`9F]@03Ool@Q124009oo`04
48Al7g`OO1lE01l3O1l2IcT2;F/7Ool3<H`2Ool3JeX;Ool00g`0?Nml000:Ool7<H`dOol017`0?Nml
07`047oo0P0027oo00000g`0?Nml000AOol2O0000cg_O01oo`0COol72487E[DGOol436<9Ool336<0
17ooE[EF]Goo0Q240goo00<@Q7ooO1l017`O4P0O17`O0Woo00AW>Goo;F/]J`Qoo`<aS09oo`A[FPMo
o`9l0003?Nml07oo00moo`HaS2ioo`04O00mkg`0O00@Ool20008Ool00003O00mkg`0015oo`03O00m
kg`000ioo`L8@PMF]AYoo`@<H`]oo`8<H`05OomF]EJeE[Eoo`0248@3Ool248@2Ool7O1l?01l4O1l0
17oo;F]oogoo0VLi00=oobe[Ool02Goo0S6<17oo0f]J1Goo00=l03g_O0005Woo1c6<:7oo00=l03g_
O0003goo10001goo0002O0000cg_Oomoo`0>Ool2O0000cg_O01oo`06Ool724800gooE[EF]@04E[DM
Ool436<<Ool336<00gooE[EF]@02Ool248@4Ool00a24Oomoo`02F]H2Ool5O1l>01l5O1l2Ool01Re[
OomoogooIcUoo`8]J`Yoo`<aS0Aoo`=[FP9oo`9l0003?Nmoogoo01]oo`HaS29oo`03O00mkg`000io
o`80009oo`8000Ioo`000W`000<mkg`0Ool03Woo0W`000<mk`Q224801PQ200=ooeJeE[D01EJe7goo
10aS3Goo0`aS0Woo0UJe0Woo0Q2417oo0Q240Woo00EJeWooOomooaBU009oo`Al7`T07`Ml7`03OomW
>Goo009oo`04;F]oogooOol2IcT00goo;F/]J`0;Ool3<H`4Ool2JeX2O0000cg_O01oo`0QOol7<H`K
Ool00g`0?Nml000>Ool20002Ool20006Ool00004Ooml07`0?Nl;Ool424800g`0?Nml0002Ool7E[DS
Ool336<>Ool336<2Ool3E[D2Ool248@5Ool01A24OomoogooF]H00goo00DDYGooOomJeWoo01=l7`9o
o`05IcUoogooOol]J`04Ool016LiOomoobe[3Goo0c6<17oo0W`000<mkgooOol09goo1c6<57oo00=l
03g_O0006Woo00001GooO01l03g_O0000Woo20Q20goo0W`000@mkg`0E[EF]BIoo`@<H`moo`8<H`=o
o`9F]@=oo`8@Q0Eoo`8@Q09oo`9JeP=oo`065:Eoogoo6<IJeWoo4G`O00IoobU:OomoobU:IcT3Ool2
;F/3Ool2IcT00goo;F/]J`0>Ool3<H`01GooO01l03g_O000;goo1S6<3Goo0W`000<mkg`0Ool06Goo
0002Ool2O0000cg_2488@P0;Ool2O0000cg_Oomoo`0SOol436<@Ool336<3Ool2E[D3Ool248@5Ool2
48@3Ool00e[F5:Eoo`02Ool01aBUOomoogooF]IooaS6009oo`al7`05OolU:GooHaPYBP03Ool00bU:
IcUoo`03Ool00be[Oomoo`02Ool00fLiOomoo`02;F/?Ool2<H`2O0000cg_Oomoo`0cOol7<H`6Ool2
O0000cg_O01oo`0IOol0009oo`9l0003?Nml07oo00Yoo`=l0003?Nmoogoo01moo`@<Ha5oo`<<H`=o
o`=F]@=oo`8@Q0Ioo`0348Aoogoo009oo`03F]Ioogoo009oo`055:EoogooOomJeP02Ool011S6Oomo
oekg0Woo00TLigooG_LQ20008@Qoof<H9BT00Woo00@U:F<HOolYBP=oo`03:DYW>Goo00=oo`03;F]o
ogoo009oo`9W>@9oo`8]J`moo`9l0003?Nml07oo03Yoo`HaS005Ooml07`0?Nml000IOol000=oo`9l
0003?Nml07oo00Uoo`9l0003?Nml07oo01aoo`@<Ha=oo`8<H`Aoo`9F]@Aoo`8@Q0Ioo`8@Q0=oo`9J
ePAoo`055:EoogooOomJeP02Ool01AS6OomoogooG_L00Woo00TLigooG_LQ20008@Qoof<H9BT00Woo
00@U:F<HOolYBPAoo`03:DYW>Goo00=oo`03;F]oogoo00=oo`05IcUoogooOol]J`0?Ool2O0000cg_
<H`aS00oOol01C6<O01l03g_O0006Goo0003Ool2O0000cg_O01oo`0:Ool00g`0?Nml000IOol436<D
Ool336<3Ool3E[D4Ool248@7Ool00a24Oomoo`02Ool00e[F5:Eoo`03Ool021BUOomoogoo6<IJeWoo
6<H3Ool03Ekg7>Moogoo7>Mooekg8@P007oo8@QS62DY00=oo`049BUS67oo:DX4Ool00bU:IcUoo`03
Ool00be[Oomoo`03Ool2IcT2Ool2;F/=Ool2O0000cg_Oomoo`03<H`nOol00g`0?Nml000IOol000Ao
o`9l0003?Nml07oo00Uoo`03O00mkg`001Eoo`@<HaEoo`<<H`Aoo`9F]@Eoo`8@Q0Moo`8@Q0Aoo`03
F]Ioogoo00=oo`035:Eoogoo009oo`04F]Ioogoo6<H3Ool03UkgOomoogoo7>MooekgOol007oo8@QS
67oo9BT2Ool01BDYHaQoogoo:DX00goo00<YBWooIcT017oo00<]JgooOol017oo00AW>GooOomoo`8]
J`]oo`9l0003?Nml07oo00=oo`8aS3aoo`03O00mkg`001Uoo`001Goo00=l03g_O0002Goo0W`000<m
kg`0Ool047oo10aS5goo0PaS1Goo0UJe1Goo0Q241goo0Q241Goo00=JeWooOol00goo00<DYGooOol0
0Woo00AJeWooOolHaPAoo`04G_Moogoo7>L2Ool025kgOol007oo8@Qoof<H9BT2Ool01BDYOomS67oo
:DX017oo00<YBVLiOol017oo0Re[1Goo0VLi0goo00<]JgooOol02Goo00=l03g_O0001Woo0c6<>Goo
00=l03g_O0006Goo0005Ool2O0000cg_O01oo`07Ool2O0000cg_O01oo`0<Ool436<HOol336<4Ool3
E[D5Ool248@8Ool00a24Oomoo`03Ool2F]H5Ool00aBUOomoo`02Ool01E[FOomoogoo6<H00goo00EN
mgooOomooacW009oo`08G_Moo`00OolQ27ooHaPU:@=oo`059BUS67ooOolYBP04Ool00bU:IcUoo`05
Ool00be[Oomoo`04Ool016LiOomoogoo0Re[2Goo0W`000<mkgooOol01goo0c6<=Woo00=l03g_O000
6Goo0006Ool017`0?Nml07`01Woo0W`000<mkg`0Ool02Goo10aS6Goo0`aS1Goo0UJe1Woo0Q2427oo
0Q241Goo00=JeWooOol017oo00<DYGooOol00Woo00DHaU[FOomooaS600Aoo`05G_MoogooOolLi`02
Ool025kgOol007oo8@Qoof<H9BT3Ool01BDYOomS67oo:DX01Goo00<YBVLiOol01Goo00<]JgooOol0
17oo0VLi0goo0Re[1goo0W`000<mkgooOol02Woo0c6<<Woo0W`000<mkg`0Ool067oo0007Ool00g`0
?Nml0006Ool2O0000cg_O01oo`05Ool436<JOol336<6Ool2E[D6Ool248@9Ool00a24Oomoo`04Ool0
0e[FOomoo`04Ool00aBUOomoo`02Ool01AS6F]Ioogoo6<H017oo00=NmacWOol00Woo00`LigooG_LQ
27oo001oob48OomS67oo9BT3Ool01BDYHaQoogoo:DX01Goo00<YBVLiOol01Goo00<]JgooOol01Goo
00=W>GooOol00Woo0Re[1Goo0W`000<mkg`0Ool03Goo0c6<;Woo0g`000<mkg`0Ool067oo0008Ool0
0g`0?Nml0006Ool00g`0?Nml0002Ool436<LOol236<6Ool3E[D6Ool248@9Ool248@5Ool2F]H6Ool0
0aBUOomoo`03Ool01E[FOomoogoo6<H017oo00=NmgooOol00Woo00`LigooG_LQ27oo001oob48OomS
67oo9BT3Ool01BDYOomS67oo:DX01Woo00<YBVLiOol01Goo00<]JgooOol01Goo0VLi17oo00<]Jgoo
Ool00Woo0W`000<mkg`0Ool047oo0S6<;Goo00=l03g_O0006Woo0008Ool2O0000cg_O01oo`04Ool0
0g`0?Nml000236<MOol336<6Ool2E[D7Ool248@9Ool248@6Ool00e[F5:Eoo`05Ool00aBUOomoo`03
Ool01E[FOomoogoo6<H01Goo00ENmgooOomooacW009oo`0:G_LQ27oo001oob48OomS67oo9BT3Ool0
0bDYOomS6002Ool00bU:Oomoo`03Ool00bU:OomW>@06Ool00be[Oomoo`06Ool00fLiOomoo`02Ool2
;F/3Ool00g`0?Nml000COol3<H`ZOol00g`0?Nml000JOol000Uoo`9l0003?Nml07oo00<<H`03O00m
kg`001aoo`<<H`Moo`9F]@Moo`8@Q0Yoo`0348Aoogoo00Eoo`03F]Ioogoo00Eoo`035:Eoogoo00=o
o`036<IJeWoo00Ul00=oo`097>MoogooG_LQ27oo001oob48009oo`03HaPU:Goo00=oo`039BUoof<H
009oo`03:DYoogoo00=oo`03:DYoofLi00Ioo`8]J`Moo`9W>@Aoo`8]J`03Ooml03g_009l01Eoo`<a
S2Moo`03O00mkg`001Yoo`002Woo0W`00Sg_00Al07ooO00mk`9l01Yoo`8<H`Moo`=F]@Moo`8@Q0Yo
o`8@Q0Ioo`9JePMoo`035:Eoogoo00=oo`036<IJeWoo009l00Lmk`05O01oogooOolLi`02Ool01Ukg
8@Qoo`00OolQ209oo`03HaQoobDY00=oo`039BUoof<H009oo`03:DYoogoo00Aoo`03:DYoofLi00Mo
o`03;F]oogoo00Ioo`03IcUoogoo00=oo`05;F]l07`0?Nml000HOol3<H`TOol00g`0?Nml000JOol0
00]oo`=l0004?Nml07`0?Nl2O00GOol336<7Ool2E[D8Ool248@;Ool00a24Oomoo`05Ool00e[F5:Eo
o`06Ool00aBUOomoo`03Ool3O003?Nl7O0001Cg_O01oogoo7>L00Woo00INmb48Ool007oo8@P2Ool0
0f<HOolU:@04Ool00bDYOomS6002Ool00bU:Oomoo`04Ool00bU:IcUoo`07Ool00be[Oomoo`06Ool2
IcT4Ool012e[O00mkg`06goo0c6<8Goo00=l03g_O0006Woo000=Ool2O00013g_O00mkg`05Goo0`aS
1goo0eJe27oo0Q242goo0Q241goo00=JeWooOol01Woo00<DYGooOol00Woo0g`00Sg_0g`01Goo00IN
mg`0O00mkg`07>L3Ool01Ukg8@Qoo`00OolQ209oo`03HaQoobDY00Aoo`039BUoof<H009oo`03:DYo
ogoo00Eoo`03:DYW>Goo00Moo`03;F]oogoo00Moo`03IcUoogoo009oo`03O00mkg`001ioo`8aS1mo
o`03O00mkg`001Yoo`003Woo0W`00Sg_00=l07ooOol04Goo0PaS27oo0UJe2Goo0Q2437oo00<@Q7oo
Ool01Woo00=JeWooOol01Woo00<DYGooOol00g`00cg_0g`01goo00ENmgooO01l03g_009l009oo`04
G_LQ27oo0002Ool01B48OomS67oo9BT017oo00@U:GooOomS609oo`03:DYoogoo00Eoo`03:DYW>Goo
00Moo`03;F]oogoo00Moo`9W>@9oo`03O00mkg`0008]Jaioo`<aS1]oo`04O00mkg`0O00JOol000io
o`=l008mk`03O01oogoo00eoo`<<H`Qoo`9F]@Uoo`8@Q0aoo`8@Q0Moo`9JePQoo`045:El07`0O003
?Nl3O009Ool015kgOomoogoo0W`000Pmkg`0Oomooekg8@Qoo`000Woo00DQ27ooHaQoobDY00Eoo`03
9BUoof<H009oo`03:DYoogoo00Eoo`03:DYoofLi00Qoo`03;F]oogoo00Qoo`05IcUoog`0?Nml0002
Ool00be[Oomoo`0NOol3<H`HOol017`0?Nml07`06Woo000?Ool2O0000cg_O00mk`02O00:Ool336<8
Ool3E[D9Ool248@<Ool248@8Ool00e[F5:Eoo`06Ool3O003?Nl4O00;Ool00ekgOomoo`02Ool2O000
13g_O01Nmb480Woo00@007ooOolQ209oo`03HaQoobDY00Aoo`039BUoof<H00=oo`03:DYoogoo00Eo
o`03:DYoofLi00Qoo`8]J`Uoo`04IcUl03g_O003Ool2;F/QOol3<H`EOol00g`0?Nml000KOol0011o
o`04O00mkg`0O002?Nl00g`0Oomoo`05Ool236<9Ool2E[D:Ool248@=Ool00a24Oomoo`07Ool00e[F
Oomoo`04Ool3O003?Nl4O0000gooF]Ioo`0;Ool00ekgOomoo`03Ool01G`0?Nml07`08@P00Woo00@0
07ooOolQ209oo`03HaQoobDY00Eoo`039BUoof<H00=oo`03:DYoogoo00Eoo`03:DYoofLi00Uoo`03
;F]oogoo00Ioo`9l0003?Nml07`000Aoo`8]Jb9oo`8aS19oo`9l0003?Nml07oo01Yoo`0047oo00=l
03g_O0000g`00cg_00=l07oo36<00PaS2Goo0UJe2Woo0Q243Goo0Q2427oo0U[F17oo0g`00cg_17`0
17oo00=JeWooOol02Goo00=NmgooOol017oo0W`000<mkg`08@P00Woo00@007ooOolQ209oo`03HaQo
obDY00Eoo`039BUoof<H00=oo`03:DYoogoo00Ioo`03:DYoofLi00Uoo`03;F]oogoo00Ioo`9l0003
?Nml07oo00Eoo`03;F]oogoo025oo`<aS0moo`9l0003?Nmoogoo01Yoo`0047oo00Al03g_O01oo`El
008mk`9l00Moo`=F]@Yoo`8@Q0ioo`0348Aoogoo00Moo`04F]HDYGooOol2O004?Nl4O006Ool00e[F
Oomoo`0:Ool00ekgOomoo`05Ool017`0?Nml07`00Woo00@007ooOolQ209oo`03HaQoobDY00Eoo`04
9BUoogooHaP3Ool00bU:Oomoo`06Ool00bU:OomW>@09Ool00be[Oomoo`06Ool00g`0?Nml0007Ool2
;F/TOol3<H`;Ool2O0000cg_O01oo`0KOol0011oo`03O00mkg`000=oo`El00<mk`=l0003OomF]EJe
00]oo`8@Q0ioo`8@Q0Uoo`=l00@mk`Al00Uoo`03F]Ioogoo00Yoo`03G_Moogoo00Moo`03O00mkg`0
009oo`04001oogoo8@P2Ool016<HOomoobDY1Goo00<U:GooHaP00goo00<YBWooOol01Woo00<YBWoo
IcT02Woo00<]JgooOol01Goo00=l03g_O0002Goo0Re[9Goo0c6<27oo0W`000<mkg`0Ool06goo000@
Ool00g`0?Nml0006Ool5O003?Nl4O008Ool248@>Ool248@7Ool2O005?Nl5O00;Ool00e[FOomoo`0;
Ool00ekgOomoo`07Ool01W`0?Nml07`0Ool0009oo`048@QoogooHaP2Ool00bDYOomoo`03Ool012DY
Oomoof<H0goo00<YBWooOol01Woo00<YBWooIcT02Woo00<]JgooOol017oo00=l03g_O0002goo0Re[
9Woo0c6<1Woo00=l03g_O00077oo000@Ool00g`0?Nml000:Ool4O002?Nl9O0000a24Oomoo`0=Ool0
0a24O01l0004O005?Nl7O00>Ool00e[FOomoo`0;Ool00ekgOomoo`08Ool01G`0?Nml07oo00000Woo
00LQ27ooOomoof<HOolU:@06Ool00bDYOomS6004Ool00bU:Oomoo`06Ool00bU:OomW>@0:Ool00be[
Oomoo`03Ool00g`0?Nml000=Ool00be[Oomoo`0VOol2<H`3Ool017`0?Nml07`077oo000@Ool00g`0
?Nml0008Ool2E[D4Ool2O008?NlBO006?Nl7O00BOol00e[FOomoo`0;Ool00ekgOomoo`09Ool01G`0
?Nml07`000000Woo00LQ27ooOomoof<HOolU:@06Ool012DYOomoof<H0goo00<YBWooOol01goo00<Y
BWooIcT02Woo0Re[0goo00=l03g_O0003Woo0Re[:7oo0c6<00Al03g_O01l01aoo`003goo0W`000<m
kg`0Ool017oo0eJe2Woo1W`04Sg_2G`05Goo00=JeWooOol037oo00=NmgooOol02Goo00=Nmg`0?Nl0
0W`00Woo00DQ27ooOomoof<H009oo`039BUoogoo00=oo`049BUoogooHaP4Ool00bU:Oomoo`07Ool0
0bU:OomW>@0;Ool01Re[Oomoog`0?Nml011oo`8]JbUoo`03O00mkg`001eoo`003goo0g`000@mkgoo
Oomoo`9F]A9ooaAl00Eoo`03F]Ioogoo01Aoo`03F]Ioogoo00aoo`03G_Moogoo00Uoo`06G_Moogoo
O00mkg`00Woo00DQ27ooOomoof<H009oo`039BUoogoo00Aoo`049BUoogooHaP3Ool00bU:Oomoo`08
Ool00bU:OomW>@0;Ool01Be[Ooml03g_O0004Woo00<]JgooOol09Goo0W`000<mkg`0Ool077oo000@
Ool2O00013g_O01F]EJe;7oo00=JeWooOol05Goo00=JeWooOol037oo00=NmgooOol02Goo00ENmgoo
Ooml03g_009l009oo`048@QoogooHaP2Ool00bDYOomoo`04Ool012DYOomoof<H17oo00<YBWooOol0
1goo00@YBWooOomW>@]oo`04;F]l03g_O00COol2;F/UOol00g`0?Nml000NOol0011oo`9l0003?Nml
07oo02aoo`03F]Ioogoo01Eoo`03F]Ioogoo00eoo`03G_Moogoo00Uoo`07G_MoogooOoml03g_O000
0Woo00@Q27ooOomS609oo`039BUoogoo00Eoo`049BUoogooHaP3Ool00bU:Oomoo`08Ool012U:Oomo
ofLi2goo00=l03g_O0005Goo0Re[8Woo0W`000<mkg`0Ool07Goo000AOol00g`0?Nml000[Ool2F]HG
Ool00e[FOomoo`0=Ool00ekgOomoo`0:Ool015kgOomoogoo0W`000@mkg`0O00Q20=oo`04HaQoogoo
9BT6Ool012DYOomoof<H17oo00<YBWooOol027oo00<YBWooIcT02Woo0W`000<mkg`0Ool05Woo0Re[
87oo0W`000<mkgooOol07Goo000AOol00g`0?Nml000ZOol00e[FOomoo`0FOol00e[FOomoo`0>Ool0
0ekgOomoo`0:Ool00ekgOomoo`02Ool2O0000cg_O00Q2003Ool016<HOomoobDY1Woo00DU:GooOomo
of<H00Aoo`03:DYoogoo00Qoo`03:DYoofLi00Uoo`05O00mkg`0O00]J`0HOol00be[Oomoo`0LOol2
O0000cg_O01oo`0NOol0015oo`03O00mkg`002Uoo`03F]Ioogoo01Moo`03F]Ioogoo00eoo`03G_Mo
ogoo00]oo`03G_Moogoo009oo`=l0003?Nml07oo009oo`04HaQoogoo9BT7Ool012DYOomoof<H17oo
00<YBWooOol02Goo00<YBWooIcT01goo0W`000Dmkg`0Oomoobe[01Qoo`8]Jaaoo`9l0003?Nmoogoo
01ioo`0047oo0W`000<mkg`0Ool09Woo0U[F6Goo00=JeWooOol03Woo00=NmgooOol02goo00=Nmgoo
Ool00Woo00D007ooO00mkg`000=oo`04HaQoogoo9BT7Ool01BDYOomoogooHaP017oo00<YBWooOol0
27oo00@YBWooOomW>@Ioo`9l0003?Nml07oo009oo`03;F]oogoo01Moo`8]JaUoo`9l0003?Nml07oo
01moo`004Goo00=l03g_O0009Woo00=JeWooOol067oo00=JeWooOol03goo00=NmgooOol02goo00=N
mgooOol00Woo00H007ooO01l03g_O002Ool016<HOomoobDY27oo00@U:GooOomS60Aoo`03:DYoogoo
00Uoo`04:DYoogooIcT6Ool00g`0?Nml0004Ool00be[Oomoo`0HOol00be[Oomoo`0FOol2O0000cg_
Oomoo`0OOol0015oo`9l0003?Nmoogoo02=oo`03F]Ioogoo01Qoo`03F]Ioogoo00moo`03G_Moogoo
00aoo`03G_Moogoo009oo`03001oogoo009l0004?NmoogooHaP3Ool00bDYOomoo`05Ool012DYOomo
of<H1Goo00<YBWooOol02Goo00@YBWooOomW>@Eoo`03O00mkg`000Eoo`03;F]oogoo01Qoo`8]JaEo
o`9l0003?Nml07oo021oo`004Goo0W`000<mkgooOol08Goo0U[F6goo00=JeWooOol03goo00=Nmgoo
Ool037oo00=NmgooOol00Woo00<007ooOol00g`000@mkgooOomS609oo`039BUoogoo00Eoo`059BUo
ogooOomS6004Ool00bU:Oomoo`0:Ool012U:OomoofLi0goo0W`000<mkg`0Ool01Goo00<]JgooOol0
6Goo0Re[4goo00=l03g_O0008Woo000AOol2O0000cg_Oomoo`0POol00e[FOomoo`0JOol00e[FOomo
o`0?Ool00ekgOomoo`0<Ool00ekgOomoo`03Ool01000Oomoogoo0g`000<mkgooHaP00Woo00<U:Goo
Ool01Woo00@U:GooOomS60Eoo`03:DYoogoo00Yoo`04:DYoogooIcT2Ool2O0000cg_O01oo`06Ool2
;F/KOol2;F/@Ool2O0000cg_O01oo`0QOol0015oo`9l0003?Nml07oo01moo`03F]Ioogoo01Yoo`03
F]Ioogoo011oo`03G_Moogoo00aoo`03G_Moogoo00=oo`04001oogooOol4O0001Cg_HaQoogoo9BT0
27oo00DU:GooOomoof<H00Eoo`03:DYoogoo00Yoo`03:DYoofLi009oo`03O00mkg`000Yoo`03;F]o
ogoo01Yoo`03;F]oogoo00aoo`9l0003?Nml07oo029oo`004Goo0g`000<mkgooOol07Goo00=JeWoo
Ool06Woo00=JeWooOol04Goo00=NmgooOol037oo00=NmgooOol00goo00<007ooOol00goo0g`000Dm
kgooOomoobDY00Qoo`049BUoogooHaP5Ool00bU:Oomoo`0:Ool012U:OomoofLi0W`000<mkg`0Ool0
2Woo00<]JgooOol06Woo0Re[2goo0W`000<mkg`0O0008goo000BOol2O0000cg_Oomoo`0KOol2F]HM
Ool00e[FOomoo`0@Ool00ekgOomoo`0=Ool00ekgOomoo`03Ool00`00Oomoo`04Ool2O0001Cg_O01o
ogoo9BT027oo00DU:GooOomoof<H00Eoo`03:DYoogoo00Yoo`03:DYoogoo009l0003?Nmoogoo00]o
o`03;F]oogoo01]oo`8]J`Uoo`9l0003?Nmoogoo02=oo`004Woo0W`000<mkg`0Ool06Woo00=JeWoo
Ool077oo00=JeWooOol04Goo00=NmgooOol03Goo00=NmgooOol00goo00<007ooOol01Goo0W`000@m
kg`0OolU:@Qoo`059BUoogooOomS6005Ool00bU:Oomoo`0;Ool01BU:Ooml03g_O0003Woo00<]Jgoo
Ool077oo00<]JgooOol01Goo0W`000<mkgooOol097oo000COol00g`0?Nml000JOol00e[FOomoo`0L
Ool00e[FOomoo`0AOol00ekgOomoo`0>Ool00ekgOomoo`03Ool00`00Oomoo`06Ool2O0000cg_O00U
:@09Ool01BDYOomoogooHaP01Goo00<YBWooOol02goo00@YBW`0?Nml00moo`03;F]oogoo01aoo`8]
J`Aoo`9l0003?Nml07oo02Eoo`004goo0W`000<mkg`0Ool05Woo0U[F7Woo00=JeWooOol04Woo00=N
mgooOol03Woo00=NmgooOol00goo00<007ooOol01goo0W`000<mkg`09BT027oo00DU:GooOomoof<H
00Eoo`03:DYoogoo00]oo`9l0003?Nml07oo00moo`8]Jaioo`8]J`05Ooml07`0O00mk`0WOol001Ao
o`03O00mkg`001Ioo`03F]Ioogoo01ioo`03F]Ioogoo019oo`03G_Moogoo00ioo`03G_Moogoo00=o
o`03001oogoo00Moo`05HaQl07`0?Nml0009Ool01BDYOomoogooHaP01Goo00<YBWooOol02Woo0W`0
00<mkgooOol04Goo00<]JgooOol07Goo0g`000<mkgooOol09Woo000DOol2O0000cg_Oomoo`0COol0
0e[FOomoo`0NOol00e[FOomoo`0BOol00ekgOomoo`0?Ool00ekgOomoo`03Ool00`00Oomoo`07Ool0
1V<HOoml07`0?Nml00Qoo`059BUoogooOomS6006Ool00bU:Oomoo`09Ool00g`0?Nml000DOol00be[
Oomoo`0LOol2O0000cg_Oomoo`0WOol001Aoo`9l0003?Nml07oo015oo`9JeR1oo`03F]Ioogoo01=o
o`03G_Moogoo00ioo`03G_Moogoo00Aoo`03001oogoo00Moo`03HaQoogoo009l0003?Nml07oo00Io
o`039BUoogoo009oo`03HaQoogoo00=oo`03:DYoogoo00Qoo`9l0003?Nml02U:01Aoo`03;F]oogoo
01Yoo`9l0003?Nmoogoo02Qoo`005Goo00=l03g_O0004Goo00=JeWooOol07goo00=JeWooOol04goo
00=NmgooOol03goo00=NmgooOol017oo00<007ooOol01goo00AS67ooOomoo`9l008mk`03O01oogoo
00Aoo`059BUoogooOomS6006Ool00bU:Oomoo`07Ool2O00013g_OomoobU:57oo00<]JgooOol067oo
0W`000<mkg`0Ool0:Goo000EOol2O0000cg_Oomoo`0>Ool00e[FOomoo`0POol00e[FOomoo`0COol0
0ekgOomoo`0?Ool00ekgOomoo`04Ool00`00Oomoo`08Ool016<HOomoogoo0g`000<mkg`0Ool017oo
00<U:GooOol00Woo00=S67ooOol00goo00<YBWooOol01goo0W`000DmkgooOomoobU:01Aoo`03;F]o
ogoo01Ioo`9l0003?Nml07oo02Yoo`005Goo0W`000<mkg`0Ool03Goo00=JeWooOol087oo00=JeWoo
Ool057oo00=NmgooOol03goo00=NmgooOol017oo00<007ooOol027oo00=S67ooOol00goo0W`000<m
kg`0Ool017oo00DU:GooOomoof<H00Ioo`03:DYoogoo00Ioo`03O00mkg`000Aoo`03:DYoogoo019o
o`8]JaEoo`9l0003?Nml07oo02]oo`005Woo0W`000<mkgooOol02Woo0U[F8Woo00=JeWooOol057oo
00=NmgooOol047oo00=NmgooOol017oo00<007ooOol027oo00=S67ooOol017oo0W`000<mkg`0Ool0
0goo00DU:GooOomoof<H00Moo`03:DYoogoo00Aoo`9l0003?Nml07oo00=oo`03:DYoogoo01Aoo`03
;F]oogoo015oo`9l0003?Nml07`002aoo`005Woo0W`000<mkgooOol02Goo00=JeWooOol08Goo00=J
eWooOol05Goo00=NmgooOol047oo00=NmgooOol017oo00<007ooOol027oo00=S67ooOol017oo0g`0
00<mkg`0O0000Woo00<U:GooOol00Woo00=S67ooOol017oo00<YBWooOol017oo00=l03g_O0001Woo
00<YBWooOol057oo00<]JgooOol03Woo0W`00Sg_0W`0;Goo000FOol3O0000cg_Oomoo`07Ool00e[F
Oomoo`0ROol00e[FOomoo`0DOol00ekgOomoo`0AOol00ekgOomoo`04Ool00`00Oomoo`08Ool00f<H
Oomoo`05Ool3O0001Sg_O01l07`0OolU:@=oo`03HaQoogoo00Eoo`03:DYoogoo009oo`9l0003?Nml
07oo00Ioo`03:DYoogoo01Aoo`03;F]oogoo00aoo`9l0003?Nml07`002moo`005goo0W`000<mkgoo
Ool01Goo0U[F97oo00=JeWooOol05Goo00=NmgooOol04Goo00=NmgooOol017oo00<007ooOol027oo
00=S67ooOol01goo0W`00Sg_0g`017oo00=S67ooOol017oo00<YBWooOol00Woo00=l03g_O0002Goo
00<YBWooOol057oo00<]JgooOol02Goo0W`00Sg_0W`0<7oo000GOol3O0000cg_Oomoo`03Ool00e[F
Oomoo`0SOol00e[FOomoo`0FOol00ekgOomoo`0AOol00ekgOomoo`04Ool00`00Oomoo`09Ool00f<H
Oomoo`08Ool2O0000cg_O01l0002O002Ool00f<HOomoo`05Ool00bU:Oomoo`02O0000cg_O01oo`09
Ool00bU:Oomoo`0DOol00be[Oomoo`07Ool2O0000cg_O01l000bOol001Qoo`9l0003?Nmoogoo009o
o`03F]Ioogoo02=oo`03F]Ioogoo01Ioo`03G_Moogoo015oo`03G_Moogoo00Eoo`03001oogoo00Uo
o`03HaQoogoo00Yoo`03O00mkcg_009l00=oo`03HaQoogoo00Aoo`06:DYoogooO00mkg`037oo00<Y
BWooOol057oo0Re[1Goo0g`000<mkg`0O000<goo000HOol3O00013g_OomJeU[F9Woo00=JeWooOol0
5Woo00=NmgooOol04Goo00=NmgooOol01Goo00<007ooOol02Goo00=S67ooOol02goo0W`00Sg_0W`0
00=oof<HOol01Woo00DYBW`0O00mkg`000aoo`03:DYoogoo01Ioo`04;F]oogooOol2O002?Nl00g`0
Oomoo`0cOol001Uoo`9l0003?NmJeWoo02Ioo`03F]Ioogoo01Ioo`03G_Moogoo019oo`03G_Moogoo
00Eoo`03001oogoo00Uoo`03HaQoogoo00aoo`=l008mk`9l0003HaQoogoo00Eoo`03O00mkg`000io
o`03:DYoogoo01Ioo`05;F]l07`0O00mk`03O00eOol001Uoo`=l0003?Nmoogoo02Aoo`03F]Ioogoo
01Moo`03G_Moogoo019oo`03G_Moogoo00Eoo`03001oogoo00Uoo`03HaQoogoo00ioo`=l008mk`9l
00Eoo`9l0003?Nml07oo00ioo`03:DYoogoo01Aoo`=l008mk`9l03Moo`006Woo0W`000<mkg`0Ool0
8goo00=JeWooOol067oo00=NmgooOol04Woo00=NmgooOol01Goo00<007ooOol02Goo00=S67ooOol0
3goo17`00cg_0g`000Aoog`0?Nml015oo`03:DYoogoo015oo`=l008mk`9l03Uoo`006Woo0g`000<m
kgooOol08Woo00=JeWooOol05goo00=NmgooOol04goo00=NmgooOol01Goo00<007ooOol02Woo00=S
67ooOol047oo1G`00Sg_0g`000<mkg`0Ool04Goo00<YBWooOol03Goo17`00Sg_0g`0>Woo000KOol2
O0000cg_O01oo`0QOol00e[FOomoo`0HOol00ekgOomoo`0COol00ekgOomoo`05Ool00`00Oomoo`0:
Ool00f<HOomoo`0COol4O003?Nl3O00BOol00bU:Oomoo`0:Ool3O003?Nl3O00lOol001aoo`9l0003
?Nmoogoo01moo`03F]Ioogoo01Qoo`03G_Moogoo01Aoo`03G_Moogoo00Eoo`03001oogoo00Yoo`03
HaQoogoo01Aoo`03HaQoog`0009l00@mk`El00eoo`03:DYoogoo00Eoo`El00<mk`=l03moo`0077oo
0W`000<mkg`0Ool07Woo00=JeWooOol06Goo00=NmgooOol057oo00=NmgooOol01Goo00<007ooOol0
2Woo00=S67ooOol05Goo00AS67`0O00mk`Al00Hmka=l00Hmk`Al045oo`007Goo0W`000<mkg`0Ool0
7Goo00=JeWooOol06Goo00=NmgooOol057oo00=NmgooOol01Goo00<007ooOol02Woo00=S67ooOol0
5Goo00AS67`0O00mk`9oo`Ql01<mk`Ml04Aoo`007Woo0W`000<mkgooOol06goo00=JeWooOol06Goo
00=NmgooOol057oo00=NmgooOol01Woo00<007ooOol02Woo00=S67ooOol05Goo0W`000<mkg`0Ool0
1Woo67`0BGoo000NOol3O0000cg_Oomoo`0IOol00e[FOomoo`0JOol00ekgOomoo`0DOol00ekgOomo
o`06Ool00`00Oomoo`0;Ool00f<HOomoo`0COol2O0000cg_O01oo`1XOol001moo`=l0003?Nmoogoo
01Moo`03F]Ioogoo01Yoo`03G_Moogoo01Eoo`03G_Moogoo00Ioo`03001oogoo00]oo`03HaQoogoo
01=oo`03O00mkg`006Yoo`007goo17`000<mkgooOol05Woo00=JeWooOol06Woo00=NmgooOol05Goo
00=NmgooOol01Woo00<007ooOol02goo00=S67ooOol04Woo0W`000<mkg`0Ool0JGoo000QOol2O000
0cg_O01oo`0EOol00e[FOomoo`0KOol00ekgOomoo`0EOol00ekgOomoo`06Ool00`00Oomoo`0;Ool0
0f<HOomoo`0AOol2O0000cg_O01oo`1ZOol0029oo`9l0003?Nml07oo01=oo`03F]Ioogoo01]oo`03
G_Moogoo01Ioo`03G_Moogoo00Ioo`03001oogoo00]oo`03HaQoogoo011oo`9l0003?Nml07`006]o
o`008goo0W`000<mkg`0Ool04Goo00=JeWooOol077oo00=NmgooOol05Woo00=NmgooOol01Woo00<0
07ooOol02goo00=S67ooOol047oo00=l03g_O000KGoo000TOol2O0000cg_O01oo`0@Ool00e[FOomo
o`0LOol00ekgOomoo`0FOol00ekgOomoo`06Ool00`00Oomoo`0<Ool00f<HOomoo`0>Ool00g`0?Nml
001^Ool002Eoo`9l0003?Nmoogoo00ioo`03F]Ioogoo01aoo`03G_Moogoo01Moo`03G_Moogoo00Io
o`03001oogoo00aoo`03HaQoogoo00eoo`04O00mkg`0O01^Ool002Ioo`9l0003?Nmoogoo00aoo`03
F]Ioogoo01eoo`03G_Moogoo01Ioo`03G_Moogoo00Moo`03001oogoo00aoo`03HaQoogoo00aoo`04
O00mkg`0O01_Ool002Ioo`=l0003?Nmoogoo00Yoo`03F]Ioogoo01eoo`03G_Moogoo01Moo`03G_Mo
ogoo00Moo`03001oogoo00aoo`03HaQoogoo00]oo`04O00mkg`0O01`Ool002Moo`=l0003?Nmoogoo
00Uoo`03F]Ioogoo01eoo`03G_Moogoo01Moo`03G_Moogoo00Moo`03001oogoo00aoo`03HaQoogoo
00Yoo`04O00mkg`0O01aOol002Qoo`=l0003?Nmoogoo00Moo`03F]Ioogoo01ioo`03G_Moogoo01Mo
o`03G_Moogoo00Moo`03001oogoo00aoo`03HaQoogoo00Qoo`9l0003?Nml07`0079oo`00:Goo0g`0
00<mkgooOol01Goo00=JeWooOol07Woo00=NmgooOol067oo00=NmgooOol01goo00<007ooOol03Goo
00=S67ooOol01Woo0W`000<mkg`0O000Lgoo000ZOol3O0000cg_Oomoo`03Ool00e[FOomoo`0OOol0
0ekgOomoo`0HOol00ekgOomoo`07Ool00`00Oomoo`0=Ool00f<HOomoo`05Ool2O0000cg_O01oo`1d
Ool002]oo`=l0003?Nmoogoo009oo`03F]Ioogoo01ioo`03G_Moogoo01Uoo`03G_Moogoo00Moo`03
001oogoo00eoo`03HaQoogoo00Aoo`9l0003?Nml07oo07Eoo`00:goo17`00Sg_00=ooe[FOol087oo
00=NmgooOol06Goo00=NmgooOol01goo00<007ooOol03Goo00=S67ooOol00goo0W`000<mkg`0Ool0
MWoo000/Ool5O0000cg_O01oo`0POol00ekgOomoo`0IOol00ekgOomoo`07Ool00`00Oomoo`0=Ool0
0f<HOomoo`02Ool2O0000cg_O01oo`1gOol002ioo`Al0003?Nml07`001ioo`03G_Moogoo01Uoo`03
G_Moogoo00Qoo`03001oogoo00eoo`03HaQoogoo009l008mk`03O01oogoo07Moo`00<7oo0g`00Sg_
0W`077oo00=NmgooOol06Goo00=NmgooOol027oo00<007ooOol03Woo00AS67`0O00mk`9l07Yoo`00
<Woo0g`000<mkg`0Ool06Woo00=NmgooOol06Woo00=NmgooOol027oo00<007ooOol03Goo0W`00Sg_
00=l07ooOol0NWoo000cOol3O002?Nl00g`0Oomoo`0GOol00ekgOomoo`0JOol00ekgOomoo`08Ool0
0`00Oomoo`0;Ool3O00013g_O01l07`0O7oo000dOol4O0000cg_O01l000GOol00ekgOomoo`0JOol0
0ekgOomoo`08Ool00`00Oomoo`09Ool3O002?Nl2O01nOol003Ioo`=l008mk`9l01Aoo`03G_Moogoo
01]oo`03G_Moogoo00Qoo`03001oogoo00Moo`Al0003?Nml07`0081oo`00>7oo0g`000@mkg`0O01l
019oo`03G_Moogoo01]oo`03G_Moogoo00Qoo`03001oogoo00Ioo`=l008mk`03O01oogoo081oo`00
>Woo0W`00Sg_0W`047oo00=NmgooOol077oo00=NmgooOol027oo00<007ooOol00goo17`00Sg_0W`0
Pgoo000kOol3O002?Nl3O00=Ool00ekgOomoo`0LOol00ekgOomoo`08Ool00`00Oomoo`05O002?Nl2
O025Ool003eoo`=l00<mk`=l00Yoo`03G_Moogoo01aoo`03G_Moogoo00Qoo`03001l07`000=l008m
k`9l08Moo`00?goo17`00cg_0W`01goo00=NmgooOol077oo00=NmgooOol027oo1G`00Sg_00=l07oo
Ool0R7oo0012Ool4O003?Nl2O004Ool00ekgOomoo`0LOol00ekgOomoo`04Ool6O003?Nl00g`0Oomo
o`2:Ool004Aoo`El00@mk`03O01Nmgoo01ioo`04G_MoogooOol5O004?Nl00g`0Oomoo`2=Ool004Mo
o`Il00<mk`Ml01Ioo`Il00@mk`=l0003001oogoo08ioo`00BWoo1W`01Sg_5g`01Sg_0g`017oo00<0
07ooOol0SWoo001>Ool8O00G?Nl5O008Ool00`00Oomoo`2>Ool005EooaQl00eoo`03001oogoo08io
o`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<0
07ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo
0000\
\>"],
  ImageRangeCache->{{{0, 266.938}, {360.25, 0}} -> {-8.03071, -15.7001, 
  0.0822356, 0.0822356}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.35429 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12  scalefont  setfont
% Scaling calculations
0.457143 0.0571429 0.897143 0.0571429 [
[ 0 0 0 0 ]
[ 1 1.35429 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
0 .89714 m
1 .89714 L
s
.45714 0 m
.45714 1.35429 L
s
0 0 m
1 0 L
1 1.35429 L
0 1.35429 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 1 0 r
.57982 .89714 m
.57982 .89714 .02857 0 365.73 arc
F
0 g
2.5 Mabswid
.56268 .89714 m
.59696 .89714 L
s
.3 g
.45714 .89714 m
.23937 .71219 L
s
.016 g
.5 Mabswid
.45714 .89714 m
.18749 .69222 L
s
.032 g
.45714 .89714 m
.13407 .68504 L
s
.048 g
.45714 .89714 m
.08352 .69584 L
s
.065 g
.45714 .89714 m
.04243 .72571 L
s
.081 g
.45714 .89714 m
.01773 .77105 L
s
.097 g
.45714 .89714 m
.01432 .82441 L
s
.113 g
.45714 .89714 m
.03322 .87688 L
s
.129 g
.45714 .89714 m
.0714 .92102 L
s
.145 g
.45714 .89714 m
.12308 .95293 L
s
.161 g
.45714 .89714 m
.18153 .97245 L
s
.177 g
.45714 .89714 m
.24032 .98174 L
s
.194 g
.45714 .89714 m
.29372 .98375 L
s
.21 g
.45714 .89714 m
.3371 .98203 L
s
.226 g
.45714 .89714 m
.36787 .98128 L
s
.242 g
.45714 .89714 m
.38653 .987 L
s
.258 g
.45714 .89714 m
.39693 1.00403 L
s
.274 g
.45714 .89714 m
.40532 1.03473 L
s
.29 g
.45714 .89714 m
.41852 1.07802 L
s
.306 g
.45714 .89714 m
.44234 1.12941 L
s
.323 g
.45714 .89714 m
.48072 1.18188 L
s
.339 g
.45714 .89714 m
.53532 1.22668 L
s
.355 g
.45714 .89714 m
.60465 1.25436 L
s
.371 g
.45714 .89714 m
.68289 1.25652 L
s
.387 g
.45714 .89714 m
.75985 1.22842 L
s
.403 g
.45714 .89714 m
.82293 1.17133 L
s
.419 g
.45714 .89714 m
.86084 1.09311 L
s
.435 g
.45714 .89714 m
.86728 1.00624 L
s
.452 g
.45714 .89714 m
.84269 .924 L
s
.468 g
.45714 .89714 m
.79342 .85683 L
s
.484 g
.45714 .89714 m
.72935 .81032 L
s
.5 g
.45714 .89714 m
.66114 .7851 L
s
.516 g
.45714 .89714 m
.59822 .77754 L
s
.532 g
.45714 .89714 m
.54698 .78076 L
s
.548 g
.45714 .89714 m
.50918 .78605 L
s
.565 g
.45714 .89714 m
.48116 .78541 L
s
.581 g
.45714 .89714 m
.45484 .77449 L
s
.597 g
.45714 .89714 m
.42071 .7547 L
s
.613 g
.45714 .89714 m
.37148 .73323 L
s
.629 g
.45714 .89714 m
.30505 .72097 L
s
.645 g
.45714 .89714 m
.22574 .72955 L
s
.661 g
.45714 .89714 m
.14401 .76808 L
s
.677 g
.45714 .89714 m
.0749 .84007 L
s
.694 g
.45714 .89714 m
.03499 .94074 L
s
.71 g
.45714 .89714 m
.03753 1.0562 L
s
.726 g
.45714 .89714 m
.08731 1.16585 L
s
.742 g
.45714 .89714 m
.17765 1.24823 L
s
.758 g
.45714 .89714 m
.29164 1.28795 L
s
.774 g
.45714 .89714 m
.40755 1.28042 L
s
.79 g
.45714 .89714 m
.50553 1.23236 L
s
.806 g
.45714 .89714 m
.57288 1.15837 L
s
.823 g
.45714 .89714 m
.60616 1.07592 L
s
.839 g
.45714 .89714 m
.61065 1.00031 L
s
.855 g
.45714 .89714 m
.59761 .94055 L
s
.871 g
.45714 .89714 m
.57982 .89714 L
s
.887 g
.45714 .89714 m
.56612 .86272 L
s
.903 g
.45714 .89714 m
.55727 .82626 L
s
.919 g
.45714 .89714 m
.54526 .77945 L
s
.935 g
.45714 .89714 m
.51708 .72217 L
s
.952 g
.45714 .89714 m
.46102 .66444 L
s
.968 g
.45714 .89714 m
.37307 .62408 L
s
.984 g
.45714 .89714 m
.26088 .62112 L
s
1 g
.45714 .89714 m
.14421 .67034 L
s
1 0 0 r
2.5 Mabswid
.23937 .71219 m
.21323 .70082 L
.19788 .69534 L
.18374 .69121 L
.16866 .68789 L
.16034 .68657 L
.15652 .68609 L
.15248 .68568 L
.14902 .6854 L
.14522 .68518 L
.14178 .68505 L
.13855 .685 L
.13477 .68503 L
.13132 .68513 L
.12736 .68535 L
.12361 .68565 L
.11956 .6861 L
.11576 .68662 L
.10875 .68787 L
.10131 .68963 L
.09343 .69201 L
.07975 .69756 L
.0679 .70408 L
.05586 .71274 L
.04401 .72394 L
.03341 .73738 L
.02533 .75131 L
.01961 .76509 L
.01713 .77322 L
.01534 .78092 L
.01418 .78775 L
.01369 .79167 L
.01334 .79539 L
.01309 .7993 L
.01297 .80291 L
.01295 .80688 L
.01299 .80888 L
.01306 .81107 L
.01329 .81495 L
.01361 .81861 L
.01398 .8219 L
.01448 .82546 L
.01596 .83343 L
.01775 .84074 L
.02205 .85387 L
.02803 .86741 L
.03599 .88135 L
.04458 .89347 L
.05511 .90574 L
.06799 .91811 L
Mistroke
.09388 .93729 L
.12123 .95208 L
.1385 .95936 L
.15516 .9652 L
.18683 .97365 L
.20464 .97711 L
.22084 .97958 L
.23831 .98156 L
.24693 .98229 L
.25622 .98291 L
.26407 .9833 L
.26843 .98347 L
.27241 .98359 L
.27585 .98367 L
.2796 .98373 L
.28346 .98377 L
.28704 .98379 L
.29029 .98378 L
.29366 .98375 L
.2965 .98371 L
.29957 .98366 L
.30627 .98349 L
.31229 .98328 L
.33742 .98201 L
.34272 .98172 L
.34802 .98145 L
.35028 .98134 L
.35265 .98125 L
.35463 .98118 L
.35673 .98113 L
.35882 .98109 L
.36073 .98108 L
.36254 .98109 L
.36417 .98112 L
.36591 .98118 L
.36776 .98127 L
.36867 .98134 L
.36963 .98141 L
.37131 .98158 L
.37293 .98179 L
.37464 .98207 L
.37623 .98239 L
.37785 .98279 L
.38057 .98368 L
.38289 .9847 L
.38497 .98589 L
.38704 .98742 L
.38872 .98898 L
.39035 .99086 L
.3931 .99509 L
Mistroke
.39534 .9998 L
.39768 1.00627 L
.39973 1.01314 L
.4046 1.03193 L
.41793 1.07638 L
.42945 1.10448 L
.44381 1.13194 L
.4642 1.16227 L
.49169 1.19306 L
.52389 1.21932 L
.54442 1.23191 L
.56469 1.24171 L
.58348 1.2487 L
.59464 1.25197 L
.60502 1.25444 L
.61619 1.25651 L
.62241 1.2574 L
.62835 1.25808 L
.63386 1.25856 L
.63899 1.25888 L
.64464 1.25909 L
.6475 1.25913 L
.65067 1.25914 L
.65616 1.25904 L
.66128 1.25883 L
.6669 1.25844 L
.67292 1.25786 L
.67925 1.25707 L
.68522 1.25614 L
.69637 1.25394 L
.71627 1.24843 L
.73737 1.24021 L
.75961 1.22857 L
.78177 1.21335 L
.79927 1.19814 L
.81671 1.17926 L
.83192 1.15843 L
.84413 1.13708 L
.85311 1.11683 L
.86065 1.09385 L
.86385 1.08045 L
.86607 1.06817 L
.86701 1.06132 L
.8678 1.05389 L
.86809 1.05047 L
.86833 1.04686 L
.86863 1.0404 L
.86875 1.03443 L
.86872 1.02803 L
.86852 1.02201 L
Mistroke
.86821 1.01654 L
.86769 1.01013 L
.86692 1.0032 L
.86502 .99069 L
.8627 .97934 L
.85961 .9673 L
.8525 .94609 L
.84167 .92201 L
.82968 .90128 L
.81539 .88127 L
.79792 .86135 L
.7622 .83059 L
.74231 .81757 L
.72306 .80712 L
.68658 .79222 L
.6663 .78634 L
.64801 .78238 L
.63865 .78082 L
.62857 .77948 L
.62357 .77895 L
.61828 .77848 L
.61381 .77815 L
.60893 .77788 L
.60446 .77769 L
.60032 .77758 L
.59602 .77752 L
.59363 .77751 L
.59145 .77752 L
.58783 .77757 L
.58394 .77766 L
.57994 .77781 L
.57628 .77799 L
.56805 .77854 L
.56087 .77917 L
.54582 .78091 L
.52201 .78436 L
.51297 .78561 L
.50848 .78612 L
.50609 .78636 L
.50387 .78654 L
.50182 .78668 L
.49963 .78679 L
.49768 .78685 L
.49591 .78687 L
.49409 .78686 L
.49248 .78681 L
.49064 .78671 L
.48892 .78658 L
.48712 .78639 L
.48523 .78614 L
Mistroke
.4819 .78556 L
.47835 .78474 L
.47448 .78359 L
.46688 .78063 L
.45838 .77643 L
.44111 .76645 L
.41964 .75413 L
.40627 .74728 L
.39036 .74017 L
.37495 .73438 L
.35632 .7288 L
.34763 .72671 L
.33791 .72475 L
.32838 .72321 L
.31946 .7221 L
.3144 .72161 L
.30956 .72123 L
.30439 .72094 L
.30145 .72082 L
.29872 .72074 L
.29411 .72067 L
.289 .72068 L
.28361 .72081 L
.27852 .72104 L
.27562 .72122 L
.27245 .72145 L
.26664 .72198 L
.25561 .72334 L
.24257 .7256 L
.23036 .72835 L
.20744 .73525 L
.18215 .74571 L
.15622 .75995 L
.13277 .77649 L
.09306 .81536 L
.07579 .83872 L
.05952 .86697 L
.04814 .89314 L
.04298 .90822 L
.03887 .92286 L
.03573 .93682 L
.03436 .94427 L
.03312 .95225 L
.03225 .95901 L
.03148 .9665 L
.03095 .97336 L
.0306 .97982 L
.03037 .98801 L
.03034 .99261 L
.03038 .99679 L
Mistroke
.03063 1.00495 L
.03108 1.01265 L
.03142 1.01704 L
.03186 1.02167 L
.03284 1.02998 L
.03593 1.0487 L
.03961 1.06481 L
.04387 1.07971 L
.05652 1.11286 L
.07143 1.14163 L
.08776 1.16647 L
.13302 1.21587 L
.15958 1.2366 L
.19006 1.25522 L
.21753 1.26813 L
.249 1.27904 L
.26693 1.28358 L
.28351 1.28674 L
.29223 1.28802 L
.30178 1.28913 L
.3066 1.28956 L
.31175 1.28994 L
.3166 1.29022 L
.32101 1.2904 L
.32969 1.29057 L
.33768 1.29049 L
.3464 1.29017 L
.35079 1.28991 L
.35559 1.28954 L
.36362 1.28876 L
.37218 1.28768 L
.38746 1.2851 L
.40365 1.28145 L
.42047 1.2766 L
.44944 1.26553 L
.48139 1.2488 L
.50763 1.23075 L
.52992 1.21149 L
.55098 1.18884 L
.56778 1.1663 L
.58086 1.14454 L
.59205 1.12103 L
.5999 1.09957 L
.60614 1.07601 L
.60853 1.06328 L
.60938 1.05763 L
.61016 1.05146 L
.61071 1.04601 L
.61117 1.04022 L
.61137 1.03705 L
Mistroke
.61151 1.03417 L
.61168 1.02858 L
.61174 1.02357 L
.61168 1.01817 L
.61152 1.01315 L
.61129 1.00855 L
.61088 1.00285 L
.61038 .99759 L
.60918 .98801 L
.60754 .9781 L
.60541 .96785 L
.59936 .94581 L
.59171 .92467 L
.57659 .88988 L
Mfstroke
.5 g
1 Mabswid
.23937 .71219 m
.22399 .70522 L
.2094 .69936 L
.19176 .69344 L
.17552 .68926 L
.16729 .68765 L
.16295 .68694 L
.15835 .68631 L
.15433 .68586 L
.14991 .68546 L
.14589 .68521 L
.14214 .68506 L
.13756 .685 L
.13323 .68506 L
.12935 .68523 L
.12514 .68552 L
.12276 .68574 L
.12061 .68597 L
.11581 .68661 L
.10729 .68818 L
.09866 .69037 L
.08978 .69331 L
.0746 .70018 L
.05955 .70983 L
.04493 .72296 L
.03418 .73625 L
.02911 .74424 L
.0249 .75221 L
.02152 .75992 L
.01846 .76861 L
.01625 .77673 L
.0147 .78441 L
.01408 .78846 L
.01358 .79276 L
.01326 .79645 L
.01304 .8005 L
.01294 .8049 L
.01295 .80737 L
.01301 .80962 L
.01322 .814 L
.01356 .81814 L
.014 .82203 L
.01459 .82613 L
.01597 .83348 L
.01791 .84133 L
.02059 .84987 L
.02794 .86722 L
.03836 .88494 L
.05041 .90055 L
.0631 .91369 L
Mistroke
.07729 .92574 L
.09375 .9372 L
.12606 .95425 L
.14706 .9625 L
.16732 .96882 L
.18555 .97336 L
.20551 .97726 L
.22491 .9801 L
.2426 .98194 L
.25216 .98266 L
.2607 .98315 L
.26536 .98336 L
.27034 .98353 L
.27261 .9836 L
.27499 .98365 L
.27922 .98373 L
.28304 .98377 L
.2865 .98379 L
.29024 .98378 L
.29411 .98375 L
.29744 .9837 L
.3005 .98364 L
.30726 .98346 L
.31448 .9832 L
.32076 .98292 L
.33392 .98221 L
.34542 .98158 L
.35115 .98131 L
.35381 .98121 L
.35615 .98114 L
.35823 .9811 L
.36015 .98108 L
.3621 .98109 L
.36416 .98112 L
.36619 .98119 L
.36826 .98131 L
.36996 .98144 L
.37177 .98164 L
.37363 .9819 L
.37549 .98224 L
.3786 .98301 L
.38021 .98354 L
.38164 .98411 L
.38462 .98566 L
.38696 .98735 L
.38889 .98916 L
.3909 .9916 L
.39263 .99425 L
.39543 1.00004 L
.39818 1.00785 L
Mistroke
.40368 1.02832 L
.41015 1.05239 L
.41895 1.07919 L
.4334 1.11271 L
.4518 1.14481 L
.47791 1.1788 L
.49561 1.19675 L
.51428 1.21239 L
.53353 1.22559 L
.55613 1.23787 L
.57812 1.2469 L
.5994 1.25317 L
.61173 1.25576 L
.62344 1.25753 L
.63024 1.25826 L
.63648 1.25874 L
.63995 1.25893 L
.64373 1.25906 L
.64731 1.25913 L
.65062 1.25914 L
.65723 1.25901 L
.66345 1.25869 L
.67029 1.25814 L
.67766 1.25729 L
.68497 1.25618 L
.69265 1.25474 L
.70632 1.25144 L
.71945 1.24735 L
.73166 1.24269 L
.75385 1.2319 L
.77648 1.21736 L
.79903 1.19838 L
.81673 1.17923 L
.83301 1.15672 L
.8447 1.13594 L
.85501 1.11173 L
.85943 1.09816 L
.86329 1.08309 L
.86471 1.07612 L
.86599 1.06866 L
.86697 1.06163 L
.86769 1.05516 L
.86824 1.04828 L
.86862 1.04085 L
.86876 1.03429 L
.8687 1.02738 L
.86848 1.02118 L
.86813 1.01542 L
.86759 1.00911 L
.86682 1.00238 L
Mistroke
.86439 .98731 L
.8626 .97891 L
.86069 .97122 L
.85126 .94294 L
.83988 .91861 L
.8252 .89455 L
.79241 .85584 L
.77141 .83751 L
.75106 .82299 L
.73151 .81147 L
.70976 .801 L
.69062 .79358 L
.67006 .78731 L
.65798 .78438 L
.64702 .7822 L
.63693 .78057 L
.62609 .77921 L
.62148 .77875 L
.61659 .77835 L
.61242 .77807 L
.60794 .77783 L
.60296 .77764 L
.59832 .77754 L
.59387 .77751 L
.58983 .77753 L
.5855 .77762 L
.58092 .77777 L
.57668 .77797 L
.57286 .77819 L
.56429 .77885 L
.55569 .77971 L
.52603 .78377 L
.51468 .78539 L
.50954 .78601 L
.50501 .78645 L
.50257 .78664 L
.50004 .78677 L
.49756 .78685 L
.49618 .78687 L
.4949 .78687 L
.4927 .78682 L
.49073 .78672 L
.48849 .78654 L
.4864 .7863 L
.48267 .78572 L
.47876 .78485 L
.47176 .78264 L
.46324 .77893 L
.45505 .77461 L
.43392 .7622 L
Mistroke
.40529 .7468 L
.37438 .73419 L
.36482 .73116 L
.35405 .72823 L
.3442 .72598 L
.33332 .72396 L
.3278 .72313 L
.32161 .72234 L
.31581 .72173 L
.31041 .72129 L
.30735 .7211 L
.30397 .72092 L
.30054 .72079 L
.29691 .7207 L
.29368 .72066 L
.2902 .72067 L
.28388 .72081 L
.27742 .72111 L
.27375 .72135 L
.27035 .72162 L
.26418 .72224 L
.25734 .7231 L
.24533 .72506 L
.2325 .72782 L
.20777 .73513 L
.18125 .74614 L
.15669 .75966 L
.13504 .77471 L
.11192 .79485 L
.08946 .81981 L
.07247 .84387 L
.05653 .87316 L
.04956 .88942 L
.04328 .90723 L
.03775 .92746 L
.03577 .93664 L
.03398 .94658 L
.03261 .9561 L
.03163 .96485 L
.03093 .9737 L
.03051 .98213 L
.03034 .992 L
.03048 1.00116 L
.03067 1.00595 L
.03098 1.01124 L
.0314 1.01677 L
.03189 1.02195 L
.03304 1.03145 L
.0346 1.04156 L
.03834 1.05969 L
Mistroke
.04429 1.08104 L
.0511 1.10009 L
.0684 1.13636 L
.08915 1.16835 L
.11305 1.19673 L
.13799 1.22012 L
.16819 1.24236 L
.20268 1.26157 L
.22127 1.26963 L
.23927 1.27608 L
.25588 1.28092 L
.27371 1.28499 L
.28297 1.28666 L
.29321 1.28815 L
.30253 1.2892 L
.31128 1.28991 L
.31628 1.2902 L
.32153 1.29042 L
.33091 1.29057 L
.34096 1.2904 L
.34664 1.29016 L
.3519 1.28983 L
.36058 1.28908 L
.36992 1.28799 L
.38666 1.28526 L
.40264 1.28171 L
.41706 1.27767 L
.44846 1.26596 L
.4793 1.25006 L
.50762 1.23075 L
.53065 1.21079 L
.55222 1.18734 L
.57179 1.16011 L
.58619 1.13408 L
.59648 1.10965 L
.60368 1.08642 L
.60664 1.07361 L
.60871 1.06218 L
.6103 1.05018 L
.61093 1.04349 L
.61135 1.03733 L
.61163 1.03091 L
.61173 1.02515 L
.61173 1.022 L
.61169 1.0186 L
.61149 1.01253 L
.61122 1.00742 L
.61079 1.00189 L
.61023 .99623 L
.6096 .99102 L
Mistroke
.60646 .97264 L
.60407 .96224 L
.60151 .95285 L
.59621 .93654 L
.58353 .90545 L
.55486 .81493 L
.55143 .80042 L
.54653 .78331 L
.5327 .74899 L
.52024 .72697 L
.50538 .70641 L
.48868 .68794 L
.46724 .66911 L
.44249 .65224 L
.41684 .63897 L
.40349 .63348 L
.38827 .62826 L
.37337 .62415 L
.35887 .62105 L
.35062 .61967 L
.34157 .61845 L
.33662 .61792 L
.33137 .61746 L
.32186 .61689 L
.317 .61673 L
.31177 .61665 L
.30228 .61677 L
.29642 .617 L
.29087 .61734 L
.28585 .61774 L
.28039 .61828 L
.27124 .61944 L
.26112 .62107 L
.24055 .62558 L
.22147 .63121 L
.20369 .63778 L
.17209 .65288 L
.14421 .67034 L
Mfstroke
0 g
.5 Mabswid
.45714 .89714 m
1 .89714 L
s
% Start of user PostScript
0 0 9.5 0 MAarrowhead1
% End of user PostScript
0 0 1 r
.45714 .89714 m
.45714 .89714 .05714 0 365.73 arc
F
1 0 1 r
2.5 Mabswid
newpath
.45714 .89714 .05714 0 365.73 arc
s
.38286 .13549 m
.38286 .19264 L
.41714 .19264 L
.41714 .13549 L
F
.4 .19264 m
.4 .89714 L
s
0 g
gsave
.97143 .93714 -66.3438 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.812500 moveto
 460.000000 19.812500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.812500 lineto
closepath
clip newpath
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
69.687500 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Helvetica-Bold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica-Bold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Helvetica-Bold
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}},
  ImageSize->{214.375, 289},
  ImageMargins->{{144.75, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004;0001JA000`40O003h00ONWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08io
o`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<0
07ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo
001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00
Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool0
07Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001o
ogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00
NWoo00<007ooOol0SWoo001VOol9O1l;Ool00`00Oomoo`2>Ool006Ioo`Ul7`]oo`03001oogoo08io
o`00IWoo2G`O2goo00<007ooOol0SWoo001VOol9O1l;Ool00`00Oomoo`2>Ool006Ioo`Ul7`]oo`03
001oogoo08ioo`00IWoo2G`O2goo00<007ooOol0SWoo001VOol9O1l;Ool00`00Oomoo`2>Ool006Io
o`Ul7`]oo`03001oogoo08ioo`00IWoo2G`O2goo00<007ooOol0SWoo001VOol9O1l;Ool00`00Oomo
o`2>Ool006Ioo`Ul7`]oo`03001oogoo08ioo`00IWoo2G`O2goo00<007ooOol0SWoo001VOol9O1l;
Ool00`00Oomoo`2>Ool006Ioo`Ul7`]oo`03001oogoo08ioo`00IWoo2G`O2goo00<007ooOol0SWoo
001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<0
07ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo
0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo
08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`io
o`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool0
06Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00
Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3
O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0
SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo
00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00
JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001o
ogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l
7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>
Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool0
0`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001Y
Ool3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007oo
Ool0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O
3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08io
o`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03
001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uo
o`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomo
o`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>
Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo
001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<0
07ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo
0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo
08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`io
o`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool0
06Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00
Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3
O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0
SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo
00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00
JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001o
ogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l
7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>
Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool0
0`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001Y
Ool3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007oo
Ool0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O
3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08io
o`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03
001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool004eo
o``mka1oo`=l7`ioo`03001oogoo08ioo`00A7oo2Cg_37oo23g_27oo0g`O3Woo00<007ooOol0SWoo
0012Ool2?Nl2Ool00g_NOomoo`0HOol4?Nl4Ool3O1l>Ool00`00Oomoo`2>Ool003ioo`@mk`Aoo`03
Nmioogoo01Yoo`03Nmioocg_008mk`04Ooml7g`OO1l>Ool00`00Oomoo`2>Ool003Yoo`@mk`Uoo`03
Nmioogoo01Yoo`05NmioogooOolmk`03O1l>Ool00`00Oomoo`2>Ool003Qoo`8mk`ioo`03Nmioogoo
01Uoo`03Nmioogoo009oo`=l7`03?Nmoogoo00]oo`03001oogoo08ioo`00=Woo0Sg_4Goo00=kgWoo
Ool067oo00=kgWooOol00Woo0g`O00Aoocg_?Nlmk`Yoo`03001oogoo08ioo`00=7oo0Sg_4goo00=k
gWooOol06Goo00AkgWooOomoo`=l7`Aoo`8mk`Qoo`03001oogoo08ioo`00<Woo0Sg_5Woo00=kgWoo
Ool067oo00AkgWooOomoo`=l7`Ioo`8mk`Ioo`03001oogoo08ioo`00<7oo0Sg_6Goo00=kgWooOol0
5goo00AkgWooOomoo`=l7`Qoo`8mk`Aoo`03001oogoo08ioo`00;Woo0Sg_6goo00=kgWooOol067oo
00=kgWooOol00g`O2Woo00DmkgooOomoo`00091oo`00;7oo0Sg_7Woo00=kgWooOol05goo00=kgWoo
Ool00g`O2goo0Sg_00=oo`00Ool0Sgoo000[Ool00cg_Oomoo`0OOol00g_NOomoo`0FOol00g_NOomo
o`03O1l=Ool00cg_001oo`2?Ool002Uoo`8mkb=oo`03Nmioogoo01Eoo`03Nmioogoo00=l7`ioo`8m
khmoo`009goo0Sg_9Goo00=kgWooOol05Woo00=kgWooO1l00W`O3Woo00<007Nm?Nl0SWoo000VOol0
0cg_Oomoo`0VOol00g_NOomoo`0EOol00g_NOoml7`02O1l>Ool01000Mkeoocg_SGoo001@Ool00g_N
Oomoo`0DOol00g_NOoml7`02O1l>Ool01@00Mkeoogoo?Nl0S7oo000ROol6O00XOol00g_NOomoo`0E
Ool017_NO1ml7g`O3Woo00<007NmOol00Woo0Sg_RWoo000LOol7O004?Nl8O00ROol00g_NOomoo`0D
Ool017_NO1ml7g`O3Woo00<007NmOol017oo00<mkgooOol0Qgoo000HOol4O007?Nl4O007?Nl4O00P
Ool00g_NOomoo`0COol017_NO1ml7g`O3Woo00<007NmOol01Goo00<mkgooOol0QWoo000FOol4O002
?Nl8O002Ool8O003?Nl5O00MOol00g_NOomoo`0COol3O1l>Ool00`00Mkeoo`06Ool00cg_Oomoo`25
Ool001=oo`El008mk`=l00]oo`8000Aoo`=l00Dmk`9l01]oo`03Nmioogoo01=oo`=l7`ioo`03001g
_Goo00Moo`03?Nmoogoo08Aoo`004Woo17`00Sg_00=l07ooOol03goo00<007ooOol01Goo17`00cg_
0W`06Goo00=kgWooOol04Woo0g`O3Woo00<007NmOol01goo00<mkgooOol0Q7oo000@Ool4O002?Nl0
0g`0Oomoo`02124@Ool20008Ool4O002?Nl00g`0Oomoo`0GOol00g_NOomoo`0AOol3O1l>Ool00`00
Mkeoo`08Ool00cg_Oomoo`23Ool000moo`=l008mk`03O01oogoo00Aoo`848A1oo`03001oogoo00Mo
o`Al008mk`9l01Ioo`03Nmioogoo015oo`=l7`ioo`03001g_Goo00Uoo`03?Nmoogoo089oo`003Goo
0g`00Sg_0W`02Goo0P@Q3goo0P0027oo00<007`0O0000W`00Sg_0g`057oo00=kgWooOol047oo0g`O
3Woo00<007NmOol02Woo00<mkgooOol0PGoo000=Ool2O0000cg_O01l000=Ool2124?Ool00`00Oomo
o`07Ool00`00O01l0002O002?Nl00g`0Oomoo`0COol00g_NOomoo`0?Ool3O1l>Ool00`00Mkeoo`0:
Ool00cg_Oomoo`21Ool000aoo`9l0003?Nml07oo011oo`848@ioo`8000Qoo`03001oogoo00=l0003
9BTQ27oo009ooa5l0003OomkgWoo00moo`=l7`ioo`03001g_Goo00]oo`03?Nmoogoo081oo`002goo
0W`000<mkg`0Ool04goo00<48GooOol03Goo00<007ooOol01Woo0P0000=oog`0O0001G`04Cg_1G`0
3Goo0g`O3Woo00<007NmOol037oo00<mkgNmOol0Ogoo000:Ool2O0000cg_O01oo`0EOol2124>Ool2
0005Ool5O006?NlAO006?Nl4O008Ool3O1l00g_NOomoo`0;Ool00`00Mkeoo`0<Ool00cg_Mkeoo`1o
Ool000Uoo`9l0004?Nml00@Q124GOol2124>Ool00`00Oomoo`04O003?Nl7O00<Ool00dicOoml0007
O003?Nl3O006Ool3O1l00g_NOomoo`0;Ool00`00Mkeoo`0<Ool00gNm?Nmoo`1oOol000Qoo`9l0003
?Nml07oo009oo`<48AIoo`848@]oo`Al00@mk`=l0080009oo`048@PU:B489BT<Ool00dicOomoo`03
Ool6O003?Nl3O003Ool3O1l00g_NOomoo`0;Ool00`00Mkeoo`0<Ool00gNmOolmk`1oOol000Moo`9l
0003?Nml07oo00Ioo`848AIoo`848@Qoo`9l00<mk`Al009oo`04DYAoogoo0002Ool012489BTQ22DY
2goo00=>LgooOol017oo00AkgWooOomoo`Al00<mk`=l00=l7`03Nmioogoo00]oo`03001g_Goo00ao
o`04Mkeoogoo?NmnOol000Moo`03O00mkg`000Yoo`848AIoo`848@=oo`=l008mk`Al008000Aoo`04
DYAoogoo0002Ool01B489BTQ22DY8@P02Woo00=>LgooOol017oo00=kgWooOol00goo17`00Sg_00Il
07`OO1ml7gooNmh<Ool00`00Mkeoo`0;Ool01GNmOomoogoo?Nl0OWoo0006Ool2O0000cg_O01oo`0;
Ool3124EOol4O002?Nl3O005Ool00`00Oomoo`03Ool00e:DOol00002Ool01B489BTQ22DY8@P02Woo
00=>LgooOol017oo00=kgWooOol01Goo0g`000@mkg`OO1ml7`9l00aoo`03001g_Goo00]oo`03Mkeo
ogoo009oo`03?Nmoogoo07]oo`001Woo00=l03g_O00047oo0P@Q4Woo0g`00Sg_0g`027oo0P0017oo
00ABU7oo0000009oo`049BTQ22DY8@P:Ool00dicOomoo`03Ool00g_NOomoo`05Ool014icOomoog`0
0g`O00<mkg`0O0002goo00<007NmOol02goo00=g_GooOol00goo00<mkgooOol0NWoo0005Ool2O000
0cg_O01oo`0AOol3124=Ool3O002?Nl2O0000`@QOomoo`0:Ool00`00Oomoo`05Ool01`00OomoobDY
8@PU:B4800Yoo`03CW=oogoo00=oo`03Nmioogoo00Eoo`03CW=oogoo00=l7`03O00mkcg_00=l00Qo
o`03001g_Goo00Yoo`03Mkeoogoo00Aoo`03?Nmoogoo07Yoo`001Goo00=l03g_O0005Woo0P@Q27oo
17`00Sg_0W`00goo0P@Q2goo0P0017oo00=BU7oo00000Woo00@U:B489BTQ20Yoo`03CW=oogoo00=o
o`03Nmioogoo00Aoo`03CW=oogoo00=l7`=l008mk`9l00Moo`03001g_Goo00Yoo`03Mkeoogoo00Eo
o`03?Nmoogoo07Uoo`0017oo0W`000<mkg`0Ool05goo0P@Q1Woo0W`00Sg_0W`01goo0P@Q2goo00<0
07ooOol00Woo00UBU7oo000007oo9BTQ22DY8@P02Woo00=>LgooOol00goo00=kgWooOol017oo00=>
LgooO1l00W`O0Woo0g`00Sg_0W`01Goo00<007NmOol02Woo00=g_GooOol01Goo00<mkgooOol0NGoo
0004Ool2O0000cg_Oomoo`0IOol312400gooO01l0002?Nl2O00;Ool2124:Ool20004Ool02E:DOol0
07oo9BTQ22DY8@PU:@09Ool00dicOomoo`02Ool00g_NOomoo`04Ool00dicOoml7`02O1l3Ool01G_N
O01l07`0?Nl00g`00goo00<007NmOol02Goo00=g_GooOol01Woo00<mkgooOol0NGoo0003Ool2O000
0cg_O01oo`0MOol2O00013g_O01l07`03Woo0P@Q2Woo00<007ooOol00Woo00UBU7oo001oobDY8@PU
:B489BT027oo00=>LgooOol00goo00=kgWooOol017oo00A>Lg`OO1ml7`=oo`03NmioodYB009l008m
k`9l009oo`03001g_Goo00Uoo`03Mkeoogoo00Moo`03?Nmoogoo07Qoo`000goo0W`000<mkg`0Ool0
6goo0W`00Sg_0W`000<48GooOol03goo00<48GooOol027oo0P001Goo0P0000Eoob489BTQ22DY00Qo
o`03CW=oogoo00=oo`03Nmioogoo00=oo`04CW=l7g`OO1l3Ool017_NOom:DWoo0g`00Sg_0W`000<0
07NmOol02Goo00=g_GooOol01goo00<mkgooOol0N7oo0003Ool017`0?Nml07`010Q25Woo0g`000@m
kg`0O01oo`9BU0848A1oo`848@Yoo`03001oogoo009oo`08DYAoo`00OolQ22DY8@PU:@Qoo`03CW=o
ogoo009oo`03Nmioogoo00Aoo`=l7`Aoo`03Nmi:DWoo009oo`=l008mk`9l00Uoo`03Mkeoogoo00Qo
o`03?Nmoogoo00=ooa9l06=oo`000goo00Al03g_O01l00Aoo`<8@Q=oo`9l0003?Nml07`000Aoo`=B
U003125oogoo00ioo`848@Uoo`8000=oo`08DYAoo`00OolQ22DY8@PU:@Qoo`03CW=oogoo009oo`03
Nmioogoo00=oo`=l7`Aoo`03NmioodYB00Aoo`=l008mk`9l00Moo`03Mkeoogoo00Qoo`03?Nml07`0
00=l010mk`Ql05eoo`000Woo0W`000<mkg`0Ool01goo10Q23Woo0W`000<mkg`0Ool027oo0U:D0P@Q
3goo0P@Q2Goo00<007ooOol00goo0P0000@Q22DY8@PU:@Qoo`03CW=oogoo009oo`03Nmioogoo009o
o`=l7`Aoo`03NmioodYB00Eoo`Al008mk`Il0003Ooml07`000Yl00Dmka1l00Pmk`El05Qoo`000Woo
0W`000<mkg`0Ool02goo0`Q22Woo0W`000<mkg`0Ool02goo0e:D00<48GooOol03Goo0P@Q27oo0P00
0goo00QBU7oo000Q22DY8@PU:B481goo00=>LgooOol00Woo00AkgWooOomoo`=l7`Eoo`03Nmi:DWoo
00Eoo`03BU9l07`0009l00Dmk`=l00`mk`El00Ioo`03@Q1oogoo00Ioo`Ql00<mk`Al05Ioo`000goo
00=l03g_O0003goo0`Q21Woo0W`000<mkg`0Ool03goo0U:D0P@Q3Woo0P@Q27oo00<007ooOol00goo
00H002489BTQ22DY8@P7Ool01DicOomoogooNmh00goo0g`O1Goo00=kgTYBOol01Goo00=:DWNmOol0
1g`00cg_2W`000=cW7oo?Nl027oo0T8@4Goo0g`013g_17`0DWoo0003Ool00g`0?Nml000BOol42480
1GooO01l03g_O0004goo0e:D00<48GooOol037oo0P@Q1goo0P000goo00MBU000OolU:B489BTQ2007
Ool01DicOomoogooNmh00Woo0g`O1Goo00=kgWooBU801Goo00=:DWNmOol017oo00=6<G`0O00017`0
27oo00AcW7ooOolmk`Moo`03@Q1oogoo00moo`8mk`=oo`Al00Dmke5oo`000Woo00Al03g_O01l01Io
o`9l0003?Nml07oo01Ioo`9BU0848@eoo`03125oogoo00Ioo`80009oo`07DY@000009BTQ22DY8@P0
1Woo00=>LgooOol00Woo00=kgWooO1l00W`O00=>LgooOol00Woo00=kgWooBU801Goo00=:DWNmOol0
0goo00E6<GooOomoogNm009oo`03AS5oogoo00Eoo`03Liaoogoo009oo`03?Nmoogoo00=oo`03@Q1o
ogoo00ioo`8mk`Qoo`Il008mk`03O01oogoo04aoo`0000Aoog`0O00mk`9l01Eoo`9l0003?Nml00Q2
00<8@QIoo`9BU0848@aoo`848@Qoo`03001oogoo009oo`05000U:B489BTQ2006Ool01TicOomoogoo
Nmioo`=l7`03CW=oogoo00=oo`03Nmi:DWoo00Aoo`03BU9g_Goo00=oo`07AS5oogooOomg_GooAS40
1goo00=cW7ooOol00goo00<mkgooOol00Woo00=247ooOol03Goo0Sg_3Goo1G`00Sg_00=l07ooOol0
BWoo0002Ool00g`0?Nml000EOol2O0000cg_O01oo`04Ool3248EOol3DY@00`@QOomoo`0:Ool21247
Ool20002Ool01e:D000U:B489BTQ22DY00Eoo`05CW=oogooOomkgP03O1l00gooCW=oo`03Ool00g_N
BU9oo`04Ool00dYBMkeoo`03Ool01dHaOomoogooMkeoodHa00Moo`03Liaoogoo00=oo`05?Nmoogoo
Oom2400?Ool00cg_Oomoo`0?Ool5O002?Nl2O019Ool0009oo`03O00mkg`001Aoo`9l0003?Nml07oo
00Qoo`@8@QAoo`9BU0848@]oo`848@Moo`04001oogooOol2000012489BTQ22DY1Goo00A>LgooOomo
o`=l7`03Oom>Lgoo00=oo`03NmioodYB00Aoo`03BU9g_Goo00=oo`06AS5oogooMkeoodHa1goo00=c
W7ooOol01Goo00<mkgoo@Q003Woo0Sg_5Goo17`00Sg_00=l07ooOol0AWoo000017ooO01l03g_0W`0
4Woo0W`000<mkg`0Ool03Goo0`Q24goo0e:D00<48GooOol02Goo0P@Q1Woo0P000goo00D002489BTQ
22DY00Eoo`03CW=oogoo00=l7`9oo`03CW=oogoo009oo`03Nmi:DWoo00=oo`03BU9g_Goo00=oo`06
AS5oogooMkeoodHa1Woo00=cW7ooOol01Woo00<mkd8@Ool037oo0Sg_6Goo17`00Sg_00=l07ooOol0
A7oo0002Ool017`0?Nml07`04Goo0W`000<mkg`0Ool04Goo10Q24Woo0U:D0P@Q2Woo0P@Q1Woo00T0
07ooOomBU0008@PU:B489BT01Goo00=>LgooO1l00W`O0goo00I>LgooOomoog_NBU84Ool00dYBMkeo
o`02Ool014HaOomoogNm0Woo00=6<GooOol00goo00=cW7ooOol01Woo00=243g_Ool02goo0Sg_6goo
0SW>17`00Sg_00=l07ooOol0@Woo0003Ool00g`0?Nml000@Ool2O0000cg_O01oo`0FOol3248AOol3
DY@00`@QOomoo`08Ool21245Ool20002Ool200000bDY8@PU:@05Ool014icO1ml7g`O0goo00I>Lgoo
Oomoog_NBU84Ool00dYBMkeoo`02Ool01THaOomoogNmOom6<@Ioo`03Liaoogoo00Eoo`03@Q1oocg_
00Yoo`8mkaYoo`<icPAoo`Al008mkd=oo`000goo00=l03g_O00047oo00=l03g_O0006goo0`Q24Goo
0U:D00<48GooOol027oo00<48GooOol017oo00P007ooOomBU0009BTQ22DY1Goo0g`O00EkgWooOomo
odic00=oo`03Nmi:DWoo009oo`03BU9g_Goo009oo`06AS5oogooMkeoodHa1Goo00=cW7ooOol01Goo
00E247ooOomoocg_00Qoo`03?Nmoogoo01Moo`<icPQoo`El0003?Nml07oo041oo`000goo00=l03g_
O0000PQ23Goo0W`000<mkgooOol07Goo10Q23goo0e:D00<48GooOol01Woo0P@Q1Goo0P000Woo00D0
02DY8@PU:B4800=oo`=l7`05NmioogooOom>L`03Ool00g_NBU9oo`02Ool00dYBMkeoo`02Ool01DHa
Oomg_GooAS401Goo00=cW7ooOol01Goo00I247ooOomoog>L?Nl6Ool2?NlFOol4>Lh=Ool4O00013g_
O01l07`0?Woo0002Ool2O00013g_O01oogoo1PQ21Woo0W`000<mkg`0Ool08Woo0`Q23goo0U:D00<4
8GooOol01Woo0P@Q1Goo00<007ooOol00P0000<Q22DY8@P00Woo0g`O00=oog_NOol00Woo00E>Lgoo
OomkgTYB00=oo`03BU9g_Goo009oo`05AS5oogNmOom6<@04Ool00g>LOomoo`05Ool00d8@Oomoo`02
Li`00goo?Nmoo`03Ool2?NlEOol3>LhCOol3O002?Nl00g`0Oomoo`0lOol0009oo`9l0003?Nml07oo
00Moo`D8@P9l0003?Nml07oo02Ioo`@8@Peoo`=BU003125oogoo00Eoo`848@Aoo`800007OomBU000
8@PU:B48Ool00g`O0Woo00AkgWooOom>L`=oo`06Nmi:DWooOom:DWNm0Woo00E6<GooOomg_DHa00Eo
o`03Liaoogoo00Aoo`04@Q1oogooLi`3Ool00cg_Oomoo`02?NlDOol3>LhHOol3O0000cg_O01oo`0l
Ool000=oo`9l0003?Nmoogoo00Yoo`9l0003?Nml00Q200<8@RQoo`<8@Peoo`9BU003125oogoo00Eo
o`848@Aoo`07001oogoo000Q22DY8@P00g`O00A>LgooOomkgP9oo`03CW=oog`O00]l7`03Oom6<Goo
00=oo`03Liaoogoo00=oo`92409oo`03Liaoogoo00=oo`8mka=oo`<icQeoo`9l0003?Nml07oo03]o
o`000goo0W`000<mkg`0Ool02Woo0W`000@mkeJeE[EF]@9oo`H8@REoo`@8@P]oo`=BU003125oogoo
00Aoo`848@=oo`800004OomBU0009BT3O1l017ooCW=oog_N0Woo4G`O0Woo00=cW7ooOol00goo00=2
47ooOol00W>L1Goo0Sg_4Goo0cW>8Goo0W`000<mkg`0Ool0>Woo0004Ool00g`0?Nml000:Ool2O000
0cg_O01oo`02Ool7E[D00goo2488@P05248ROol3248;Ool2DY@00`@QOomoo`04Ool00`@QOomoo`02
Ool01000Oomoo`000g`O0Woo00=>LgooO1l04W`O00=oog>LOol017oo00A247ooOomcW0Eoo`8mk`03
Oolmkgoo00eoo`<icREoo`9l0003?Nml07`003Uoo`0017oo00=l03g_O0002Woo00=l03g_O0002goo
1UJe0Woo1PQ27goo0`Q22Woo0e:D1Goo0P@Q0goo0P0000Ioog`OO1ml7bDYOol7O1l901l6O1l00g>L
Oomoo`02Ool0148@Oomoog>L17oo0Sg_17oo00<mkgooOol027oo0cW>:Goo0W`00Sg_00=l07ooOol0
=Woo0004Ool017`0?Nml07`027oo0W`000<mkg`0Ool047oo1eJe00=oo`Q2248010Q277oo10Q22Goo
0U:D00<48GooOol00Woo0P@Q0goo00H007`OO1ml7b489BT6O1l=01l4O1l3Ool0148@OomcW7>L0goo
0Sg_1Woo00<mkgooOol01Goo0cW>;Woo0W`000<mkg`0Ool0=Woo0005Ool00g`0?Nml0008Ool00g`0
?Nml000IOol7E[D6248JOol32488Ool3DY@4Ool21242Ool3O1l00`00O1ml7`03O1l@01l5O1l00d8@
OomcW003Ool2?Nl8Ool013g_Oomoogoo13W><7oo0SW>0W`000<mkg`0Ool0=Goo0005Ool00g`0?Nml
0007Ool2O0000cg_O01oo`0OOol7E[D5248GOol42487Ool2DY@010@QOomoogoo0P@Q1g`O4`0O17`O
00=oog>LOol00Woo00<mkgooOol02Goo00<mkcW>>Lh0;7oo23W>0goo0W`000<mkg`0Ool0=7oo0005
Ool2O0000cg_Oomoo`05Ool00g`0?Nml000XOol7E[D5248DOol32486Ool2DY@010@QOomoogoo1W`O
5@0O17`O0Woo0Sg_2Goo00@icVmkKg/mkbIoo`PicPaoo`9l0003?Nml07oo03=oo`001Goo0W`000<m
kg`0Ool017oo0W`000<mkg`0Ool0;Woo1UJe1@Q24Goo10Q217oo0e:D00=oog`OO1l00g`O5`0O0g`O
0Sg_27oo00@icVmkKg]_N`9oo`03?Nmoogoo01aoo`PicQEoo`04O00mkg`0O00cOol000Ioo`9l0003
?Nml07oo00=oo`03O00mkg`003Ioo`MF]@@8@Pmoo`<8@PAoo`03DYAl7g`O00=l7aL07`Al7`Ioo`A_
N`Eoo`03?Nl3h0?P00<3h15oo`PicQioo`03O00mkg`003=oo`001goo00=l03g_O0000goo0W`000<m
kg`0Ool0?7oo1eJe0`Q237oo10Q200=oog`OO1l00W`O6@0O0g`O0goo0fmk1Woo10?P00<mk`?P0n00
0`?P27oo23W>9goo00=l03g_O000<Woo0008Ool027`0?Nml07`036=l03g_O00536=0Ool7E[D32489
Ool00`Q2O1ml7`02O1lI01l4O1l2Kg/8Ool50n000cg_0n03h0030n08>Lh_Ool2O0000cg_O01oo`0`
Ool000Qoo`08O00mkg`0O01oog`0?Nml00EooaH<Hc5oo`MF]@88@PAoo`Al7aX07`=l7`Yoo`<3h08i
cP03?NlicSW>00<icP030n1oogoo03Eoo`9l0003?Nml07oo02moo`002Goo00El03g_O01l03g_009l
01]ooaL<Hb5oo`IF]@=l7a/07`Al7`Aoo`PicP=l0003?Nl3h0?P00@3h3Moo`04O00mkg`0O00QOol3
000;Ool000Yoo`05O00mkg`0?Nml000cOolG36<@Ool3O1lK01l4O1l4>Lh4Ool40n03O0000cg_0n03
h0040n0hOol00g`0?Nml000QOol70007Ool000Yoo`9l008mk`03O01oogoo04Qoo`l<H`Al7a`07`=l
7`Qoo`83h0<0009l0003?Nl0000000@003Uoo`03O00mkg`0021oo`/000=oo`002`0000Al03g_O01l
05T000Al7a`07`=l7h0000002Woo0W`00Sg_0W`0DGoo1`aS1G`O6P0O17`O1CF]0goo0P?P10000W`0
00<mk`0000000`0000<3h7ooOol0=goo00Al03g_O01l01ioo`/000=oo`002Woo00El03g_O01l03g_
009l03mooa4<H`QF]@Al7aX07`Al7`Eoo`Te[@9l0004?Nml03F]=Jd20n0kOol00g`0?Nml000NOol7
0007Ool000Uoo`9l0004?Nml07ooO002?Nl00g`0Oomoo`0ZOolB36<7Ool:E[D5Ool448@3O1lI01l4
O1l:Ool60n02O0000cg_0n03h00>=Jd_Ool017`0?Nml07`07Goo0`002goo0009Ool2O00013g_Oomo
ogoo0W`000<mkg`0Ool06Goo4@aS3Woo2eJe2Goo1Q240goo17`O6@0O17`O00<e[GooOol01goo1P?P
0W`000<mk`?P0n000P?P37oo3cF]8Goo00=l03g_O000:goo0009Ool2O0000cg_Oomoo`02Ool2O000
0cg_O01oo`07OolA36<EOol:E[D>Ool648@6Ool448@3O1lJ01l3O1l3JeX2=Jd6Ool50n03O0000cg_
0n03h00LOol?=JdBOol017`0?Nml07`0:Woo0009Ool00g`0?Nml0005Ool2O0000cg_O00<H`0636<L
Ool:E[DBOol648@8Ool448@3Ool00e[FO1ml7`02O1lH01l4O1l3Ool3JeX3=Jd3Ool50n02O0000cg_
0n1oo`0[Ool>=Jd5Ool00g`0?Nml000NOol20002Ool20006Ool000Qoo`9l0003?Nml07oo00Eoo`9l
0003?Nml07oo01Ioo`]F]AIoo`H@Q0]oo`<@Q0Eoo`9JeP9oo`=l7aL07`El7`Ioo`A[FP<e[@@3h0=l
0003?Nmoogoo03Qoo`De[@9l0003?Nml07oo01aoo`80009oo`8000Ioo`0027oo0W`000<mkgooOol0
1Woo0W`000<mkg`0O0002goo2UJe6goo1Q243Goo11241Goo0e[F0goo00<DYG`OO1l00W`O5@0O17`O
0Woo0S6<27oo0f]J0cF]0Woo0W`000<mkgooOol0?Woo00=l03g_O0007Woo10001goo0008Ool00g`0
?Nml0009Ool2O0000cg_O01l000:E[DOOol648@?Ool448@6Ool3F]H4Ool25:D2Ool3O1lE01l3O1l2
JeX3Ool2<H`9Ool3JeX2=Jd3O0000cg_Oomoo`0mOol2O0000cg_O01oo`0MOol20008Ool000Moo`9l
0003?Nml07oo00=oo`MF]@04O00mkcg_O00ROol648@BOol348@8Ool2F]H5Ool25:D3Ool00aS6O1ml
7`03O1lB01l4O1l00c6<Oom[FP04Ool2<H`:Ool2JeX3O0000cg_=Jde[@0nOol00g`0?Nml000NOol2
0008Ool000Moo`9l0003?Nml05Je00=F]@Qoo`9l008mk`03O01oogoo01Qoo`H@Q1Aoo`@@Q0Qoo`=J
ePIoo`035:Eoogoo009oo`9JePMl7`l07`Al7`9oo`8aS09[FPAoo`8aS0]oo`9l0003?Nmoogoo00@e
[CYoo`9l0003?Nml07oo01]oo`@000Moo`0027oo00=l03g_O00037oo17`00Sg_00=l07ooOol047oo
1Q245Woo11242Goo0e[F1goo0QBU0goo00<HaU[FOol00Woo00<HaW`OO1l00g`O3P0O1G`O17oo00<a
S7ooJeX01Goo0S6<2Goo0W`000<mkgooOol017oo0cF]>7oo00=l03g_O0006goo0P000Woo0P001Woo
0008Ool00g`0?Nml000>Ool4O002?Nl00g`0Oomoo`08Ool648@IOol348@;Ool2F]H00aBUOomoo`05
Ool25:D4Ool00aS6F]Ioo`02Ool011S6Oomoogoo17`O2@0O1g`O00=oofLi;F/017oo00<aS7ooJeX0
1Woo0S6<1goo0g`000<mkgooOol01Woo13F]=7oo00Al03g_O01l01Yoo`80009oo`8000Ioo`0027oo
00=l03g_O00047oo17`00Sg_00=l07ooOol01Q246goo11242goo0e[F27oo0QBU17oo00<HaU[FF]H0
0goo00HHaWooOomooekgOolCO1l2Ool00fLi;F]oo`03Ool2<H`2JeX6Ool2<H`6Ool2O0000cg_Oomo
o`0:Ool4=JdaOol00g`0?Nml000VOol000Qoo`03O00mkg`0019oo`Al00<mk`=l01Yoo`@@Q0aoo`=J
ePUoo`8DY@Eoo`036<IJeWoo00=oo`056<IoogooOomNm`02OolAO1l01goo;F]oogooIcUoobe[00Eo
o`03<Haoof]J00Moo`8aS0Aoo`9l0003?Nmoogoo00ioo`@e[Beoo`03O00mkg`002Ioo`001goo0W`0
00<mkg`0Ool04goo1G`00Sg_0W`05Goo11243Woo0U[F00<DYGooOol01goo0QBU1Woo0U[F17oo00DH
aWooOomooekg00=oo`037>Moog`O00]l7`9oo`04IcUoogoo;F/2Ool00fLiOol]J`05Ool0136<Oom[
FV]J1goo0S6<0Woo0g`000<mkgooOol04Goo13F]:Goo0W`000<mkg`0Ool097oo0007Ool017`0?Nml
07`05goo17`00cg_0W`03goo0a243goo0e[F2Woo0QBU1Woo00<HaU[FOol00goo0QS60goo00ENmacW
OomooacW009oo`0<G_Moogoo8@Qoof<H9BT002DYHaQoobU:0Woo00EW>GooOomoobe[009oo`03IcT]
Jgoo00Eoo`8aS003Oom[FWoo00Moo`<aS09l0003?Nmoogoo01Eoo`<e[BMoo`03O00mkg`002Eoo`00
1Woo0W`000<mkg`0Ool06Woo17`00Sg_0g`027oo11243goo0e[F2goo0QBU1goo00<HaU[FOol00goo
00<HaWooOol00Woo00=NmacWOol00Woo00@LigooG_LQ209oo`098@Qoof<H9BT002DYHaQoobU:009o
o`05:DYW>GooOol]J`03Ool00fLi;F]oo`06Ool0136<Oom[FV]J2Goo0W`000<mkgooOol067oo13F]
8goo00Al03g_O01l02Aoo`001Woo0W`000<mkg`0Ool077oo17`013g_17`00a244Goo0U[F00<DYGoo
Ool02Goo0QBU1goo00<HaU[FF]H017oo00<HaWooOol00goo00ENmgooOomooacW009oo`0=G_LQ27oo
OolQ26<HOolU:@00OolU:F<H:DX00goo00EW>GooOomoobe[00=oo`03IcT]Jgoo00Ioo`04<Haoogoo
JeX8Ool2O0000cg_O01oo`0LOol4=JdOOol2O0000cg_O01oo`0SOol000Moo`03O00mkg`0021oo`El
00Dmk`Al00aoo`=JePaoo`8DY@Qoo`036<IJeWoo00Aoo`036<Ioogoo00=oo`03G_Moogoo009oo`04
7>MoogooG_L2Ool02b48OomS67oo9BT007oo9BUS67oo:DX00Woo00<YBVLiOol00Woo00H]JgooOomo
ofLi;F/7Ool2<H`00gooJeY[FP07Ool01G`0?Nml07`0<H`07goo13F]77oo00=l03g_O00097oo0007
Ool00g`0?Nml000TOol6O006?Nl7O003F]H=Ool25:D6Ool=O003Ool00ekgOomoo`02Ool01AcWOomo
oekg8@P00Woo00/Q27ooHaQoobDY001oobDYHaQoobU:00=oo`05IcUoogooOol]J`03Ool00fLiOol]
J`08Ool0136<Oomoof]J1Woo00El03g_O01l07oo008aS25oo`<e[AQoo`9l0003?Nml07oo02=oo`00
1goo00=l03g_O000:Goo1g`023g_6G`02Cg_17`000=NmacWOol00Woo00DLigooOomooekg00=oo`0;
8@Qoof<HOolU:@00OolU:F<HOolYBP03Ool00bU:IcUoo`02Ool01be[OomoogooIcUoobe[00Qoo`03
<Haoogoo009[FPEoo`03?Nml07`000=oo`8aS29oo`@e[AAoo`9l0003?Nml07oo02=oo`001goo00=l
03g_O000;Woo2W`06Cg_2G`00cg_0W`017oo00DLigooOomNmb4800=oo`0;8@Qoof<HOolU:@00OolU
:F<HOolYBP03Ool00bU:IcUoo`03Ool01be[OomoogooIcUoobe[00Qoo`8aS09oo`03JeYoogoo009o
o`03O00mkg`000Eoo`8aS2Aoo`@e[A5oo`9l0003?Nmoogoo029oo`001goo00=l03g_O000;goo0e[F
0goo6W`000=JeWooOol01goo17`000<mkg`0Ool00Woo00HLigooOomooekg8@P2Ool03248Oomoof<H
9BUoo`00OolU:F<HOolYBPAoo`03IcUoogoo009oo`03;F]oogoo009oo`03IcUoobe[00Uoo`03<Hao
ogoo009[FP9oo`03O00mkg`000Moo`8aS2Ioo`@e[@eoo`9l0003?Nmoogoo029oo`001goo00=l03g_
O000;Goo0U[F7Woo00=JeWooOol02goo0g`000Dmkg`0O01ooacW009oo`03G_LQ27oo009oo`0:8@Qo
ogooHaPU:Goo001oobDYHaP2Ool01RU:Oomoogoo:DYW>@Aoo`03;F]oogoo009oo`03IcUoobe[00Uo
o`09<HaoogooOom[FWooO00mkg`000Uoo`8aS2Qoo`<e[@Yoo`9l0003?Nml07oo029oo`001goo00=l
03g_O000:Woo0e[F7goo00=JeWooOol037oo00ANmgooO00mk`9l00067>MoogooOomNmb480goo00dQ
27ooHaQoobDYOol007oo9BUoof<HOolYBP04Ool00fLiOomoo`02Ool00be[Oomoo`03Ool00fLiOol]
J`09Ool2<H`2Ool016]JO00mkg`02goo0S6<:Goo13F]1goo0W`000<mkgooOol08Goo0007Ool00g`0
?Nml000WOol3F]HPOol2F]H>Ool00ekgOomoo`02O0000cg_O00Li`03Ool00ekgOomoo`02Ool03B48
OomS67oo9BUoo`00OolU:GooHaQoobU:00Aoo`03:DYW>Goo00=oo`03;F]oogoo009oo`04IcUoogoo
;F/:Ool01S6<Ooml07`0?Nml00eoo`8aS2]oo`@e[@=oo`9l0003?Nml07oo025oo`001goo00=l03g_
O0009Goo0U[F8Woo00=JeWooOol03Goo00=NmgooOol00Woo0W`000Hmkg`0Oomooekg8@P4Ool03B48
OomS67oo9BUoo`00OolU:GooHaQoobU:00Aoo`03:DYW>Goo00Aoo`03;F]oogoo009oo`03IcUoobe[
00]oo`05<Hal07`0?Nml000?Ool2<H`]Ool3=Jd2O0000cg_O01oo`0QOol000Moo`03O00mkg`0029o
o`=JeR9oo`9JeQ1oo`03G_Moogoo009oo`9l0006?Nml07ooOomNmb480goo00`Q27ooOomS67oo9BUo
o`00OolU:GooHaP2Ool00bU:Oomoo`02Ool00bU:IcUoo`03Ool00be[Oomoo`03Ool00fLiOol]J`0;
Ool01C6<O01l03g_O00047oo0S6<;goo00=l03g_O0008Woo0007Ool00g`0?Nml000OOol3F]HTOol0
0e[FOomoo`0?Ool00ekgOomoo`03Ool2O0001Cg_O01ooekg8@P017oo00`Q27ooOomS67oo9BUoo`00
OolU:GooHaP2Ool00bU:Oomoo`02Ool00bU:IcUoo`04Ool00be[Oomoo`03Ool00fLiOol]J`0;Ool2
O0000cg_O01oo`0AOol2<H`]Ool00g`0?Nml000ROol000Moo`03O00mkg`001eoo`9JeRIoo`03F]Io
ogoo00moo`03G_Moogoo00Aoo`9l0005?Nml07ooG_LQ2004Ool03248Oomoof<HOolU:Goo001oobDY
OomS609oo`03:DYoogoo00=oo`03IcUoogoo00Aoo`03;F]oogoo00=oo`03IcUoobe[00]oo`03O00m
kg`001Aoo`8aS2]oo`03O00mkg`0029oo`001Woo0W`000<mkg`0Ool06Goo0e[F9Woo0U[F4Goo00=N
mgooOol01Woo0W`000@mkekgOolQ20Aoo`088@QoogooHaQoobDYOol0009oo`059BUS67ooOolYBP05
Ool00bU:IcUoo`04Ool00be[Oomoo`04Ool00fLiOol]J`0:Ool017`0?Nml036<5Goo0S6<:Goo00=l
03g_O0008Woo0006Ool2O0000cg_O01oo`0FOol3F]HXOol00e[FOomoo`0@Ool00ekgOomoo`07Ool2
O0000cg_O00Q2004Ool01248Oomoof<H0Woo00<U:Goo00000Woo00<U:F<HOol00Woo00<YBWooOol0
0goo00=W>GooOol017oo00<]JgooOol00goo00AW>GooOol]J`Uoo`05O00mkg`0OolaS00FOol2<H`W
Ool00g`0?Nml000ROol000Moo`03O00mkg`001Eoo`9JeRUoo`9JeQ=oo`03G_Moogoo00Qoo`04O00m
kg`08@P4Ool01248Oomoof<H0Woo00<U:Goo00000Woo00<U:GooHaP00Woo00<YBWooOol00goo00<Y
BVLiOol017oo00<]JgooOol017oo00AW>GooOol]J`Qoo`03O00mkg`0009oo`03<Haoogoo01Eoo`8a
S2Eoo`03O00mkg`0029oo`001goo0W`000<mkg`0Ool047oo0e[F:Woo00=JeWooOol04Woo00=Nmgoo
Ool02Goo00=l03g_O0001Goo00@Q27ooOomS609oo`039BUoo`00009oo`039BUoof<H009oo`03:DYo
ogoo00=oo`03:DYW>Goo00Eoo`03;F]oogoo00Aoo`04IcUoogoo;F/7Ool00g`0?Nml0003Ool2<H`G
Ool3<H`ROol00g`0?Nml000ROol000Qoo`03O00mkg`000ioo`=JeRaoo`03F]Ioogoo019oo`03G_Mo
ogoo00Yoo`04O00mkg`0O004Ool01248Oomoof<H0Woo00<U:Goo00000Woo00<U:GooHaP00Woo00<Y
BWooOol017oo00<YBVLiOol01Goo00<]JgooOol017oo00AW>GooOol]J`Ioo`03O00mkg`000Eoo`03
<Haoogoo01Moo`8aS21oo`03O00mkg`0029oo`0027oo00=l03g_O00037oo0U[F;Goo0U[F57oo00=N
mgooOol02goo00ANmg`0?Nml00Aoo`048@QoogooHaP2Ool00bDYOol00002Ool00bDYOomS6002Ool0
0bU:Oomoo`04Ool00bU:IcUoo`05Ool00be[Oomoo`05Ool016LiOomoobe[1Goo00=l03g_O0001Woo
00<aS7ooOol067oo0S6<7Woo00=l03g_O0008Woo0008Ool00g`0?Nml0009Ool3F]H^Ool00e[FOomo
o`0COol00ekgOomoo`0<Ool015kgO00mkg`00goo00DQ27ooOomoof<H009oo`039BUoo`00009oo`03
9BUoof<H00=oo`03:DYoogoo00Aoo`03:DYW>Goo00Eoo`03;F]oogoo00Eoo`04IcUoogoo;F/3Ool0
17`0?Nml07`01goo0S6<6Woo0S6<77oo00=l03g_O0008Woo0008Ool017`0?Nml07`01Goo0e[F;goo
0U[F5Woo00=NmgooOol02goo00ENmgooO00mkg`000=oo`078@QoogooOomS67oo9BT00Woo00H007oo
OolU:GooHaP3Ool00bU:Oomoo`04Ool00bU:IcUoo`06Ool00be[Oomoo`04Ool016LiOomoobe[0Woo
0W`000<mkg`0O0002Goo00<aS7ooOol06Goo0S6<6Woo00=l03g_O0008Woo0008Ool017`0?Nml07`0
0goo0U[F<Goo00=JeWooOol05Goo00=NmgooOol037oo00INmgooO01l03g_O002Ool01b48Oomoogoo
HaQoobDY009oo`06001oogoo9BUoof<H0goo00<YBWooOol017oo00<YBVLiOol01Woo00<]JgooOol0
1Goo00AW>GooOol]J`9oo`03O00mkg`000]oo`03<Haoogoo01Yoo`8aS1Qoo`03O00mkg`0029oo`00
2Goo00=l03g_O0000e[F<Woo00=JeWooOol05Goo00=NmgooOol03Goo00INmgooOoml03g_O002Ool0
1248Oomoof<H0Woo00@U:GooOol0009oo`049BUoogooHaP2Ool00bU:Oomoo`05Ool00bU:IcUoo`06
Ool00be[Oomoo`05Ool026LiOomoobe[Ooml03g_O00<Ool2<H`LOol2<H`FOol00g`0?Nml000ROol0
00Uoo`03O00mkg`003=oo`9JeQMoo`03G_Moogoo00eoo`09G_MoogooOoml03g_O01oob4800=oo`04
HaQoogoo9BT2Ool01000OomoobDY0Woo00ES67ooOomoobU:00Ioo`03:DYW>Goo00Moo`03;F]oogoo
00Eoo`07IcUoogoo;F]l03g_O0003Woo00<aS7ooOol06goo0S6<57oo00=l03g_O0008Woo0009Ool0
0g`0?Nml000bOol00e[FOomoo`0FOol00ekgOomoo`0>Ool015kgOomoogoo0W`000<mkgoo8@P00goo
00AS67ooOolU:@9oo`04001oogoo9BT2Ool01F<HOomoogoo:DX01goo00<YBVLiOol01Woo00<]Jgoo
Ool01Woo00IW>GooOoml03g_O00?Ool00c6<Oomoo`0LOol2<H`BOol00g`0?Nml000ROol000Uoo`04
O00mkg`0O00_Ool2F]HIOol00ekgOomoo`0=Ool00ekgOomoo`02Ool2O0000cg_O00Q2003Ool016<H
OomoobDY0Woo00@007ooOolU:@9oo`05HaQoogooOolYBP07Ool00bU:IcUoo`07Ool00be[Oomoo`06
Ool01FLiO01l03g_O00047oo0S6<7Woo0S6<3goo0W`000<mkg`0Ool08Goo000:Ool00g`0?Nml000^
Ool00e[FOomoo`0HOol00ekgOomoo`0>Ool00ekgOomoo`03Ool017`0?Nml02480goo00AS67ooOolU
:@9oo`07001oogooOolU:GooHaP00goo00<YBWooOol01Goo00<YBWooIcT01goo00<]JgooOol01Woo
00EW>G`0O00mkg`0019oo`03<Haoogoo01eoo`8aS0aoo`9l0003?Nml07`0029oo`002Woo00=l03g_
O000;Goo00=JeWooOol067oo00=NmgooOol03goo00=NmgooOol00goo00=l03g_O00017oo00AS67oo
OolU:@9oo`07001oogooOolU:GooHaP00goo00<YBWooOol01Woo00<YBVLiOol01goo00<]JgooOol0
1Woo00El03g_O01oobe[019oo`03<Haoogoo01ioo`8aS0]oo`03O00mkg`002=oo`002Woo00=l03g_
O000:goo0U[F6Woo00=NmgooOol03goo00=NmgooOol017oo0W`000<mkgooOol00Woo00AS67ooOolU
:@9oo`07001oogooOolU:GooHaP017oo00<YBWooOol01Goo00<YBVLiOol027oo00<]JgooOol017oo
0W`000Dmkg`0Oomoobe[019oo`8aS21oo`8aS0Uoo`03O00mkg`002=oo`002Woo0W`000<mkg`0Ool0
:7oo00=JeWooOol06Goo00=NmgooOol047oo00=NmgooOol017oo0W`000Dmkg`0Oomoof<H00=oo`04
9BUoogoo0003Ool00bDYOomS6004Ool00bU:Oomoo`06Ool00bU:IcUoo`07Ool00be[Oomoo`04Ool2
O0000cg_Oomoo`02Ool00be[Oomoo`0AOol00c6<Oomoo`0OOol2<H`7Ool00g`0?Nml000SOol000]o
o`03O00mkg`002Moo`9JeQ]oo`03G_Moogoo011oo`03G_Moogoo00Ioo`03O00mkg`0009oo`05HaQo
ogooOolU:@02Ool01@00Oomoogoo9BT00Woo00ES67ooOomoobU:00Qoo`03:DYW>Goo00Qoo`03;F]o
ogoo00=oo`9l0003?Nmoogoo00=oo`03;F]oogoo015oo`03<Haoogoo021oo`8aS0Aoo`9l0003?Nml
07oo029oo`002goo00=l03g_O0009Woo00=JeWooOol06goo00=NmgooOol047oo00=NmgooOol01Woo
0W`000@mkg`0OomS60=oo`049BUoogoo0003Ool012DYOomoof<H0goo00<YBWooOol01goo00<YBVLi
Ool027oo00<]JgooOol00Woo0W`000<mkgooOol00goo00<]JgooOol04Woo0S6<8Woo0S6<0Woo0W`0
00<mkg`0Ool08Woo000;Ool2O0000cg_O01oo`0SOol00e[FOomoo`0KOol00ekgOomoo`0@Ool00ekg
Oomoo`08Ool01G`0?Nml07ooHaP00goo00@U:GooOol000=oo`049BUoogooHaP4Ool00bU:Oomoo`06
Ool00bU:IcUoo`08Ool00be[Oomoo`02Ool2O0000cg_Oomoo`04Ool00be[Oomoo`0COol00c6<Oomo
o`0QOol2<H`00g`0?Nml000TOol000aoo`03O00mkg`0029oo`9JeQeoo`03G_Moogoo015oo`03G_Mo
ogoo00Qoo`9l0003?Nmoof<H00=oo`049BUoogoo0003Ool012DYOomoof<H17oo00<YBWooOol01Woo
00<YBWooIcT02Goo00L]JgooOomoog`0?Nml0007Ool00be[Oomoo`0COol00c6<Oomoo`0QOol2O000
0cg_O01oo`0SOol000aoo`9l0003?Nmoogoo01moo`03F]Ioogoo01aoo`03G_Moogoo019oo`03G_Mo
ogoo00Qoo`9l0003?Nml06<H00=oo`049BUoogoo0003Ool012DYOomoof<H17oo00<YBWooOol01goo
00<YBVLiOol027oo00<]JgooOol00W`000<mkg`0Ool01goo00<]JgooOol04goo0S6<8Goo0W`000<m
kgooOol08goo000<Ool2O0000cg_O01oo`0NOol00e[FOomoo`0LOol00ekgOomoo`0BOol00ekgOomo
o`0:Ool2O0000cg_O01oo`02Ool012DYOomoo`000goo00@U:GooOomS60Aoo`03:DYoogoo00Moo`03
:DYW>Goo00Uoo`06;F]oog`0O00mkg`02Goo00<]JgooOol057oo00<aS7ooOol07Woo00=l03g_O000
9Goo000=Ool00g`0?Nml000MOol2F]HOOol00ekgOomoo`0BOol00ekgOomoo`0:Ool2O0001Cg_O01o
ogoo9BT00goo00D007ooOomoobDY009oo`03HaQoogoo00=oo`03:DYoogoo00Moo`03:DYW>Goo00Uo
o`04;F]l03g_O00;Ool00be[Oomoo`0DOol00c6<Oomoo`0LOol2O0000cg_O01oo`0TOol000eoo`9l
0003?Nmoogoo01Yoo`03F]Ioogoo01ioo`03G_Moogoo019oo`03G_Moogoo00aoo`9l0004?Nml07oo
9BT3Ool01@00Oomoogoo9BT00goo00=S67ooOol00Woo00<YBWooOol01goo00<YBVLiOol02Goo0W`0
00<mkg`0Ool02goo00<]JgooOol057oo0S6<77oo00=l03g_O0009Woo000=Ool2O0000cg_O01oo`0H
Ool2F]HPOol00ekgOomoo`0COol00ekgOomoo`0=Ool01G`0?Nml07oo9BT00goo00<007ooOol00Woo
00@U:GooOomS60Aoo`03:DYoogoo00Moo`03:DYoofLi00Uoo`9l0003?Nmoogoo00aoo`03;F]oogoo
01Eoo`03<Haoogoo01Uoo`03O00mkg`002Ioo`003Woo0W`000<mkgooOol05Woo00=JeWooOol07goo
00=NmgooOol04goo00=NmgooOol03Woo0W`000<mkg`09BT00goo00<007ooOol00Woo00@U:GooOomS
60Aoo`03:DYoogoo00Qoo`03:DYW>Goo00Moo`9l0003?Nml07oo00ioo`03;F]oogoo01Eoo`03<Hao
ogoo01Moo`9l0003?Nml07oo02Eoo`003Woo0W`000<mkg`0Ool05Goo00=JeWooOol07goo00=Nmgoo
Ool057oo00=NmgooOol03Woo00ES67`0?Nml02DY00=oo`03001oogoo009oo`049BUoogooHaP4Ool0
0bU:Oomoo`08Ool00bU:OomW>@06Ool3O0000cg_;F]oo`0?Ool00be[Oomoo`0EOol2<H`GOol00g`0
?Nml000WOol000moo`03O00mkg`001Aoo`9JeR9oo`03G_Moogoo01Aoo`03G_Moogoo00ioo`05HaQl
07`0?Nml0003Ool00`00Oomoo`02Ool012DYOomoof<H1Goo00<YBWooOol027oo00<YBVLiOol01Goo
0W`000@mkg`0Ool]Ja1oo`03;F]oogoo01Ioo`03<Haoogoo01Aoo`03O00mkg`002Moo`003goo0W`0
00<mkg`0Ool04Goo00=JeWooOol08Goo00=NmgooOol057oo00=NmgooOol03goo00AS67ooO00mk`9l
009oo`03001oogoo009oo`049BUoogooHaP5Ool00bU:Oomoo`08Ool00bU:OomW>@04Ool3O0001Cg_
Oomoogoo;F/03goo00<]JgooOol05goo00<aS7ooOol04Woo0W`000<mkg`0Ool09Woo000@Ool00g`0
?Nml000@Ool2F]HSOol00ekgOomoo`0EOol00ekgOomoo`0>Ool00f<HOomoo`02O0001Cg_O01oogoo
000017oo00@U:GooOomS60Eoo`03:DYoogoo00Qoo`03:DYoofLi00Aoo`9l0003?Nmoogoo009oo`03
;F]oogoo00ioo`03;F]oogoo01Moo`8aS19oo`03O00mkg`002Qoo`0047oo0W`000<mkg`0Ool03Goo
00=JeWooOol08Woo00=NmgooOol05Goo00=NmgooOol03goo00IS67ooOomoog`0?Nl2O0000goo001o
o`03Ool012DYOomoof<H1Goo00<YBWooOol02Goo00<YBVLiOol00goo0W`000<mkgooOol00goo00<]
JgooOol03Woo00<]JgooOol067oo00<aS7ooOol03goo00=l03g_O000:7oo000AOol017`0?Nml07`0
37oo00=JeWooOol08Woo00=NmgooOol05Woo00=NmgooOol03goo00=S67ooOol00Woo00El03g_O01o
o`0000Aoo`059BUoogooOomS6005Ool00bU:Oomoo`08Ool00bU:OomW>@02Ool2O0000cg_O01oo`04
Ool00be[Oomoo`0?Ool00be[Oomoo`0HOol00c6<Oomoo`0=Ool017`0?Nml07`0:7oo000AOol2O000
0cg_O01oo`09Ool2F]HUOol00ekgOomoo`0EOol00ekgOomoo`0@Ool00f<HOomoo`02Ool01G`0?Nml
07`0000017oo00DU:GooOomoof<H00Eoo`03:DYoogoo00Uoo`04:DYW>GooOol2O0000cg_Oomoo`05
Ool00be[Oomoo`0?Ool00be[Oomoo`0HOol2<H`<Ool2O0000cg_O01oo`0XOol0019oo`9l0003?Nml
07oo00Moo`03F]Ioogoo02Aoo`03G_Moogoo01Ioo`03G_Moogoo011oo`03HaQoogoo00=oo`04O00m
kg`00004Ool01BDYOomoogooHaP01Goo00<YBWooOol02Goo00<YBWooIcT00W`000<mkg`0Ool01goo
00<]JgooOol03goo00<]JgooOol06Goo00<aS7ooOol02Goo00=l03g_O000:Woo000COol00g`0?Nml
0006Ool2F]HVOol00ekgOomoo`0GOol00ekgOomoo`0@Ool00f<HOomoo`03Ool2O0000cg_O01oo`03
Ool01BDYOomoogooHaP01Goo00<YBWooOol02Woo00DYBVLiO01l03g_00Uoo`03;F]oogoo011oo`03
;F]oogoo01Uoo`03<Haoogoo00Moo`9l0003?Nmoogoo02Uoo`004goo0W`000<mkg`0Ool00goo00=J
eWooOol09Goo00=NmgooOol05goo00=NmgooOol04Goo00=S67ooOol017oo0W`000<mkgooOol00Woo
00DU:GooOomoof<H00Eoo`03:DYoogoo00Yoo`05:DYl07`0?Nml000:Ool00be[Oomoo`0@Ool00be[
Oomoo`0IOol2<H`5Ool3O0000cg_O01oo`0ZOol001Aoo`9l0005?NmoogooOomJeP0WOol00ekgOomo
o`0HOol00ekgOomoo`0AOol00f<HOomoo`04Ool2O0000cg_O01oo`02Ool01BDYOomoogooHaP01Woo
00<YBWooOol02Goo00@YBW`0O00mk`aoo`03;F]oogoo011oo`03;F]oogoo01Yoo`03<Haoogoo009o
o`=l0003?Nmoogoo02Yoo`0057oo0g`000<mke[FF]H0:7oo00=NmgooOol05goo00=NmgooOol04Goo
00=S67ooOol01Woo0W`000<mkg`0Ool00Woo00@U:GooOomS60Ioo`03:DYoogoo00Qoo`=l0003?Nml
07oo00]oo`03;F]oogoo015oo`03;F]oogoo01Yoo`03<Haoogoo00=l0003?Nmoogoo02]oo`005Goo
0W`000<mkgooOol09goo00=NmgooOol067oo00=NmgooOol04Goo00=S67ooOol01Woo0g`000Dmkg`0
OomoobDY00=oo`03HaQoogoo00=oo`03:DYoogoo00Qoo`9l0003?Nml07oo00eoo`03;F]oogoo015o
o`03;F]oogoo01Yoo`8aS09l0003?Nmoogoo02aoo`005Goo0g`000<mkgooOol09Goo00=NmgooOol0
6Goo00=NmgooOol04Goo00=S67ooOol01goo00L007`0O00mkg`0OolU:@03Ool00f<HOomoo`03Ool0
0bU:Oomoo`07Ool3O0000cg_O01oo`0=Ool00be[Oomoo`0AOol00be[Oomoo`0KOol2O0000cg_O01o
o`0]Ool001Ioo`=l0003?Nmoogoo02=oo`03G_Moogoo01Uoo`03G_Moogoo019oo`03HaQoogoo00Mo
o`04001oog`0?Nl2O0001BDYOomoogooHaP01Woo00<YBWooOol01Woo0W`000<mkgoo:DX03goo00<]
JgooOol04Goo00<]JgooOol06Woo0W`000<mkgooOol0;Goo000GOol3O0000cg_Oomoo`0QOol00ekg
Oomoo`0JOol00ekgOomoo`0BOol00f<HOomoo`07Ool01`00Oomoog`0?Nml02DY00=oo`03HaQoogoo
00Aoo`03:DYoogoo00Eoo`9l0004?Nml07oo:DX@Ool00be[Oomoo`0AOol00be[Oomoo`0HOol2O000
0cg_O01oo`0^Ool001Qoo`9l0003?Nml07oo025oo`03G_Moogoo01Uoo`03G_Moogoo01=oo`03HaQo
ogoo00Moo`07001oogooOoml03g_O0000goo00=S67ooOol017oo00<YBWooOol01Goo00=l03g_O000
0goo00<YBWooOol03Goo00<]JgooOol04Woo00<]JgooOol05Woo0W`000<mkg`0Ool0;goo000IOol2
O0000cg_O01oo`0OOol00ekgOomoo`0JOol00ekgOomoo`0COol00f<HOomoo`07Ool01000Oomoogoo
0W`000Dmkg`0Oomoof<H00Ioo`03:DYoogoo00Aoo`9l0003?Nml07oo009oo`03:DYoogoo00ioo`03
;F]oogoo019oo`03;F]oogoo01Aoo`9l0003?Nml07`0031oo`006Woo0W`000<mkg`0Ool07Goo00=N
mgooOol06Woo00=NmgooOol04goo00=S67ooOol027oo00<007ooOol00Woo0W`000@mkg`0OomS60Mo
o`03:DYoogoo009oo`9l0003?Nml07oo00Aoo`03:DYoogoo00ioo`03;F]oogoo019oo`03;F]oogoo
01=oo`03O00mkg`0039oo`006goo0W`000<mkgooOol06goo00=NmgooOol06goo00=NmgooOol04goo
00=S67ooOol027oo00<007ooOol00goo0W`000@mkg`0OomS60Ioo`04:DYoogooOol2O0000cg_O01l
0005Ool00bU:Oomoo`0>Ool00be[Oomoo`0COol00be[Oomoo`0AOol2O0000cg_Oomoo`0aOol001ao
o`03O00mkg`001]oo`03G_Moogoo01aoo`03G_Moogoo01=oo`03HaQoogoo00Qoo`03001oogoo00Ao
o`9l0003?Nml06<H00Ioo`03:DYoogoo009l0003?Nml07oo00Ioo`03:DYoogoo00moo`03;F]oogoo
01=oo`03;F]oogoo00moo`9l0003?Nml07oo039oo`0077oo0W`000<mkg`0Ool067oo00=NmgooOol0
77oo00=NmgooOol057oo00=S67ooOol027oo00<007ooOol01Goo0W`000<mkg`0Ool01Goo00HYBWoo
Ooml03g_O009Ool00bU:Oomoo`0?Ool00be[Oomoo`0COol00be[Oomoo`0=Ool2O0000cg_O01oo`0c
Ool001eoo`9l0003?Nml07oo01Moo`03G_Moogoo01aoo`03G_Moogoo01Aoo`03HaQoogoo00Qoo`03
001oogoo00Ioo`9l0003?Nml07oo00Aoo`05:DYoog`0?Nml000:Ool00bU:Oomoo`0?Ool00be[Oomo
o`0DOol00be[Oomoo`0;Ool2O0000cg_O01oo`0dOol001ioo`9l0003?Nml07oo01Eoo`03G_Moogoo
01aoo`03G_Moogoo01Eoo`03HaQoogoo00Qoo`03001oogoo00Moo`9l008mk`03O01oogoo009oo`04
O00mkg`0O00;Ool00bU:Oomoo`0?Ool00be[Oomoo`0DOol00be[Oomoo`08Ool3O0000cg_O01oo`0e
Ool001moo`9l008mkaAoo`03G_Moogoo01eoo`03G_Moogoo01Eoo`03HaQoogoo00Qoo`03001oogoo
00Qoo`=l0006?Nml07ooOoml03g_0W`037oo00<YBWooOol03goo00<]JgooOol057oo00<]JgooOol0
1goo0W`00Sg_00=l07ooOol0=Goo000POol3O0000cg_Oomoo`0@Ool00ekgOomoo`0MOol00ekgOomo
o`0EOol00f<HOomoo`09Ool00`00Oomoo`08Ool01F<HOoml07`0?Nl00W`000<mkg`0O0003Goo00<Y
BWooOol047oo00<]JgooOol057oo00<]JgooOol01Goo0W`000<mkg`0Ool0>7oo000QOol3O0000cg_
Oomoo`0>Ool00ekgOomoo`0NOol00ekgOomoo`0EOol00f<HOomoo`09Ool00`00Oomoo`08Ool00f<H
Oomoo`02O002?Nl2O00?Ool00bU:Oomoo`0@Ool00be[Oomoo`0DOol00be[Oomoo`02Ool3O0000cg_
O01l000iOol0025oo`Al0003?Nml07oo00eoo`03G_Moogoo01ioo`03G_Moogoo01Eoo`03HaQoogoo
00Uoo`03001oogoo00Uoo`06HaQoog`0O00mkg`00Sg_00<YBWooOol037oo00<YBWooOol047oo00<]
JgooOol05Goo00<]JgooO0000W`00Sg_0W`0>Woo000ROol4O0000cg_O01oo`0;Ool00ekgOomoo`0N
Ool00ekgOomoo`0FOol00f<HOomoo`09Ool00`00Oomoo`09Ool016<HO01l03g_17`000<mkg`0Ool0
3Goo00<YBWooOol047oo00<]JgooOol057oo0g`00Sg_0W`0?7oo000TOol3O002?Nl00g`0Oomoo`07
Ool00ekgOomoo`0OOol00ekgOomoo`0FOol00f<HOomoo`09Ool00`00Oomoo`09Ool2O0000cg_O01o
o`04O002?Nl2O00;Ool00bU:Oomoo`0AOol00be[Oomoo`0BOol2O002?Nl2O00nOol002Ioo`=l0003
?Nml07`000Ioo`03G_Moogoo01moo`03G_Moogoo01Moo`03HaQoogoo00Uoo`03001oogoo00Moo`=l
0003?Nml07oo00=oo`Al0003?Nml07`000]oo`03:DYoogoo011oo`03;F]oogoo011oo`=l0004?Nml
07`0O00oOol002Moo`=l0003?Nml07`000Aoo`03G_Moogoo021oo`03G_Moogoo01Moo`03HaQoogoo
00Uoo`03001oogoo00Eoo`=l008mk`9l00Ioo`=l008mk`9l00Uoo`03:DYoogoo015oo`03;F]oogoo
00aoo`Al008mk`9l045oo`00:7oo0g`00Sg_0W`00Woo00=NmgooOol07goo00=NmgooOol067oo00=S
67ooOol02Goo00<007ooOol00goo17`000<mkg`0O0002Woo0g`00Sg_0W`01goo00<YBWooOol04Goo
00<]JgooOol02Woo17`00Sg_0W`0@goo000ZOol3O00013g_O01l07`08Woo00=NmgooOol05goo00=S
67ooOol02Woo00@007ooOomoo`Al008mk`03O01oogoo00aoo`=l00<mk`Al00=oo`03:DYoogoo015o
o`03;F]oogoo00Eoo`Il008mk`9l04Eoo`00;7oo0W`00Sg_0g`087oo00=NmgooOol05goo00=S67oo
Ool02Woo00@007ooOomoo`9l008mk`03O01oogoo011oo`Al00<mk`Al0003:DYoogoo019oo`03;F]o
ogoo009oo`Al00@mk`9l04Moo`00;Woo0W`00Sg_0g`07Goo00=NmgooOol067oo00=S67ooOol02Woo
00<007ooO0000W`000<mkg`0O0005Woo17`00Sg_27`03goo1W`00cg_0g`0BWoo000`Ool2O002?Nl2
O00LOol00ekgOomoo`0HOol00f<HOomoo`0:Ool3O002?Nl2O00JOol3O007?NlAO005?Nl3O01=Ool0
035oo`=l008mk`9l01Uoo`03G_Moogoo01Uoo`03HaQoogoo00Qoo`=l008mk`9l01moo`Ml014mk`El
051oo`00<goo0g`00Sg_0W`05goo00=NmgooOol06Goo00=S67ooOol01Woo0g`00Sg_0W`09goo4g`0
E7oo000eOol3O002?Nl2O00EOol00ekgOomoo`0IOol00f<HOomoo`04Ool2O003?Nl2O02@Ool003Mo
o`=l00<mk`9l015oo`03G_Moogoo01Uoo`03HaQoogoo00=oo`9l008mk`Al0003001oogoo08ioo`00
>Goo17`00Sg_17`03Goo00=NmgooOol06Goo00=S67ooO0000W`00cg_17`00Woo00<007ooOol0SWoo
000kOol4O003?Nl4O009Ool00ekgOomoo`0HOol4O003?Nl4O005Ool00`00Oomoo`2>Ool003moo`=l
00Dmk`9l00Ioo`03G_Moogoo01Aoo`Al00@mk`El00Moo`03001oogoo08ioo`00@Woo1G`00cg_37`0
1Goo2W`01Cg_1G`02goo00<007ooOol0SWoo0015Ool5O00;?Nl7O009?Nl5O00@Ool00`00Oomoo`2>
Ool004Qoo`el00Lmk`Yl01Aoo`03001oogoo08ioo`00E7oo27`07Woo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08io
o`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<0
07ooOol0SWoo0000\
\>"],
  ImageRangeCache->{{{0, 266.938}, {360.25, 0}} -> {-8.03071, -15.7001, 
  0.0822356, 0.0822356}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.35429 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12  scalefont  setfont
% Scaling calculations
0.457143 0.0571429 0.897143 0.0571429 [
[ 0 0 0 0 ]
[ 1 1.35429 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
0 .89714 m
1 .89714 L
s
.45714 0 m
.45714 1.35429 L
s
0 0 m
1 0 L
1 1.35429 L
0 1.35429 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 1 0 r
.57143 .89714 m
.57143 .89714 .02857 0 365.73 arc
F
0 g
2.5 Mabswid
.55429 .89714 m
.58857 .89714 L
s
.3 g
.45714 .89714 m
.3052 .65518 L
s
.016 g
.5 Mabswid
.45714 .89714 m
.26174 .6205 L
s
.032 g
.45714 .89714 m
.21297 .59757 L
s
.048 g
.45714 .89714 m
.16151 .59264 L
s
.065 g
.45714 .89714 m
.11333 .60875 L
s
.081 g
.45714 .89714 m
.07613 .64454 L
s
.097 g
.45714 .89714 m
.0568 .6944 L
s
.113 g
.45714 .89714 m
.05902 .75012 L
s
.129 g
.45714 .89714 m
.08213 .80371 L
s
.145 g
.45714 .89714 m
.12179 .8497 L
s
.161 g
.45714 .89714 m
.17165 .88593 L
s
.177 g
.45714 .89714 m
.22491 .9125 L
s
.194 g
.45714 .89714 m
.27522 .9305 L
s
.21 g
.45714 .89714 m
.3171 .94193 L
s
.226 g
.45714 .89714 m
.34667 .95048 L
s
.242 g
.45714 .89714 m
.36274 .96156 L
s
.258 g
.45714 .89714 m
.36753 .98093 L
s
.274 g
.45714 .89714 m
.36628 1.01273 L
s
.29 g
.45714 .89714 m
.36583 1.05798 L
s
.306 g
.45714 .89714 m
.37306 1.11416 L
s
.323 g
.45714 .89714 m
.39385 1.17576 L
s
.339 g
.45714 .89714 m
.43242 1.23493 L
s
.355 g
.45714 .89714 m
.49019 1.2822 L
s
.371 g
.45714 .89714 m
.56415 1.30783 L
s
.387 g
.45714 .89714 m
.646 1.30422 L
s
.403 g
.45714 .89714 m
.72335 1.26878 L
s
.419 g
.45714 .89714 m
.78306 1.20562 L
s
.435 g
.45714 .89714 m
.81537 1.12472 L
s
.452 g
.45714 .89714 m
.81669 1.03889 L
s
.468 g
.45714 .89714 m
.78995 .96 L
s
.484 g
.45714 .89714 m
.74286 .89635 L
s
.5 g
.45714 .89714 m
.68541 .85175 L
s
.516 g
.45714 .89714 m
.62769 .82559 L
s
.532 g
.45714 .89714 m
.57787 .81322 L
s
.548 g
.45714 .89714 m
.54023 .80688 L
s
.565 g
.45714 .89714 m
.5137 .79783 L
s
.581 g
.45714 .89714 m
.4919 .77949 L
s
.597 g
.45714 .89714 m
.46531 .75034 L
s
.613 g
.45714 .89714 m
.42483 .71504 L
s
.629 g
.45714 .89714 m
.36519 .68334 L
s
.645 g
.45714 .89714 m
.28698 .66763 L
s
.661 g
.45714 .89714 m
.19743 .67975 L
s
.677 g
.45714 .89714 m
.10985 .72758 L
s
.694 g
.45714 .89714 m
.04146 .81155 L
s
.71 g
.45714 .89714 m
.0091 .92241 L
s
.726 g
.45714 .89714 m
.02355 1.04197 L
s
.742 g
.45714 .89714 m
.08487 1.14773 L
s
.758 g
.45714 .89714 m
.18161 1.21994 L
s
.774 g
.45714 .89714 m
.29439 1.24768 L
s
.79 g
.45714 .89714 m
.40231 1.23136 L
s
.806 g
.45714 .89714 m
.48882 1.1811 L
s
.823 g
.45714 .89714 m
.54539 1.11251 L
s
.839 g
.45714 .89714 m
.57244 1.04176 L
s
.855 g
.45714 .89714 m
.57801 .98085 L
s
.871 g
.45714 .89714 m
.57412 .9341 L
s
.887 g
.45714 .89714 m
.57143 .89714 L
s
.903 g
.45714 .89714 m
.57397 .85971 L
s
.919 g
.45714 .89714 m
.57662 .81146 L
s
.935 g
.45714 .89714 m
.567 .74835 L
s
.952 g
.45714 .89714 m
.53094 .67641 L
s
.968 g
.45714 .89714 m
.45923 .61144 L
s
.984 g
.45714 .89714 m
.35314 .57482 L
s
1 g
.45714 .89714 m
.22707 .58661 L
s
1 0 0 r
2.5 Mabswid
.3052 .65518 m
.28329 .63614 L
.25755 .61785 L
.24389 .61008 L
.22881 .6031 L
.21422 .59794 L
.20782 .59618 L
.20072 .59457 L
.19289 .59324 L
.18859 .59271 L
.18653 .5925 L
.18457 .59234 L
.18081 .5921 L
.17737 .59198 L
.17367 .59195 L
.17158 .59199 L
.16965 .59205 L
.16754 .59215 L
.16526 .5923 L
.16115 .59268 L
.15716 .59318 L
.15352 .59376 L
.14531 .5955 L
.1368 .59795 L
.12293 .60356 L
.11069 .61039 L
.09826 .61959 L
.08632 .63127 L
.07649 .644 L
.06889 .65699 L
.06237 .67235 L
.05984 .68047 L
.05766 .68967 L
.05693 .69364 L
.05629 .69785 L
.05584 .70152 L
.05547 .70546 L
.05531 .70769 L
.0552 .70973 L
.05507 .71373 L
.05504 .71597 L
.05506 .71841 L
.05511 .72072 L
.05519 .72285 L
.05541 .72664 L
.05571 .73018 L
.05614 .73408 L
.05672 .73826 L
.05827 .74677 L
.06012 .75451 L
Mistroke
.06501 .76979 L
.0719 .78566 L
.08826 .81272 L
.10052 .82816 L
.11336 .84178 L
.14007 .86477 L
.16905 .88437 L
.20091 .90166 L
.25686 .92458 L
.30811 .93963 L
.32644 .94433 L
.34247 .94897 L
.34972 .95174 L
.35248 .95306 L
.35521 .9546 L
.35941 .95774 L
.36129 .95967 L
.3628 .96165 L
.36398 .96362 L
.36502 .96587 L
.36575 .96794 L
.36639 .97036 L
.36668 .97182 L
.36691 .9732 L
.36712 .97485 L
.36729 .97647 L
.3674 .97803 L
.36748 .97951 L
.36754 .9812 L
.36757 .98305 L
.36757 .98493 L
.36756 .98602 L
.36755 .98704 L
.3675 .98898 L
.36743 .9911 L
.36726 .99493 L
.36703 .99941 L
.36646 1.00947 L
.36616 1.01519 L
.36587 1.02155 L
.36566 1.02735 L
.36557 1.03075 L
.36551 1.03399 L
.36547 1.03703 L
.36546 1.03984 L
.36546 1.04315 L
.36549 1.04632 L
.36555 1.04938 L
.36563 1.05267 L
.36573 1.05552 L
Mistroke
.36587 1.0587 L
.36628 1.06594 L
.36681 1.07289 L
.36763 1.08112 L
.3686 1.08894 L
.37163 1.10724 L
.37536 1.12389 L
.38056 1.14201 L
.38702 1.16002 L
.39442 1.17697 L
.41191 1.208 L
.43717 1.24017 L
.45226 1.25492 L
.4706 1.26963 L
.48767 1.28075 L
.5073 1.29096 L
.52697 1.29878 L
.54572 1.30423 L
.55608 1.30647 L
.56771 1.30834 L
.57362 1.30904 L
.57674 1.30934 L
.58003 1.30961 L
.58612 1.30997 L
.59172 1.31015 L
.59694 1.31018 L
.60253 1.31008 L
.60781 1.30984 L
.61262 1.30952 L
.61828 1.30899 L
.62442 1.30825 L
.63554 1.30646 L
.64744 1.30387 L
.66041 1.30024 L
.68601 1.29042 L
.70869 1.27844 L
.72867 1.26485 L
.74782 1.2485 L
.76658 1.22833 L
.78103 1.20874 L
.79408 1.18634 L
.80448 1.16287 L
.81162 1.14081 L
.81428 1.12995 L
.81657 1.11811 L
.81742 1.11265 L
.81818 1.10687 L
.81876 1.10149 L
.81919 1.09652 L
.81958 1.09037 L
Mistroke
.81972 1.08713 L
.81982 1.0837 L
.81988 1.07793 L
.81979 1.0716 L
.81957 1.06598 L
.81919 1.05996 L
.8187 1.05429 L
.81813 1.04912 L
.81636 1.03691 L
.81374 1.02377 L
.80725 1.00042 L
.79936 .97962 L
.78915 .95852 L
.76679 .92385 L
.73584 .88953 L
.69882 .86016 L
.6629 .83976 L
.63089 .82667 L
.60111 .81804 L
.57644 .81297 L
.55205 .80899 L
.54181 .8072 L
.5333 .80534 L
.52577 .80317 L
.51848 .80029 L
.51175 .79667 L
.50471 .79168 L
.49271 .78036 L
.48023 .76658 L
.44502 .73098 L
.41656 .70937 L
.40005 .69938 L
.38352 .69097 L
.36551 .68346 L
.34442 .67663 L
.33218 .67357 L
.32051 .67125 L
.30904 .6695 L
.30314 .66881 L
.29657 .66821 L
.29327 .66797 L
.28965 .66776 L
.28622 .6676 L
.28301 .6675 L
.27692 .66741 L
.27037 .66748 L
.26664 .66759 L
.26258 .66778 L
.25873 .66801 L
.25518 .66828 L
Mistroke
.24842 .66893 L
.24123 .66981 L
.22802 .67198 L
.21563 .67465 L
.18743 .68317 L
.16119 .6944 L
.13349 .71021 L
.10861 .7286 L
.08715 .74852 L
.05196 .79341 L
.03751 .81928 L
.03094 .83368 L
.02463 .84994 L
.01972 .86519 L
.01539 .88187 L
.01341 .89126 L
.01188 .89987 L
.01058 .9087 L
.00962 .91689 L
.00893 .92454 L
.00842 .93267 L
.00814 .94086 L
.00808 .9499 L
.00826 .95772 L
.00868 .96613 L
.0093 .97407 L
.01005 .98132 L
.01123 .99032 L
.01279 .99987 L
.01637 1.01694 L
.02134 1.03509 L
.02816 1.0548 L
.04369 1.08875 L
.06202 1.11873 L
.08252 1.14507 L
.10806 1.17104 L
.13765 1.19455 L
.16741 1.21281 L
.19679 1.22656 L
.22436 1.23613 L
.23985 1.24021 L
.25676 1.24365 L
.26453 1.24489 L
.27276 1.24597 L
.27978 1.2467 L
.28751 1.24731 L
.296 1.24774 L
.30387 1.24792 L
.31246 1.24787 L
.31724 1.24773 L
Mistroke
.32156 1.24753 L
.32945 1.24701 L
.33793 1.2462 L
.34586 1.24521 L
.3531 1.24411 L
.36646 1.24158 L
.38083 1.2381 L
.4087 1.22899 L
.43718 1.21611 L
.46504 1.19938 L
.5075 1.16334 L
.52552 1.14236 L
.53956 1.12223 L
.55192 1.10024 L
.56242 1.07605 L
.56906 1.05554 L
.57343 1.03694 L
.57515 1.02704 L
.57634 1.01821 L
.57726 1.00881 L
.57759 1.0042 L
.57773 1.00178 L
.57785 .99925 L
.578 .99481 L
.57807 .99079 L
.57809 .98654 L
.57807 .98417 L
.57804 .98197 L
.57794 .97807 L
.5778 .97457 L
.57761 .97062 L
.57738 .96694 L
.57636 .95451 L
.57503 .942 L
.57361 .92959 L
.57249 .91871 L
.57202 .91292 L
.57182 .90993 L
.57165 .9068 L
.57155 .90418 L
.5715 .9027 L
.57147 .90132 L
.57144 .89889 L
.57143 .89629 L
.57144 .89462 L
.57147 .89304 L
.5715 .89162 L
.57155 .89007 L
Mfstroke
.5 g
1 Mabswid
.3052 .65518 m
.28048 .63392 L
.25122 .61408 L
.23562 .60604 L
.22683 .60231 L
.21841 .59926 L
.21048 .59687 L
.20179 .59479 L
.19794 .59405 L
.19384 .59338 L
.19033 .59291 L
.18649 .5925 L
.18416 .5923 L
.18199 .59216 L
.17772 .59199 L
.17385 .59195 L
.16972 .59205 L
.16739 .59216 L
.16488 .59233 L
.16251 .59254 L
.16034 .59277 L
.15598 .59336 L
.15193 .59405 L
.14462 .59567 L
.13673 .59798 L
.1214 .60431 L
.11303 .60893 L
.10545 .61395 L
.09234 .62497 L
.08006 .63896 L
.07449 .64708 L
.06921 .65637 L
.06547 .66435 L
.06252 .67192 L
.06002 .67985 L
.05813 .6874 L
.05657 .69587 L
.05596 .70041 L
.05548 .7053 L
.05531 .70777 L
.05517 .71047 L
.05508 .71302 L
.05505 .71538 L
.05509 .71986 L
.05528 .72461 L
.05564 .72937 L
.0561 .73373 L
.0568 .73875 L
.05762 .74351 L
.05946 .75194 L
Mistroke
.06201 .76105 L
.0698 .78127 L
.07938 .7993 L
.09053 .8158 L
.10444 .83255 L
.13365 .85976 L
.16553 .88221 L
.19633 .8994 L
.26038 .92577 L
.29275 .93556 L
.31846 .94228 L
.32945 .94513 L
.33976 .94809 L
.34741 .95077 L
.35103 .95235 L
.35406 .95392 L
.35878 .95718 L
.36082 .95914 L
.36268 .96146 L
.36401 .96367 L
.36515 .9662 L
.36593 .96855 L
.36659 .97134 L
.36689 .97311 L
.36712 .97481 L
.36731 .97677 L
.36739 .97779 L
.36746 .97894 L
.36753 .98094 L
.36756 .9821 L
.36757 .98318 L
.36757 .98534 L
.36754 .98746 L
.36748 .98958 L
.3674 .9919 L
.3672 .99629 L
.36659 1.00721 L
.36596 1.01931 L
.36582 1.02286 L
.36568 1.0267 L
.36559 1.03006 L
.36551 1.03384 L
.36548 1.03605 L
.36546 1.03809 L
.36546 1.04047 L
.36546 1.04275 L
.3655 1.04687 L
.36555 1.04924 L
.3656 1.05145 L
.36573 1.05549 L
Mistroke
.36593 1.06003 L
.36621 1.06485 L
.36653 1.06945 L
.36736 1.07861 L
.36839 1.08734 L
.37175 1.10786 L
.37606 1.12662 L
.38223 1.14703 L
.39003 1.16727 L
.39907 1.18623 L
.42069 1.22048 L
.43471 1.23749 L
.45215 1.25482 L
.47117 1.27004 L
.49366 1.28413 L
.51651 1.2949 L
.53865 1.30239 L
.54968 1.30515 L
.55559 1.30637 L
.56192 1.30749 L
.56749 1.30831 L
.57367 1.30904 L
.57933 1.30955 L
.58466 1.3099 L
.59092 1.31013 L
.59764 1.31018 L
.604 1.31002 L
.60978 1.30972 L
.6166 1.30916 L
.624 1.30831 L
.63097 1.30727 L
.63739 1.3061 L
.65018 1.30317 L
.66409 1.29905 L
.69146 1.28784 L
.71399 1.27513 L
.73655 1.25857 L
.75592 1.24039 L
.77171 1.22186 L
.78701 1.19919 L
.80024 1.17329 L
.80549 1.16016 L
.80968 1.14756 L
.81282 1.13617 L
.81559 1.12356 L
.81787 1.1094 L
.81875 1.10165 L
.81934 1.09441 L
.8197 1.08761 L
.81986 1.08143 L
Mistroke
.81985 1.07431 L
.81964 1.06759 L
.81922 1.06032 L
.81892 1.05666 L
.81853 1.05264 L
.8167 1.03898 L
.81534 1.03138 L
.81363 1.02327 L
.80987 1.00885 L
.80037 .98199 L
.78912 .95846 L
.77444 .93446 L
.75656 .91119 L
.71911 .87501 L
.68264 .85013 L
.66395 .84026 L
.64455 .83173 L
.61167 .82075 L
.59485 .8166 L
.5803 .81366 L
.5518 .80895 L
.54086 .80701 L
.53559 .80589 L
.53034 .80456 L
.52604 .80326 L
.52155 .80161 L
.51418 .79811 L
.50753 .79383 L
.50059 .78815 L
.4876 .77482 L
.44865 .73419 L
.43367 .72163 L
.41507 .70839 L
.39509 .69669 L
.37447 .687 L
.35109 .67857 L
.33796 .67493 L
.32347 .67178 L
.31724 .67069 L
.31044 .66969 L
.30449 .66896 L
.29791 .66832 L
.29388 .66801 L
.29012 .66778 L
.2865 .66761 L
.28262 .66749 L
.27878 .66742 L
.27515 .66741 L
.26832 .66753 L
.26203 .66781 L
Mistroke
.25507 .66829 L
.24776 .669 L
.2409 .66986 L
.22854 .67188 L
.21523 .67475 L
.19958 .67907 L
.1848 .68415 L
.15745 .69628 L
.13132 .71165 L
.10404 .7325 L
.07794 .75853 L
.05635 .78665 L
.03926 .81579 L
.02656 .84465 L
.02113 .8605 L
.01623 .8783 L
.01417 .88746 L
.0123 .89733 L
.01086 .90662 L
.00978 .91536 L
.0089 .92492 L
.00856 .93 L
.0083 .93548 L
.00813 .94122 L
.00807 .94669 L
.00823 .95695 L
.00871 .96655 L
.00943 .97545 L
.01052 .9852 L
.01204 .99556 L
.01633 1.01675 L
.02175 1.0364 L
.02923 1.05755 L
.03906 1.07973 L
.05962 1.11523 L
.08623 1.14924 L
.11246 1.17493 L
.14429 1.19904 L
.18028 1.21931 L
.19873 1.22733 L
.21609 1.23357 L
.23173 1.23818 L
.24909 1.24222 L
.26662 1.24519 L
.27621 1.24635 L
.28519 1.24715 L
.29476 1.2477 L
.30016 1.24786 L
.30516 1.24793 L
.31428 1.24782 L
Mistroke
.31936 1.24764 L
.32394 1.2474 L
.33257 1.24674 L
.34182 1.24574 L
.35047 1.24453 L
.35835 1.2432 L
.37573 1.23942 L
.39423 1.23412 L
.42943 1.22 L
.4595 1.20307 L
.48494 1.18438 L
.52396 1.14437 L
.54076 1.12032 L
.55317 1.0977 L
.56352 1.07302 L
.56764 1.06048 L
.57112 1.04755 L
.57336 1.03731 L
.57525 1.0264 L
.5765 1.01678 L
.57732 1.0081 L
.57766 1.00294 L
.57789 .99817 L
.57802 .99397 L
.57809 .9895 L
.57808 .98474 L
.57804 .98238 L
.57799 .97981 L
.57784 .97536 L
.57764 .97129 L
.57715 .9636 L
.57656 .95662 L
.57529 .9443 L
.57378 .93114 L
.57257 .91966 L
.57208 .91385 L
.57188 .91085 L
.5717 .90772 L
.57158 .90509 L
.57149 .90222 L
.57144 .89962 L
.57143 .8972 L
.57143 .89574 L
.57145 .89414 L
.57151 .89125 L
.57161 .88841 L
.57173 .88577 L
.57212 .87968 L
.57266 .87303 L
.57391 .86032 L
Mistroke
.57518 .84717 L
.57568 .84108 L
.57613 .83431 L
.57634 .83028 L
.57649 .82653 L
.5766 .82268 L
.57666 .81898 L
.57667 .81494 L
.57661 .81059 L
.57649 .80679 L
.5763 .80254 L
.57601 .79787 L
.57558 .79276 L
.57449 .78325 L
.57267 .77189 L
.57032 .76075 L
.564 .73903 L
.55548 .71782 L
.5451 .69789 L
.53071 .6761 L
.51179 .65361 L
.4892 .63261 L
.46516 .61513 L
.43527 .5986 L
.41893 .59156 L
.40012 .58497 L
.38273 .58021 L
.36637 .57682 L
.3571 .57535 L
.3469 .57409 L
.33714 .57324 L
.32803 .57274 L
.31954 .57255 L
.31153 .57259 L
.30268 .57289 L
.2931 .57352 L
.28303 .57453 L
.27342 .57581 L
.25533 .57911 L
.24065 .58264 L
.22707 .58661 L
Mfstroke
0 g
.5 Mabswid
.45714 .89714 m
1 .89714 L
s
% Start of user PostScript
0 0 9.5 0 MAarrowhead1
% End of user PostScript
0 0 1 r
.45714 .89714 m
.45714 .89714 .05714 0 365.73 arc
F
1 0 1 r
2.5 Mabswid
newpath
.45714 .89714 .05714 0 365.73 arc
s
.38286 .11801 m
.38286 .17515 L
.41714 .17515 L
.41714 .11801 L
F
.4 .17515 m
.4 .89714 L
s
0 g
gsave
.97143 .93714 -66.3438 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.812500 moveto
 460.000000 19.812500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.812500 lineto
closepath
clip newpath
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
69.687500 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Helvetica-Bold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica-Bold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Helvetica-Bold
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}},
  ImageSize->{214.375, 289},
  ImageMargins->{{144.75, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004;0001JA000`40O003h00ONWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08io
o`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<0
07ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo
001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00
Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool0
07Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001o
ogoo08ioo`00IWoo2G`O2goo00<007ooOol0SWoo001VOol9O1l;Ool00`00Oomoo`2>Ool006Ioo`Ul
7`]oo`03001oogoo08ioo`00IWoo2G`O2goo00<007ooOol0SWoo001VOol9O1l;Ool00`00Oomoo`2>
Ool006Ioo`Ul7`]oo`03001oogoo08ioo`00IWoo2G`O2goo00<007ooOol0SWoo001VOol9O1l;Ool0
0`00Oomoo`2>Ool006Ioo`Ul7`]oo`03001oogoo08ioo`00IWoo2G`O2goo00<007ooOol0SWoo001V
Ool9O1l;Ool00`00Oomoo`2>Ool006Ioo`Ul7`]oo`03001oogoo08ioo`00IWoo2G`O2goo00<007oo
Ool0SWoo001VOol9O1l;Ool00`00Oomoo`2>Ool006Ioo`Ul7`]oo`03001oogoo08ioo`00JGoo0g`O
3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08io
o`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03
001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uo
o`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomo
o`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>
Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo
001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<0
07ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo
0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo
08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`io
o`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool0
06Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00
Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3
O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0
SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo
00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00
JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001o
ogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l
7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>
Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool0
0`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001Y
Ool3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007oo
Ool0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O
3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08io
o`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03
001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uo
o`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomo
o`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>
Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo
001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<0
07ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo
0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo
08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`io
o`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool0
06Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00
Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3
O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0
SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo
00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00
JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001o
ogoo08ioo`00Agoo6Cg_2Goo0g`O3Woo00<007ooOol0SWoo0013Ool4?NlGOol00g_NOolmk`03?Nl5
Ool3O1l>Ool00`00Oomoo`2>Ool003moo`@mkaaoo`03Nmioogoo009oo`@mk`04Ooml7g`OO1l>Ool0
0`00Oomoo`2>Ool003aoo`<mkb1oo`03Nmioogoo00Ioo`04?Nml7g`OO1l>Ool00`00Oomoo`2>Ool0
02Qoo`ml02Qoo`03Nmioogoo00Moo`=l7`8mk`aoo`03001oogoo08ioo`008goo1G`03cg_17`09Goo
00=kgWooOol01Woo0g`O0Woo13g_27oo00<007ooOol0SWoo000QOol3O004?Nl?O002?Nl3O00TOol0
0g_NOomoo`06Ool3O1l6Ool3?Nl5Ool00`00Oomoo`2>Ool001moo`=l008mk`El00Aoo`03125oogoo
00Eoo`Al00Dmk`03O01oogoo01moo`03Nmioogoo00Ioo`=l7`Uoo`8mk`=oo`03001oogoo08ioo`00
7Woo0W`00Sg_0W`02Woo00<48GooOol027oo1G`00Sg_8Goo00=kgWooOol01Goo0g`O2goo00@mkgoo
Ool0091oo`006goo0g`00Sg_0g`037oo00<48GooOol02Goo1G`000<mkg`0O0007Woo00=kgWooOol0
1Goo0g`O37oo0Sg_00<007ooOol0SWoo000JOol3O00013g_O01l07`03goo00<48GooOol02Goo00<0
07`0O0000W`00Sg_00=l07ooOol06goo00=kgWooOol01Goo0g`O3Woo0Sg_Sgoo000HOol4O0001Cg_
O01l07oo124047oo00<48GooOol02Goo00<007ooO0000g`000<mkg`0O00077oo00=kgWooOol017oo
0g`O3Woo00=kgWoo?Nl0SWoo000HOol2O002?Nl00g`0Oomoo`02Ool2124?Ool00`@QOomoo`09Ool0
0`00Oomoo`03O002?Nl00g`0Oomoo`0IOol00g_NOomoo`04Ool3O1l>Ool017_NOomoocg_SGoo000G
Ool2O0000cg_O01oo`07Ool00`@QOomoo`0=Ool00`@QOomoo`09Ool00`00Oomoo`04O0000cg_O01l
000IOol00g_NOomoo`04Ool3O1l>Ool01G_NOomoogoo?Nl0S7oo000FOol2O0000cg_O01oo`09Ool0
0`@QOomoo`0=Ool00`@QOomoo`09Ool01000Oomoogoo0g`00Sg_0W`067oo00=kgWooOol00goo0g`O
3Woo00=kgWooOol00Woo0Sg_RWoo000EOol2O0000cg_O01oo`0;Ool00`@QOomoo`0=Ool00`@QOomo
o`08Ool00`00Oomoo`03Ool3O002?Nl2O00FOol00g_NOomoo`03Ool3O1l>Ool00g_NOomoo`04Ool0
0cg_Oomoo`27Ool001Eoo`03O00mkg`000ioo`03125oogoo00eoo`03125oogoo00Qoo`03001oogoo
00Aoo`=l0003?Nml07oo01Eoo`03Nmioogoo00=oo`=l7`ioo`03Nmioogoo00Eoo`03?Nmoogoo08Io
o`0057oo00=l03g_O00047oo0P@Q3Woo00<48GooOol027oo00<007ooOol01Goo0W`000<mkg`0Ool0
5Goo00=kgWooOol00Woo0g`O3Woo00=kgWooOol01Woo00<mkgooOol0QGoo000COol017`0?Nml07`0
4Woo00<48GooOol037oo00<48GooOol027oo00<007ooOol017oo00D007`0O00mkg`001Eoo`03Nmio
ogoo009oo`=l7`ioo`03Nmioogoo00Moo`03?Nmoogoo08Aoo`004Woo0W`000<mkg`0Ool04goo00<4
8GooOol037oo00<48GooOol027oo00<007ooOol017oo00D007`0O00mkg`001Aoo`03Nmioogoo009o
o`=l7`ioo`03Nmioogoo00Qoo`8mkhAoo`004Woo00=l03g_O0000PQ257oo00<48GooOol037oo00<4
8GooOol01goo00<007ooOol01Goo00D007`0O00mkg`001Aoo`04NmioogooOol3O1l>Ool00g_NOomo
o`0:Ool00cg_Oomoo`21Ool0015oo`9l0005?Nml07ooOol8@P0DOol00`@QOomoo`0<Ool00`@QOomo
o`07Ool00`00Oomoo`04Ool01`00Ooml07`0?Nml02DY019oo`04NmioogooOol3O1l>Ool00g_NOomo
o`0;Ool00cg_Oomoo`20Ool0011oo`9l0003?Nml07oo00=oo`88@Q=oo`848@eoo`03125oogoo00Mo
o`03001oogoo00Aoo`06001oog`0O00mkg`04Woo00AkgWooOomoo`=l7`ioo`03Nmioogoo00aoo`03
?Nmoogoo07moo`0047oo00Al03g_O01l00Ioo`03249oogoo019oo`03125oogoo00]oo`03125oogoo
00Moo`03001oogoo00Aoo`06001oog`0O00U:B484Goo00AkgWooOomoo`=l7`ioo`03Nmioogoo00eo
o`03?Nmoogoo07ioo`0047oo00=l03g_O00027oo0PQ24goo00<48GooOol02goo00<48G`0O0004g`0
00<Q27ooOol03goo00=kgWooOol00g`O3Woo00=kgWooOol03Woo00<mkgooOol0OGoo000@Ool00g`0
?Nml000:Ool00`Q2Oomoo`0AOol00`@QOomoo`07Ool4O00E?Nl6O00<Ool00g_NOomoo`03O1l>Ool0
0g_NOomoo`0>Ool00cg_Oomoo`1mOol000moo`9l0003?Nml07oo00Yoo`88@Q9oo`03125oogoo00=o
o`Al00<mkaEl00@mk`El00Uoo`03Nmioogoo00=l7`ioo`03Nmioogoo00moo`03?Nmoogoo07aoo`00
3goo00=l03g_O0003Woo00<8@WooOol047oo00<48G`0O0000W`013g_17`000<48GooOol01goo00<0
07ooOol017oo00<007`0O00017`013g_17`01goo00=kgWooO1l00W`O3Woo00=kgWooOol047oo00<m
kgooOol0Ngoo000>Ool2O0000cg_O01oo`0>Ool2248=Ool4O004?Nl4O005Ool00`@QOomoo`07Ool0
1000Oomooe:D0Woo00H007oo9BTQ22DY8@P2Ool3O003?Nl4O004Ool00g_NOoml7`02O1l>Ool00g_N
Oomoo`0@Ool00gNm?Nmoo`1kOol000ioo`03O00mkg`0019oo`03249oogoo00Uoo`03O00mkcg_008m
k`El00Uoo`03125oogoo00Moo`03001oogoo00=oo`06001oobDY8@PU:B4817oo0g`013g_0W`00Woo
00=kgWooO1l00W`O3Woo00=kgWooOol03goo00=g_Goo?Nl0O7oo000>Ool00g`0?Nml000COol22486
Ool2O002?Nl5O0000gooDYABU00;Ool00`@QOomoo`07Ool00`00Oomoo`03Ool01@00OolU:B489BT0
1goo17`00Sg_0g`000AkgW`OO1ml7`ioo`03Nmioogoo00moo`04Mkeoogoo?NmkOol000eoo`9l0003
?Nml07oo01Aoo`88@P04Ooml07`0O002?Nl4O006Ool00e:DOomoo`09Ool00`@QOomoo`06Ool00`00
Oomoo`03Ool01P00OolQ22DY8@PU:@Qoo`Al008mk`9l00=l7`ioo`03Nmioogoo00moo`05Mkeoogoo
Oolmk`1jOol000eoo`9l0003?Nml07oo01Ioo`9l008mk`Al00Uoo`03DY@48Goo00Uoo`03125oogoo
00Ioo`04001oogooDY@2Ool01P00OolQ22DY8@PU:@Qoo`03CW=oog`0009l008mk`=l7`ioo`03Nmio
ogoo00ioo`03Mkeoogoo009oo`03?Nmoogoo07Qoo`003Woo00Al03g_O008@QAoo`9l008mk`=l00eo
o`03DY@48Goo00Uoo`03125oogoo00Ioo`03001oogoo00=oo`05001oob489BTQ2009Ool00dicOomo
o`03O003O1l00g`0Oomoo`0;Ool00g_NOomoo`0>Ool00gNmOomoo`03Ool00cg_Oomoo`1gOol000io
o`04O00mkg`0Ool2248@Ool3O0001Cg_O01l07`024803goo00=BU0@QOol02Goo00<48GooOol01Woo
00<007ooOol00Woo00H007oo9BTQ22DY8@P8Ool00dicOomoo`02Ool017`0O1ml7g`O0g`02goo00=k
gWooOol03Woo00=g_GooOol017oo00<mkgooOol0MWoo000>Ool00g`0?Nml0003Ool2248;Ool5O000
0cg_O01l0003Ool2248>Ool2DY@:Ool00`@QOomoo`06Ool00`00Oomoo`02Ool01@00OolU:B489BT0
2Goo00=>LgooOol00Woo0g`O0Sg_0g`02Goo00=kgWooOol03Goo00=g_GooOol01Goo00<mkgooOol0
MWoo000>Ool00g`0?Nml0005Ool22489Ool3O002?Nl00g`0Oomoo`05Ool00`Q2Oomoo`0=Ool00e:D
Oomoo`08Ool00`@QOomoo`05Ool01000Oomooe:D0Woo00D002489BTQ22DY00Qoo`03CW=oogoo009o
o`=l7`9l0003?Nml07`000Uoo`03Nmioogoo00eoo`03Mkeoogoo00Ioo`03?Nmoogoo07Eoo`003Woo
00=l03g_O0001goo0PQ21Woo0g`000<mkg`0Ool02Goo0PQ23Woo00=BU0@QOol027oo00<48GooOol0
1Goo00<007ooOol00goo00D002489BTQ22DY00Qoo`04CW=oogooOol3O1l2Ool017`0?Nlmkg`027oo
00=kgWooOol03Goo00=g_GooOol01Woo00<mkgooOol0MGoo000>Ool00g`0?Nml0009Ool22482Ool3
O002?Nl>Ool00`Q2Oomoo`0<Ool00e:D125oo`08Ool00`@QOomoo`05Ool00`00Oomoo`02Ool01@00
OolQ22DY8@P027oo00A>LgooOomoo`=l7`=oo`9l008mk`Moo`03Nmioogoo00aoo`03Mkeoogoo00Qo
o`03?Nmoogoo07Aoo`003Woo00=l03g_O0002goo00H8@W`0O01l03g_O00@Ool2248=Ool00e:D125o
o`08Ool00`@QOomoo`05Ool00`00Oomoo`02Ool01@009BTQ22DY8@P01goo00A>LgooOomoo`=l7`Ao
o`=l0003?Nml07oo00Aoo`03Nmioogoo00aoo`03Mkeoogoo00Qoo`03?Nmoogoo07Aoo`003Woo00=l
03g_O0002goo0g`000<mkgooOol04Woo00<8@WooOol02goo0U:D2Goo00<48GooOol01Goo00<007oo
DY@00Woo00D002DY8@PU:B4800Moo`03CW=oogoo00=l7`Eoo`=l0003?Nml07oo00=oo`03Nmioogoo
00aoo`03Mkeoogoo00Uoo`03?Nmoogoo07=oo`003Woo00=l03g_O0002Woo0W`00Sg_00=oo`Q22480
4goo0PQ23Goo00=BU7ooOol01goo00<48GooOol017oo00<007ooOol00Woo00D007oo9BTQ22DY00Mo
o`03CW=oogoo00=l7`Ioo`05CW=l07`0?Nml0003Ool00g_NOomoo`0;Ool00gNmOomoo`0:Ool00cg_
Oomoo`1cOol000ioo`03O00mkg`000Uoo`9l0003?Nml07oo009F]@03Ool8@PQ201=oo`03249oogoo
00]oo`03DY@48Goo00Moo`03125oogoo00Aoo`03001oogoo009oo`05000Q22DY8@PU:@07Ool00dic
Ooml7`02O1l00g_NOomoo`03Ool01TicOoml07`0?Nml009oo`03Nmioogoo00]oo`03Mkeoogoo00Yo
o`03?Nmoogoo07=oo`003Woo00=l03g_O0001goo0g`000<mkg`0Ool00goo0UJe00=oo`Q224804Woo
0PQ237oo00=BU0@QOol01goo00<48GooOol017oo00<007ooOol00Woo00@002489BTQ20Moo`03CW=o
og`O009l7`03Nmioogoo00=oo`03CW=oogoo009l0004?Nml07ooNmh=Ool00gNmOomoo`0;Ool00cg_
Oomoo`1bOol000ioo`03O00mkg`000Ioo`=l0003?Nml07oo00Ioo`9F]@03Ool8@PQ2019oo`03249o
ogoo00Yoo`03DY@48Goo00Moo`03125oogoo00Aoo`09001ooe:DOol002DY8@PU:B4800Moo`05CW=l
7g`OO1mkgP05Ool014icOomoogoo0W`000<mkg`0Nmh03Goo00=g_GooOol02goo00<mkgooOol0LWoo
000=Ool2O0000cg_O01oo`04Ool3O0000cg_Oomoo`09Ool2E[D00goo2488@P0AOol2248;Ool2DY@8
Ool00`@QOomoo`04Ool02@00Oomoogoo000U:B489BTQ2006Ool01TicO1ml7g`OOomkgPAoo`03CW=o
ogoo009oo`9l0003?Nml07oo00]oo`03Mkeoogoo00aoo`03?Nmoogoo079oo`003Goo0g`000<mkgoo
Ool00Woo0g`000<mkgooOol037oo0UJe00=oo`Q224804Goo00<8@WooOol02Woo00=BU7ooOol01Woo
00<48GooOol017oo00P007ooOomoo`009BTQ22DY1Woo00I>Lg`OO1ml7gooNmh5Ool00dicOomoo`02
Ool2O0000cg_O01l000:Ool00gNmOomoo`0=Ool00cg_Oomoo`1aOol000ioo`9l0003?Nl<Hgoo009o
o`9l0003?Nmoogoo00moo`9F]@03Ool8@PQ2011oo`88@P]oo`03DYAoogoo00Ioo`03125oogoo00=o
o`03001oogoo009oo`04000U:B489BT6Ool3O1l00gooNmioo`04Ool00dicOomoo`03Ool2O0000cg_
O01l0009Ool00gNmOomoo`0<Ool00gNm?Nmoo`1bOol000ioo`9l0004?Nml00aS36<2O0000cg_Oomo
o`0BOol2E[D00goo2488@P0@Ool00`Q2Oomoo`09Ool00e:D125oo`06Ool00`@QOomoo`03Ool02@00
OomBU7oo000Q22DY8@PU:@05Ool3O1l2Ool00g_NOomoo`02Ool00dicOomoo`04Ool01G_NO00mkcg_
O0001goo00=g_GooOol03Goo00=g_Cg_Ool0LWoo000?Ool017`0?Nml07oo0W`000<mkg`0Ool05Goo
0UJe00=oo`Q224803goo0PQ22Woo00=BU0@QOol01Woo00<48GooOol00goo00P007ooOomoo`008@PU
:B481Goo0g`O0Woo00=kgWooOol00Woo00=>LgooOol017oo00IkgWooO01l03g_O006Ool00gNmOomo
o`0<Ool017NmOomoocg_LWoo000?Ool00g`0?Nml0002O0000cg_O01oo`0336<EOol2E[D00goo2488
@P0?Ool00`Q2Oomoo`08Ool2DY@7Ool00`@QOomoo`03Ool02000Oomoogoo000Q22DY8@P4Ool3O1l2
Ool00g_NOomoo`02Ool00dicOomoo`04Ool00g_NOom:DP02O0000cg_O01oo`04Ool00gNmOomoo`0;
Ool01GNmOomoogoo?Nl0LWoo000?Ool2O00013g_O00mkg`01Goo0`aS57oo0UJe00=oo`Q224803Woo
0PQ22Woo00=BU7ooOol01Goo00<48GooOol00goo00L007ooOol002DY8@PU:@04Ool3O1l3Ool00g_N
Oomoo`02Ool00dicOomoo`03Ool017_NOom:DWoo0W`000<mkg`0Ool00Woo00=g_GooOol02goo00=g
_GooOol00Woo00<mkgooOol0L7oo000?Ool2O0000cg_O00mk`09Ool236<DOol2E[D00goo2488@P0>
Ool00`Q2Oomoo`08Ool00e:DOomoo`05Ool00`@QOomoo`02Ool02000OomBU7oo000U:B489BT3Ool3
O1l3Ool00g_NOomoo`02Ool00dicOomoo`03Ool00g_NOom:DP02Ool2O0001Cg_O01oogooMkd03Goo
00=g_GooOol00Woo00<mkgooOol0L7oo000@Ool2O0000cg_O01oo`0:Ool336<COol2E[D00goo2488
@P0=Ool22489Ool00e:D125oo`05Ool00`@QOomoo`02Ool02000Oomoogoo000U:B489BT2Ool3O1l0
14icOomoog_N17oo00=>LgooOol00goo00=kgWooBU800goo0W`000@mkgooOomg_@aoo`03Mkeoogoo
00=oo`03?Nmoogoo071oo`003goo0W`00Sg_00=l07ooOol037oo0`aS4Woo0UJe00=oo`Q224803Goo
0PQ227oo00=BU0@QOol01Goo00<48GooOol00Woo00L007ooOomoo`009BTQ2002Ool3O1l01DicOomo
ogooNmh00goo00=>LgooOol00goo00=kgWooBU8017oo0W`000<mkgNmOol02goo00=g_GooOol017oo
00<mkgooOol0L7oo000>Ool2O0001Cg_O01l03g_O00047oo0`aS4Goo0UJe00=oo`Q224803Goo00<8
@WooOol01Woo0U:D1Woo00<48GooOol00Woo00P007ooOol002489BTQ27oo0g`O00E>LgooOomoog_N
00=oo`03CW=oogoo00=oo`03NmioodYB00Aoo`=l0003?Nmoogoo00Uoo`03Mkeoogoo00Ioo`03?Nmo
ogoo06moo`003Woo0W`000Dmkg`0O00mkg`001=oo`8<Ha5oo`=F]@88@Paoo`88@PQoo`03DYAoogoo
00Aoo`03125oogoo009oo`07001BU7oo000Q22DY8@P00g`O00EoodicOomoog_N00=oo`03CW=oogoo
00=oo`03NmioodYB00Eoo`9l0003?Nml07oo00Uoo`03Mkeoogoo00Ioo`03?Nmoogoo06moo`003Goo
0W`000<mkgooOol00W`000<mkg`0Ool04goo0`aS4Goo0UJe0PQ237oo00<8@WooOol01Woo00=BU7oo
Ool017oo00D48GooOomoo`0000=oo`03000Q22DY00=l7`03Oom>Lgoo009oo`05NmioogooOom>L`04
Ool00g_NBU9oo`05Ool01DYBO01l03g_O00027oo00=g_GooOol01goo00<mkgooOol0Kgoo000<Ool2
O0000cg_O01oo`02Ool00g`0?Nml000GOol336<@Ool2E[D2248;Ool22487Ool00e:D125oo`04Ool0
1@@QOomoogoo00000Woo00<002DY8@P00g`O0Woo00A>LgooOomkgP=oo`03CW=oogoo009oo`03Nmi:
DWoo00Eoo`04BU9g_G`0O002?Nl2O004Ool00gNmOomoo`08Ool00cg_Oomoo`1_Ool000aoo`9l0003
?Nmoogoo009oo`9l0003?Nml07oo01Qoo`8<Ha1oo`9F]@88@P]oo`03249oogoo00Eoo`9BU0Eoo`05
125oogooOol00002Ool00`009BUl7`02O1l2Ool014icOomoog_N0goo00=>LgooOol00Woo00=kgTYB
Ool01Goo00=:DWNmO0000g`000@mkg`0O01l009oo`03Mkeoogoo00Qoo`03?Nmoogoo06moo`002goo
0W`000<mkg`0Ool017oo00=l03g_O0006goo0`aS3goo0UJe0PQ22Woo0PQ21goo00=BU7ooOol00goo
00P48GooOomoo`00DYAoo`000g`O0goo00A>LgooOomkgP9oo`03CW=oogoo009oo`03Nmi:DWoo00Eo
o`04MkeoogooOol3O003?Nl4O009Ool00cg_Oomoo`1_Ool000]oo`03O00mkg`000Ioo`9l0003?Nml
07oo01aoo`<<H`ioo`9F]@88@PYoo`03249oogoo00Eoo`03DYAoogoo00=oo`07125oogooOol007oo
00000g`O0goo00A>LgooOomkgP9oo`03CW=oogoo009oo`03Nmi:DWoo00Aoo`03BU9g_Goo00Aoo`Al
008mk`Ml00Aoo`03?Nmoogoo06moo`002Woo00Al03g_O01l00Moo`9l0003?Nl<H`aS008<Haaoo`<<
H`eoo`9F]@88@PUoo`88@PIoo`03DYAoogoo00=oo`06125oogooOol007oo0g`O0goo00A>LgooOomk
gP=oo`06CW=oogooOomkgTYB1Goo00=:DWNmOol00goo00=6<GooOol017`01cg_0W`00Woo00<mkgoo
Ool0Kgoo000:Ool017`0?Nml05Je1goo0W`000<mkg`0Ool00Woo10aS6goo0PaS3Goo0UJe0PQ22Goo
00<8@WooOol017oo00=BU0@QOol00goo00D48GooOol007oo00=l7`059BUoogooOom>L`02Ool017_N
Oomoodic0goo00=kgTYBOol017oo00=g_GooOol00goo00E6<GooOomoogNm009oo`Ml00Dmk`03O01o
ogoo06ioo`002Goo00El03g_O01l07oo00EF]@=oo`9l0003?Nml07oo00Eoo`@<HaUoo`<<H`aoo`9F
]@88@PQoo`88@PEoo`9BU0Aoo`04125oogoo0003O1l01B489BUoogooCW<00Woo00AkgWooOom>L`=o
o`03Nmi:DWoo00=oo`03BU9g_Goo00=oo`05AS5oogooOomg_@03Ool00dHaOomoo`02Ool6O007?Nl2
O01YOol000Qoo`9l0003?Nml07oo00Ioo`AF]@9l0003?Nmoogoo00Qoo`@<HaQoo`<<H`]oo`9F]@88
@PQoo`03249oogoo00Aoo`03DYAoogoo009oo`03125oogoo00=l7`039BTQ27oo009oo`03CW=oog_N
009oo`06CW=oogooOomkgTYB17oo00=:DWNmOol00goo00A6<GooOomg_@=oo`03AS5oogoo00Ioo`=l
0003?Nml07`000Al008mk`=l06Ioo`0027oo00Al03g_O01l00aoo`9l0003?NmF]Goo00]oo`@<HaMo
o`8<H`]oo`9F]@88@PMoo`88@PEoo`05DYAoogooOol48@02Ool3O1l00`009BTQ2002Ool00dicOomk
gP02Ool01TicOomoogooNmi:DPAoo`03Mkeoogoo009oo`04AS5oogooMkd3Ool00dHaOomoo`06Ool0
1W>LOom247oo?Nmoo`Ml00<mk`Al069oo`001goo0W`000<mkg`0Ool037oo0W`000<mkg`0E[D015Je
2goo10aS5Goo0`aS2Woo0UJe0PQ21goo00<8@WooOol00goo00IBU7ooOomoo`@QOol3O1l00goo000U
:@03Ool00dicOomkgP02Ool01DicOomoog_NBU8017oo00=g_GooOol00Woo00A6<GooOomg_@9oo`03
AS5oogoo00Eoo`9cW092409oo`03?Nmoogoo00Eoo`Al00@mk`9l061oo`001goo00=l03g_O0003goo
0W`000<mkg`0Ool00goo1EJe2Woo10aS57oo0`aS2Goo0UJe0PQ21Woo0PQ217oo00EBU0@QOomoo`@Q
00=l7`04DYAoob489BT2Ool00dicOomkgP02Ool01DicOomoog_NBU800goo00=:DWNmOol00Woo00A6
<GooOomg_@9oo`03AS5oogoo00Eoo`03Liaood8@00Aoo`03?Nmoogoo00Qoo`03@Q1l07`0009l00<m
k`03O01oogoo05aoo`001Woo0W`000<mkg`0Ool03goo0W`000<mkg`0Ool01goo1EJe2Goo10aS4goo
0`aS27oo0UJe0PQ21Woo00<8@WooOol00Woo0U:D0Woo0g`O00D007oo000Q22DY009oo`05CW=kgWoo
Oom>L`02Ool00g_NBU9oo`02Ool01GNmOomoogooAS400Woo00Eg_GooOomoodHa00Ioo`03Liaood8@
00Eoo`03?Nmoogoo00Ioo`9240Aoo`Al008mk`03O01oogoo05Yoo`001Woo0W`000<mkgooOol047oo
0W`000<mkg`0Ool02goo1EJe27oo10aS4Woo0PaS27oo0UJe0PQ21Goo0PQ217oo00=BU7ooO1l00W`O
00Eoo`00Ool00248009oo`03CW=l7g`O00Yl7`=oo`04AS5oogooMkd2Ool00dHaOomoo`03Ool2Li`2
@Q06Ool00cg_Oomoo`03Ool3@Q08Ool4O002?Nl2O01IOol000Ioo`03O00mkg`001=oo`9l0003?Nml
07oo00moo`EF]@Moo`@<Ha1oo`<<H`Moo`=F]@03249oogoo00=oo`03249oogoo009oo`04DYAl7g`O
O1l2Ool01000OolU:B484G`O0Woo00Ag_GooOom6<@Eoo`03Liaood8@00Qoo`04?NmoogooOol2@Q0=
Ool4O003?NmHOol000Ioo`03O00mkg`001Aoo`9l0003?Nml07oo01=oo`AF]@Moo`@<H`moo`<<H`Mo
o`9F]@03249oogoo009oo`88@P=oo`=l7`04125oogooDY@CO1l01GooMkeoogooAS401Goo00=cW48@
@Q002Goo00@mkd8@@Q12415oo`El008mkeIoo`001Goo0W`000<mkg`0Ool057oo0W`00Sg_0Q245Goo
1EJe1Woo10aS3Woo0`aS1Woo0UJe00<8@WooOol00Woo00<8@WooOol00g`O00=oo`@QO1l01W`O2@0O
1W`O0Woo00=6<GooOol00Woo0W>L00=247ooOol027oo00=243g_Ool05Goo1G`00Sg_E7oo0005Ool0
0g`0?Nml000GOol3O0000cg_O00@Q00648@COol5E[D5Ool436<=Ool236<6Ool2E[D010Q2Oomoogoo
0PQ20g`O00=BU7ooO1l01G`O3@0O17`O00=6<GooOol00Woo00=cW48@@Q002Goo0T8@00=oocg_Ool0
5goo1G`000<mkg`0Ool0DGoo0004Ool2O0000cg_O01oo`0GOol3O0000cg_O01oo`05Ool748@AOol5
E[D4Ool436<;Ool336<5Ool2E[D010Q2Oomoogoo0g`O00=oog`OO1l00g`O400O1G`O0Woo00=cW48@
Ool01goo0d8@0goo00<mkgooOol04goo1Cg_17`00Sg_0W`0Cgoo0004Ool2O0000cg_Oomoo`0IOol2
O0000cg_O01oo`0;Ool748@?Ool5E[D3Ool436<:Ool336<4Ool2E[D00`Q2Ooml7`06O1lC01l4O1l2
Li`00d8@Oomoo`05Ool2@Q05Ool00g>L?Nmoo`0?Ool5?Nl7Ool4O0000cg_O01oo`1>Ool000=oo`=l
0003?Nmoogoo01Yoo`9l0003?Nml07oo015oo`L@Q0eoo`AF]@=oo`@<H`Uoo`8<H`Aoo`9F]@Il7aD0
7`Al7`Moo`9240Aoo`=cW003Oolmkgoo00Yoo`Dmk`ioo`=l0003?Nml07`004eoo`000goo0W`000<m
kgooOol06goo0g`00Sg_00=l07ooOol05Goo1a242Woo1EJe0Woo10aS1goo0`aS0goo1G`O5`0O0g`O
17oo0d8@0goo0g>L0goo00<mkgooOol01Goo1Cg_5Goo0W`00Sg_00=l07ooOol0BWoo0003Ool2O000
0cg_Oomoo`0LOol4O0000cg_O01l000LOol648@9Ool5E[D00goo36<<H`0236<6Ool336<5O1lG01l4
O1l00goo@Q124003Ool3Li`4Ool20n000cg_0n03h005?NlLOol2O0000cg_O01oo`1:Ool000=oo`03
O00mkg`0021oo`=l0004?Nml07`0O00POol748@7Ool5E[D436<5Ool4O1lI01l3O1l00d8@Oomoo`03
Li`4Ool30n05?Nl00`?POomoo`0OOol2O0000cg_O01oo`19Ool000=oo`03O00mkg`0029oo`9l008m
k`=l02Eoo`L@Q0Eoo`EF]@<<H`03Ooml7g`O009l7aT07`Al7`9cW0Eoo`Dmk`83h003?Nl3h0?P00<3
h21oo`9l0003?Nml07oo04Qoo`000Woo0W`000<mkg`0Ool08goo0W`000<mkg`0O000;7oo1a240goo
15Je17`O6P0O0g`O0Woo1Cg_00=oo`?P0n0010?P00<mk`?P0n000`?P8Goo0W`000<mkg`0O000Agoo
0002Ool2O0000cg_O01oo`0TOol2O002?Nl2O00:48@WOol748@3O1lK01l4O1l00cg_Oomoo`03Ool6
0n000g`0?Nml00050n0QOol2O0000cg_O01l000hOol3000;Ool0009oo`9l0003?Nml07oo02Eoo`=l
008mk`9l00QooaT@Q1Eoo`=l7a/07`Al7`Ioo`H3h003O00mkg`000D3h2=oo`04O00mkg`0O00gOol7
0007Ool0009oo`04O00mkg`0O00XOol3O002?Nl2O00OOolD48@4O1lL01l3O1l5Ool20n0500000g`0
?Nml0005000TOol017`0?Nml07`0=Woo2`000goo000200000g`0?Nml000[0003O003?Nl00g`00000
000_0004O1lL01l3O1n000000005Ooml07`0?Nml000]Ool4O002?NlYOol7F]H5O1lJ01l4O1l6Ool0
0`?P0000000300000g`0?Nml000500000`?POomoo`0SOol017`0?Nml07`0=7oo2`000goo00001Goo
O01l03g_O000;Woo1G`00Sg_00=l07ooOol04goo4E[F0QBU1Woo17`O6P0O17`O1Woo1P?P00=l03g_
O0001@?P9goo00=l03g_O000=7oo1`001goo0002Ool00g`0?Nml000`Ool5O002?Nl2O0000gooF]IJ
eP0?F]H45:DCOol35:D3O1lI01l4O1l3>Lh4Ool60n000g`0?Nml00050n0XOol00g`0?Nml000cOol3
000;Ool0009oo`03O00mkg`002Qoo`YJePEl008mk`9l00@DYAioo`DDY@9oo`Al7aT07`Al7`=oo`Di
cPD3h003O00mkg`000@3h2Uoo`9l0003?Nml07oo03moo`0000Eoog`0O00mkg`001Mooa5JePeoo`Al
008mk`=l01Yoo`DDY@Moo`046<Il7g`OO1lJ01l3O1l2Kg/6Ool4>Lh2O0000cg_O003h0020n0[Ool2
O0000cg_O01oo`0nOol00003Ooml03g_009l00Iooa5JeR5oo`=l008mk`Al015oo`HDY@Uoo`046<IJ
eU[FF]H4O1lH01l4O1l00cF]Oom_N`02Kg/4Ool30n02O00013g_O00icSW>;Goo0W`000<mkg`0O000
<Goo0P000Woo0P001Woo0002O0000cg_O01JeP06F]HdOol3O002?Nl5O009Ool55:D<Ool011S6F]IJ
eU[F0goo00@HaW`OO1ml7aL07`El7`03Oole[CF]009oo`=_N`=oo`83h005O00mkg`00n1oo`05>LhY
Ool2O0000cg_O01oo`0`Ool20002Ool20006Ool0009l0003?Nml07oo03eoo`9l00@mk`Al00HDY@io
o`046<IJeU[FF]H4Ool26<H00gooO1ml7`02O1lE01l4O1l5Ool3=Jd2Ool3Kg/2Ool2O0000cg_O01o
o`05Ool5>LhUOol017`0?Nml07`0<Goo10001goo000017ooO00mkg`0@7oo17`013g_0g`03Goo0QS6
0e[F1Goo0QS617oo0g`O5@0O0g`O00=[FSF]=Jd01Woo0SF]0goo0Vmk0W`000<mkg`0Ool02Woo1SW>
87oo00=l03g_O000<Woo0P0027oo000017ooO00mkg`0A7oo17`013g_17`01Goo00<HaU[FF]H00U[F
1Woo0QS617oo00<LiekgO1l017`O4P0O17`O00Aoof]JJeXe[@Moo`<e[@=oo`03O00mkg`0015oo`Di
cQ]oo`9l0003?Nml07oo031oo`8000Qoo`0000Aoog`0?Nml04Moo`El00@mk`El0003F]Ioogoo00Io
o`8HaPEoo`037>MNmgoo00Ml7`l07`Al7`05<HaoogooOom[FP02=Jd8Ool2=Jd017ooO00mkg`05Woo
1CW>5goo0W`000<mkg`0Ool0;Woo10001goo000017ooO00mkg`0BWoo1W`00cg_0g`01Woo0QS61Goo
00<LiekgG_L00goo00<Lig`OO1l00g`O3P0O1G`O00=ooc6<Ool00Woo0V]J00<e[GooOol01goo00@e
[G`0?Nml01]oo`DicQ=oo`03O00mkg`002ioo`80009oo`8000Ioo`0000Aoog`0?Nml04eoo`=JeP=l
00@mk`Al00036<Ioogoo00Aoo`037>MNmgoo00=oo`047>MoogooG_L4O1l901l7O1l01F]JOomoogoo
<H`017oo00=[FSF]=Jd027oo00Al03g_O00e[Amoo`DicPioo`9l0003?Nml07oo02aoo`80009oo`80
00Ioo`0000Aoog`0?Nml04Yoo`=JePIoo`Al008mk`9l00Eoo`037>MNmekg00Aoo`067>MoogooG_LQ
27oo4g`O00<aS6]JOol00Woo00<aS7ooOol00Woo0V]J00<e[GooOol017oo0W`000<mkg`0Ool00cF]
8Goo1SW>2Goo0W`000<mkgooOol0=goo000017ooO00mkg`0Agoo0e[F2goo17`00Sg_0g`000=ooacW
G_L01Goo00DLigooOomNmb48009ooa5l7`=oo`03<Ha[FWoo009oo`03<Haoogoo00=oo`03JeXe[CF]
00Aoo`9l0003?Nml07oo00=oo`8e[BEoo`DicPAoo`9l0003?Nml07oo03Moo`0000Aoog`0?Nml04Ao
o`=JeQ5oo`=l008mk`03O01Nmekg00Eoo`057>MoogooG_LQ2003Ool00b48HaQl7`0;O1l00gooIcT]
J`03Ool00c6<Oom[FP03Ool00c6<Oomoo`03Ool016]JOole[CF]0goo00=l03g_O0001Woo0cF]9goo
1CW>0W`000<mkg`0Ool0=Woo000017ooO00mkg`0@Goo0e[F5Woo0W`000<mkg`0O00017oo0QcW0Woo
00=Nmb48Ool00Woo00@Q27ooHaPU:@9oo`099BUS67oo:DX002U:IcUoobe[009oo`03IcT]Jgoo009o
o`03<Ha[FWoo00=oo`03<Haoogoo00=oo`9[FP06Oole[GooOoml03g_0W`027oo0SF]:Woo0g`000<m
kgooOol0=Goo000017ooO00mkg`0?Woo0e[F6Woo0W`000<mkg`0Ool00Woo00<LigooOol00Woo00=N
mgooOol00Woo00@Q26<HOolU:@9oo`079BUS67oo:DX002U:IcT00Woo00@]JgooIcT]J`Aoo`03<Ha[
FWoo00=oo`03<Haoogoo00Aoo`06JeYoocF]=Jel03g_0W`02Woo0cF]:7oo0W`000<mkg`0Ool0=Goo
0002O0000cg_O01oo`0jOol3F]HLOol015kgO01l03g_0W`000=ooacWOol00goo00=Nmb48Ool00Woo
00@Q27ooHaPU:@=oo`079BUS67oo:DX002U:IcT00Woo00D]JgooOomW>Be[00=oo`03<Haoof]J00Ao
o`03<Haoogoo00Aoo`9[FP05Oole[G`0?Nml000=Ool2=JdWOol2O0000cg_Oomoo`0dOol0009l0003
?Nml07oo03Moo`=JeQeoo`9Nm`9oo`05O00mkcg_O00Li`04Ool00ekg8@Qoo`02Ool01B48Oomoof<H
9BT00Woo00PU:GooHaPYBWoo001oofLi0Woo00D]JgooOomW>Be[00Aoo`03<Haoof]J00Aoo`03<Hao
ogoo00Eoo`05JeYoog`0?Nml000?Ool3=JdTOol2O0000cg_O01oo`0dOol00003Ooml03g_009l03Ao
o`=JeQmoo`03G_Moogoo00=oo`03O00mkg`000Aoo`03G_LQ27oo00=oo`058@Qoof<HOolU:@02Ool0
22DYHaQoobU:Ool007ooIcT2Ool01Re[OomoofLiOol]J`Aoo`03<Haoof]J00Aoo`03<Haoogoo00Eo
o`05JeYl03g_O00e[@0AOol2=JdSOol2O0000cg_Oomoo`0cOol00005Ooml07`0?Nml000aOol3F]HP
Ool2G_L6Ool00g`0?Nml0003Ool00ekg8@Qoo`03Ool01B48Oomoof<H9BT00goo00PU:F<HOolYBWoo
001oofLi0goo00D]JgooOomW>Be[00Eoo`03<Ha[FWoo00Aoo`03<Haoogoo00Eoo`05O00mkg`0Oole
[@0BOol3=JdPOol2O0000cg_O01oo`0cOol0009oo`03O00mkg`002ioo`=JeR9oo`03G_Moogoo00Io
o`03O00mkg`0009oo`03G_LQ27oo00Aoo`058@Qoof<HOolU:@03Ool022DYHaQoobU:Ool007ooIcT3
Ool01Re[OomoofLiOol]J`Aoo`03<Haoof]J00Eoo`03<Haoogoo00Aoo`03O00mkg`0009oo`8e[A=o
o`8e[Amoo`03O00mkg`003Aoo`000Woo00=l03g_O000:goo0e[F8goo0Ukg2Goo00Ml03g_O01ooekg
OolQ2004Ool01B48Oomoof<H9BT00goo00XU:GooHaQoobU:Ool007oo:DYW>@9oo`06;F]oogooOomW
>Be[1Goo00<aS7ooJeX01Goo00<aS7ooOol00goo00=l03g_O00017oo00<e[GooOol04Woo0cF]77oo
0W`000<mkg`0Ool0<Woo0002Ool00g`0?Nml000XOol3F]HUOol00ekgOomoo`09Ool01W`0?Nml05kg
OolQ20Aoo`068@QoogooHaQoobDY0goo00XU:GooHaQoobU:Ool007oo:DYW>@9oo`07;F]oogooOomW
>Goo;F/01Goo00<aS7ooJeX01Goo00<aS7ooOol00Woo00=l03g_O0001Goo0SF]5Goo0SF]6goo00=l
03g_O000<goo00001GooO01l03g_O0009Goo0e[F9Woo0Ukg37oo00El03g_O01Nmb4800Eoo`068@Qo
ogooHaQoobDY0goo00XU:GooHaQoobU:Ool007oo:DYW>@=oo`06;F]oogooIcUoobe[1Goo00@aS7oo
Oom[FPEoo`07<HaoogooOoml03g_O0001goo00<e[GooOol057oo0cF]67oo00=l03g_O000<goo0002
Ool00g`0?Nml000ROol3F]HXOol00ekgOomoo`0;Ool2O0000cg_O00Q2005Ool01R48Oomoof<HOolU
:@Aoo`0:9BUS67ooOolYBWoo001oobU:IcT3Ool01be[OomoogooIcUoobe[00Eoo`03<Haoof]J00Io
o`06<HaoogooO00mkg`027oo0SF]5goo0SF]5Woo00Al03g_O01l039oo`000Woo00=l03g_O0007goo
0e[F:Goo0Ukg3Woo00Al03g_O01l00Ioo`068@QoogooHaQoobDY17oo00XU:F<HOomoobU:Ool007oo
:DYW>@=oo`07;F]oogooOomW>Goo;F/01Woo00<aS7ooJeX01Woo00DaS7ooO00mkg`000Yoo`8e[AMo
o`<e[AAoo`03O00mkg`0039oo`000Woo0W`000<mkgooOol06Goo15[F:goo00=NmgooOol03Woo00Al
03g_O00Q20Eoo`068@QoogooHaQoobDY17oo00<U:GooHaP00Woo00HYBWoo001oobU:IcT3Ool00be[
Oomoo`02Ool00fLi;F]oo`06Ool00c6<Oom[FP06Ool0136<O00mkg`037oo00<e[GooOol05goo0SF]
4Woo00=l03g_O000<Woo0002Ool2O0000cg_Oomoo`0FOol3F]H]Ool2G_L@Ool2O0000cg_O01oo`05
Ool01R48Oomoof<HOolU:@Aoo`039BUoof<H009oo`06:DYoo`00OolYBVLi17oo00L]JgooOomoofLi
Ool]J`06Ool0136<Oomoof]J1Goo0W`000<mkg`0Ool037oo0SF]6Goo0cF]3goo00=l03g_O000<Woo
0002Ool2O0000cg_O01oo`0COol3F]H_Ool00ekgOomoo`0@Ool2O0000cg_O01oo`04Ool01248Oomo
of<H0Woo00<U:GooOol00Woo00<U:GooHaP00Woo00HYBWoo001oobU:IcT4Ool00be[Oomoo`02Ool0
0fLi;F]oo`06Ool00c6<Oom[FP05Ool017`0?Nml07`03goo00<e[GooOol06Goo0SF]3Goo00=l03g_
O000<Woo0002Ool2O0000cg_O01oo`0@Ool3F]H`Ool2G_LBOol01EkgOoml03g_O00017oo00LQ27oo
Oomoof<HOolU:@05Ool00bDYOomS6002Ool00bU:Ool00002Ool00fLiOomoo`02Ool00be[Oomoo`02
Ool00fLiOol]J`07Ool00c6<Oom[FP03Ool2O00013g_O01ooc6<3goo0SF]6goo0cF]2Woo0W`000<m
kgooOol0<7oo0003Ool00g`0?Nml000>Ool3F]HbOol00ekgOomoo`0BOol01EkgOoml03g_O00017oo
00@Q27ooOomS609oo`039BUoogoo009oo`039BUoof<H009oo`04:DYoogoo0002Ool00bU:IcUoo`02
Ool00be[Oomoo`02Ool00fLiOol]J`07Ool0136<Oomoof]J0Woo0W`000Dmkg`0Oomooc6<011oo`8e
[Aaoo`8e[@Qoo`9l0003?Nml07oo031oo`000goo0W`000<mkg`0Ool02Goo0e[F=7oo00=NmgooOol0
4Woo00INmgooOoml03g_O003Ool01B48OomoogooHaP00Woo00<U:GooOol00Woo00<U:GooHaP00Woo
00@YBWooOol0009oo`03:DYW>Goo00=oo`03;F]oogoo009oo`03IcUoobe[00Moo`04<HaoogooJeX2
Ool00g`0?Nml0003Ool00c6<Oomoo`0?Ool00cF]Oomoo`0KOol3=Jd5Ool2O0000cg_O01oo`0`Ool0
00Aoo`03O00mkg`000Moo`=JeSEoo`9NmaAoo`07G_MoogooOoml03g_O0000goo00@Q27ooOomS609o
o`039BUoogoo00=oo`039BUoof<H009oo`04:DYoogoo0002Ool00bU:IcUoo`03Ool00be[Oomoo`02
Ool00fLiOol]J`08Ool0236<Oomoof]JOoml03g_O004Ool00c6<Oomoo`0?Ool2=JdNOol2=Jd4Ool2
O0000cg_Oomoo`0_Ool000Aoo`9l0003?Nmoogoo009oo`=JeSMoo`03G_Moogoo01=oo`03G_Moogoo
009oo`03O00mkg`0009oo`058@QoogooOomS6002Ool00bDYOomoo`03Ool00bDYOomS6002Ool012U:
Oomoo`000Woo00<YBVLiOol00goo00<]JgooOol00goo00=W>Goo;F/01goo00HaS7ooOom[FWoo?Nl2
O005Ool00c6<Oomoo`0@Ool00cF]Oomoo`0MOol3=Jd017ooO01l03g_<Goo0004Ool2O0000cg_O01J
eP02F]HhOol2G_LEOol00ekgOomoo`03Ool01G`0?Nml07oo8@P00goo00AS67ooOolU:@Eoo`049BUo
ogooHaP2Ool012U:Oomoo`000Woo00<YBVLiOol017oo00<]JgooOol00Woo00=W>Goo;F/027oo00Da
S7ooOoml03g_009l00Ioo`03<Haoogoo011oo`8e[B1oo`05=Jel07`0?Nml000`Ool000Eoo`03O00m
kg`003Yoo`03G_Moogoo01Aoo`03G_Moogoo00Aoo`05O00mkg`0OolQ2003Ool016<HOomoobDY1Goo
00@U:GooOomS609oo`04:DYoogoo0002Ool00bU:IcUoo`04Ool00be[Oomoo`02Ool016LiOomoobe[
27oo00@aS7ooO00mk`9l00Moo`03<Haoogoo015oo`03=Jeoogoo01moo`03O00mkg`0031oo`001Goo
0W`000<mkgooOol0=Woo0Ukg5Woo00=NmgooOol01Goo00Al03g_O00Q20Aoo`04HaQoogoo9BT5Ool0
0bDYOomS6003Ool012U:Oomoo`000Woo00<YBVLiOol017oo00<]JgooOol00goo00=W>Goo;F/02Goo
00@aS7`0?Nml00Uoo`03<Haoogoo015oo`8e[Amoo`04O00mkg`0O00_Ool000Eoo`9l0003?Nmoogoo
03Eoo`03G_Moogoo01Ioo`03G_Moogoo00Eoo`04O00mkg`08@P3Ool016<HOomoobDY1Woo00<U:Goo
HaP00goo00@YBWooOol0009oo`03:DYW>Goo00Aoo`03;F]oogoo00=oo`04IcUoogoo;F/8Ool2O000
0cg_O01oo`09Ool00c6<Oomoo`0BOol2=JdMOol2O0000cg_O01oo`0^Ool000Eoo`9l0003?Nml07oo
03=oo`9NmaQoo`03G_Moogoo00Ioo`03O00mkg`000Aoo`04HaQoogoo9BT6Ool00bDYOomS6003Ool0
12U:Oomoo`000Woo00<YBVLiOol01Goo00<]JgooOol00goo00=W>Goo;F/027oo0W`000<mkgooOol0
2Woo00<aS7ooOol04goo00<e[GooOol06goo00=l03g_O000;goo0006Ool2O0000cg_Oomoo`0aOol0
0ekgOomoo`0GOol00ekgOomoo`07Ool00g`0?Nml0003Ool016<HOomoobDY1Woo00@U:GooOomS60=o
o`04:DYoogoo0002Ool00bU:IcUoo`05Ool00be[Oomoo`03Ool00fLiOol]J`07Ool2O0000cg_O01o
o`0<Ool00c6<Oomoo`0COol2=JdKOol00g`0?Nml000_Ool000Ioo`9l0003?Nml07oo02moo`9NmaUo
o`03G_Moogoo00Qoo`03O00mkg`000=oo`04HaQoogoo9BT6Ool012DYOomoof<H0goo00@YBWooOol0
009oo`03:DYoofLi00Eoo`03;F]oogoo00=oo`04IcUoogoo;F/6Ool2O0000cg_<Haoo`0=Ool00c6<
Oomoo`0DOol00cF]Oomoo`0HOol00g`0?Nml000_Ool000Moo`03O00mkg`002moo`03G_Moogoo01Qo
o`03G_Moogoo00Qoo`9l0005?Nml07ooOomS6003Ool00bDYOomoo`04Ool012DYOomoof<H0goo00@Y
BWooOol0009oo`03:DYoofLi00Eoo`03;F]oogoo00Aoo`03IcUoobe[00Ioo`9l0003?Nmooc6<00io
o`03<Haoogoo01Aoo`8e[AQoo`03O00mkg`002moo`001goo0W`000<mkg`0Ool0:goo0Ukg6Woo00=N
mgooOol02Goo0W`000Dmkg`0Oomoof<H009oo`039BUoogoo00Eoo`039BUoof<H00=oo`05:DYoogoo
Ool00003Ool00bU:IcUoo`05Ool00be[Oomoo`03Ool016LiOomoobe[1Goo00=l03g_O0000Woo00<a
S7ooOol037oo00<aS7ooOol05Goo0SF]5Woo00=l03g_O000;goo0008Ool00g`0?Nml000[Ool00ekg
Oomoo`0IOol00ekgOomoo`0;Ool01G`0?Nml07`0HaP00goo00<U:GooOol017oo00@U:GooOomS60=o
o`05:DYoogooOol00003Ool00bU:IcUoo`05Ool00be[Oomoo`04Ool00fLiOol]J`05Ool00g`0?Nml
0003Ool00c6<Oomoo`0<Ool00c6<Oomoo`0FOol00cF]Oomoo`0COol00g`0?Nml000_Ool000Qoo`9l
0003?Nml07oo02Moo`9Nmaaoo`03G_Moogoo00]oo`9l0003?Nml06<H009oo`039BUoogoo00Eoo`04
9BUoogooHaP3Ool01BU:Oomoogoo00000goo00<YBVLiOol01Goo00<]JgooOol017oo00AW>GooOol]
J`=oo`9l0003?Nml07oo009oo`03<Haoogoo00eoo`03<Haoogoo01Ioo`8e[A=oo`03O00mkg`002mo
o`002Goo00=l03g_O0009goo00=NmgooOol06goo00=NmgooOol03Goo00=l03g_O0000goo00<U:Goo
Ool01Goo00@U:GooOomS60=oo`05:DYoogooOol00003Ool00bU:IcUoo`05Ool00be[Oomoo`04Ool0
16LiOomoobe[0goo00=l03g_O0001Goo00<aS7ooOol03Goo00<aS7ooOol05goo00<e[GooOol047oo
00=l03g_O000;goo0009Ool2O0000cg_O01oo`0SOol2G_LMOol00ekgOomoo`0>Ool00g`0?Nml0003
Ool00bDYOomoo`05Ool012DYOomoof<H0goo00DYBWooOomoo`0000=oo`03:DYW>Goo00Ioo`03;F]o
ogoo00Aoo`05IcUoogoo;F]oo`02O0000cg_O01oo`05Ool00c6<Oomoo`0=Ool00c6<Oomoo`0GOol2
=Jd@Ool00g`0?Nml000_Ool000Yoo`03O00mkg`002=oo`03G_Moogoo01aoo`03G_Moogoo00ioo`9l
0005?Nml07ooOolU:@08Ool012DYOomoof<H0goo00DYBWooOomoo`0000=oo`03:DYW>Goo00Ioo`03
;F]oogoo00Aoo`08IcUoogoo;F]oog`0?Nml00Moo`03<Haoogoo00ioo`03<Haoogoo01Qoo`03=Jeo
ogoo00eoo`03O00mkg`002moo`002Woo0W`000<mkg`0Ool07goo0Ukg7Woo00=NmgooOol047oo00=l
03g_O0000Woo00<U:GooOol01Goo00@U:GooOomS60Aoo`05:DYoogooOol00003Ool00bU:IcUoo`06
Ool00be[Oomoo`05Ool01fLiOomoobe[O00mkg`000Qoo`03<Haoogoo00ioo`8aS1Uoo`8e[@eoo`03
O00mkg`002moo`002goo00=l03g_O0007goo00=NmgooOol07Goo00=NmgooOol04Goo00El03g_O01o
obDY00Qoo`049BUoogooHaP4Ool01BU:Oomoogoo00000goo00<YBWooIcT01Woo00<]JgooOol01Goo
00EW>GooOoml03g_009l00Uoo`03<Haoogoo00moo`03<Haoogoo01Qoo`8e[@]oo`03O00mkg`002mo
o`002goo0W`000<mkg`0Ool06goo0Ukg7goo00=NmgooOol04Woo0W`000<mkgoo9BT027oo00@U:Goo
OomS60Aoo`05:DYoogooOol00003Ool00bU:OomW>@07Ool00be[Oomoo`04Ool01VLiOoml07`0?Nml
00Yoo`03<Haoogoo011oo`03<Haoogoo01Uoo`03=Jeoogoo00Qoo`03O00mkg`002moo`0037oo0W`0
00<mkgooOol06Goo00=NmgooOol07goo00=NmgooOol04Goo00IS67`0O00mkgoo9BT8Ool012DYOomo
of<H17oo00DYBWooOomoo`0000=oo`03:DYoofLi00Moo`03;F]oogoo00Eoo`03IcUl03g_009l00]o
o`03<Haoogoo011oo`03<Haoogoo01Uoo`8e[@Qoo`03O00mkg`002moo`0037oo0W`000<mkg`0Ool0
5goo0Ukg8Goo00=NmgooOol04Woo00ES67`0O00mkg`000Qoo`059BUoogooOomS6004Ool01BU:Oomo
ogoo00000goo00<YBWooIcT01goo00<]JgooOol01Goo0W`000<mkg`0Ool037oo00<aS7ooOol047oo
00<aS7ooOol06Woo00<e[GooOol01Goo00=l03g_O000;goo000=Ool2O0000cg_Oomoo`0EOol00ekg
Oomoo`0POol00ekgOomoo`0COol01F<HO01l03g_O00027oo00DU:GooOomoof<H00Aoo`05:DYoogoo
Ool00003Ool00bU:OomW>@07Ool00be[Oomoo`05Ool01G`0?Nml07oo;F/03Goo00<aS7ooOol047oo
00<aS7ooOol06Woo0SF]17oo0W`000<mkg`0Ool0;Woo000=Ool2O0000cg_O01oo`0DOol00ekgOomo
o`0POol00ekgOomoo`0COol01V<HOomoog`0?Nml00Qoo`049BUoogooHaP5Ool01BU:Oomoogoo0000
0goo00<YBWooIcT027oo00<]JgooOol00goo0W`000@mkg`0Ool]J`eoo`03<Haoogoo015oo`03<Hao
ogoo01]oo`8e[@06Ooml07`0O00mkg`0;goo000>Ool2O0000cg_Oomoo`0AOol2G_LROol00ekgOomo
o`0DOol01V<HOomoog`0?Nml00Qoo`049BUoogooHaP4Ool00bU:Oomoo`02Ool00`00Oomoo`02Ool0
0bU:IcUoo`07Ool00be[Oomoo`03Ool00g`0?Nml0003Ool00be[Oomoo`0;Ool00c6<Oomoo`0AOol0
0c6<Oomoo`0LOol01CF]Ooml03g_O000<7oo000>Ool3O0000cg_Oomoo`0?Ool00ekgOomoo`0QOol0
0ekgOomoo`0DOol016<HOomoogoo0W`000<mkgooOol01Goo00DU:GooOomoof<H00Aoo`03:DYoogoo
009oo`03001oogoo009oo`03:DYW>Goo00Moo`03;F]oogoo009oo`9l0003?Nml07oo009oo`03;F]o
ogoo00aoo`03<Haoogoo015oo`03<Haoogoo01aoo`04=Jel03g_O00`Ool000moo`=l0003?Nmoogoo
00aoo`9Nmb=oo`03G_Moogoo01Eoo`04HaQoogooOol2O0000cg_O01oo`05Ool01BDYOomoogooHaP0
17oo00<YBWooOol00Woo00<007ooOol00Woo00<YBVLiOol01goo00@]JgooOomoo`9l0003?Nml07oo
00Aoo`03;F]oogoo00]oo`03<Haoogoo019oo`03<Haoogoo01aoo`03O00mkg`0031oo`0047oo0W`0
00<mkg`0Ool02goo00=NmgooOol08goo00=NmgooOol057oo00=S67ooOol00goo00=l03g_O0001Woo
00DU:GooOomoof<H00Aoo`03:DYoogoo009oo`03001oogoo009oo`03:DYoofLi00Qoo`03;F]oogoo
009l0003?Nml07oo00Aoo`03;F]oogoo00aoo`03<Haoogoo019oo`03<Haoogoo01]oo`03O00mkg`0
031oo`004Goo0W`000<mkgooOol027oo0Ukg9Goo00=NmgooOol05Goo00=S67ooOol00goo00=l03g_
O0001Woo00DU:GooOomoof<H00Aoo`03:DYoogoo009oo`03001oogoo009oo`03:DYoofLi00Qoo`06
;F]oog`0O00mkg`01goo00<]JgooOol037oo00<aS7ooOol04Woo00<aS7ooOol06Goo00Al03g_O01l
031oo`004Woo0W`000<mkgooOol01Woo00=NmgooOol097oo00=NmgooOol05Goo00=S67ooOol017oo
0W`000<mkgooOol017oo00@U:GooOomS60Eoo`03:DYoogoo009oo`03001oogoo009oo`03:DYoofLi
00Qoo`05;F]oog`0?Nml0008Ool00be[Oomoo`0=Ool00c6<Oomoo`0BOol00c6<Oomoo`0HOol017`0
?Nml07`0<7oo000BOol3O0000cg_Oomoo`03Ool2G_LVOol00ekgOomoo`0FOol00f<HOomoo`04Ool2
O0000cg_O01oo`03Ool01BDYOomoogooHaP01Goo00<YBWooOol00Woo00<007ooOol00Woo00<YBWoo
IcT027oo00<]Jg`0?Nl00W`02Goo00<]JgooOol037oo00<aS7ooOol04goo00<aS7ooOol05goo00=l
03g_O000<Goo000COol2O0000cg_O01oo`02Ool00ekgOomoo`0UOol00ekgOomoo`0FOol00f<HOomo
o`05Ool3O0000cg_Oomoo`02Ool01BDYOomoogooHaP01Goo00<YBWooOol00Woo00<007ooOol00Woo
00<YBWooIcT027oo0W`000<mkg`0Ool02Goo00<]JgooOol03Goo00<aS7ooOol04goo00<aS7ooOol0
5Goo00Al03g_O01l035oo`0057oo0W`000@mkg`0G_MNmbMoo`03G_Moogoo01Moo`03HaQoogoo00Io
o`9l0003?Nmoogoo009oo`059BUoogooOomS6005Ool00bU:Oomoo`02Ool00`00Oomoo`02Ool00bU:
OomW>@07Ool2O0000cg_O01l000;Ool00be[Oomoo`0=Ool00c6<Oomoo`0COol00c6<Oomoo`0DOol0
0g`0?Nml000bOol001Eoo`9l0003?Nml07oo02Ioo`03G_Moogoo01Moo`03HaQoogoo00Moo`9l0003
?Nml07oo009oo`059BUoogooOomS6005Ool00bU:Oomoo`02Ool00`00Oomoo`02Ool00bU:OomW>@07
Ool00g`0?Nml000=Ool00be[Oomoo`0=Ool00c6<Oomoo`0DOol00c6<Oomoo`0COol00g`0?Nml000b
Ool001Ioo`9l0003?Nml07oo02Aoo`03G_Moogoo01Qoo`03HaQoogoo00Qoo`9l0004?Nmoogoo9BT4
Ool00f<HOomoo`03Ool00bU:Oomoo`02Ool00`00Oomoo`02Ool00bU:OomW>@06Ool017`0?Nml02e[
3Goo00<]JgooOol03Woo00<aS7ooOol057oo00<aS7ooOol04Goo0W`000<mkg`0Ool0<Goo000GOol2
O0000cg_O01oo`0SOol00ekgOomoo`0GOol00f<HOomoo`09Ool2O00013g_OomoobDY0goo00=S67oo
Ool017oo00<YBWooOol00Woo00<007ooOol00Woo00<YBWooIcT01Goo00Il03g_O01l07oo;F/=Ool0
0be[Oomoo`0>Ool00c6<Oomoo`0DOol00c6<Oomoo`0@Ool00g`0?Nml000cOol001Qoo`9l0003?Nml
07oo025oo`03G_Moogoo01Qoo`03HaQoogoo00Uoo`9l0004?Nml07oo9BT3Ool00f<HOomoo`04Ool0
0bU:Oomoo`02Ool00`00Oomoo`02Ool00bU:OomW>@04Ool017`0?Nml07`00Woo00<]JgooOol02goo
00<]JgooOol03Woo00<aS7ooOol05Goo00<aS7ooOol03goo00=l03g_O000<goo000IOol2O0000cg_
O01oo`0OOol00ekgOomoo`0HOol00f<HOomoo`0;Ool2O0000cg_OolU:@03Ool00f<HOomoo`03Ool0
0bU:Oomoo`03Ool00`00Oomoo`03Ool00bU:OomW>@02Ool017`0?Nml07`00goo00<]JgooOol037oo
00<]JgooOol03Woo00<aS7ooOol05Goo00<aS7ooOol03Goo0W`000<mkg`0Ool0<Woo000JOol2O000
0cg_O01oo`0MOol00ekgOomoo`0IOol00f<HOomoo`0;Ool2O0000cg_O01oo`03Ool00f<HOomoo`03
Ool00bU:Oomoo`03Ool00`00Oomoo`03Ool01RU:OomW>GooO00mk`9l00Aoo`03;F]oogoo00aoo`03
;F]oogoo00moo`03<Haoogoo01Eoo`8aS0eoo`03O00mkg`003Aoo`006goo0W`000<mkg`0Ool06goo
00=NmgooOol06Goo00=S67ooOol03Goo00Al03g_O01l00=oo`03HaQoogoo00=oo`03:DYoogoo00=o
o`03001oogoo00=oo`05:DYoog`0O00mk`02O006Ool00be[Oomoo`0<Ool00be[Oomoo`0?Ool00c6<
Oomoo`0FOol00c6<Oomoo`09Ool2O0000cg_O01oo`0cOol001]oo`=l0003?Nml07oo01Uoo`03G_Mo
ogoo01Yoo`03HaQoogoo00eoo`9l0003?Nml07oo009oo`03HaQoogoo00=oo`03:DYoogoo00=oo`03
001oogoo00=oo`04:DYl07`0?Nl2O007Ool00be[Oomoo`0<Ool00be[Oomoo`0?Ool00c6<Oomoo`0G
Ool00c6<Oomoo`08Ool00g`0?Nml000eOol001aoo`=l0003?Nml07`001Moo`03G_Moogoo01]oo`03
HaQoogoo00ioo`06O00mkg`0O01oof<H1Woo00<YBWooOol00goo00<007ooOol00goo0W`000<mkg`0
Ool027oo00<]JgooOol03Goo00<]JgooOol03goo00<aS7ooOol05goo00<aS7ooOol01Woo0W`000<m
kg`0Ool0=7oo000NOol2O002?Nl2O00EOol00ekgOomoo`0JOol00f<HOomoo`0@Ool01G`0?Nml07oo
HaP01Woo00<YBWooOol00goo00<007ooOol00Woo0W`000<mkg`0Ool02Woo00<]JgooOol037oo00<]
JgooOol047oo00<aS7ooOol05goo00<aS7ooOol01Goo00=l03g_O000=Woo000OOol3O0000cg_O01l
000COol00ekgOomoo`0KOol00f<HOomoo`0@Ool01G`0?Nml07`0HaP01Woo00<YBWooOol00goo00D0
07ooOomoog`0008mk`03O01oogoo00Yoo`03;F]oogoo00eoo`03;F]oogoo00moo`03<Haoogoo01Qo
o`03<Haoogoo00=oo`9l0003?Nml07oo03Eoo`008Goo0W`000@mkg`0O01l011oo`03G_Moogoo01]o
o`03HaQoogoo019oo`04O00mkg`0HaP6Ool00bU:Oomoo`03Ool01@00Ooml07`0?Nl00W`03Goo00<]
JgooOol03Goo00<]JgooOol047oo00<aS7ooOol067oo00<aS7ooOol00Woo00=l03g_O000=goo000S
Ool017`0?Nlmkg`03goo00=NmgooOol077oo00=S67ooOol04Woo00Al03g_O01l00Ioo`03:DYoogoo
00=oo`04001l07`0?Nl2O0000bU:Oomoo`0;Ool00be[Oomoo`0>Ool00be[Oomoo`0@Ool00c6<Oomo
o`0HOol00c6<Oomoo`02O0000cg_O01oo`0fOol002=oo`=l0003?Nml07`000aoo`03G_Moogoo01ao
o`03HaQoogoo01Aoo`03O00mkg`000Ioo`03:DYoogoo00=oo`04O00mkcg_O002Ool00bU:Oomoo`0<
Ool00be[Oomoo`0=Ool00be[Oomoo`0AOol00c6<Oomoo`0HOol01C6<Ooml03g_O000>7oo000TOol3
O002?Nl2O009Ool00ekgOomoo`0MOol00f<HOomoo`0DOol2O0000cg_O01oo`04Ool012U:Oomoogoo
0W`000@mkg`0O01l009oo`03:DYoogoo00aoo`03;F]oogoo00ioo`03;F]oogoo011oo`03<Haoogoo
01Uoo`04O00mkg`0O00hOol002Ioo`=l008mk`9l00Ioo`03G_Moogoo01eoo`03HaQoogoo01Ioo`03
O00mkg`000Eoo`04:DYoog`0O002?Nl3O003Ool00bU:Oomoo`0<Ool00be[Oomoo`0>Ool00be[Oomo
o`0AOol00c6<Oomoo`0HOol00g`0?Nml000iOol002Qoo`=l0004?Nml07`0O004Ool00ekgOomoo`0M
Ool00f<HOomoo`0FOol2O0000cg_O01oo`03Ool3O00013g_O01l07`01Woo00<YBWooOol02goo00<]
JgooOol03Woo00<]JgooOol04Woo00<aS7ooOol05Woo00Al03g_O01l03Uoo`00:Woo0W`00Sg_0W`0
0Woo00=NmgooOol07Goo00=S67ooOol05goo00AS67`0O00mk`9oo`=l008mk`9l0003Ool007oo00Eo
o`03:DYoogoo00aoo`03;F]oogoo00ioo`03;F]oogoo015oo`03<Haoogoo01Eoo`04O00mkg`0O00j
Ool002]oo`=l008mk`9l021oo`03HaQoogoo01Moo`04HaQoog`0?Nl3O002?Nl2O003Ool00`00Oomo
o`04Ool00bU:Oomoo`0<Ool00be[Oomoo`0>Ool00be[Oomoo`0BOol00c6<Oomoo`0DOol00g`0?Nml
000kOol002eoo`=l008mk`9l01eoo`03HaQoogoo01Qoo`04HaQoog`0O003?Nl3O004Ool00`00Oomo
o`04Ool00bU:Oomoo`0<Ool00be[Oomoo`0?Ool00be[Oomoo`0BOol00c6<Oomoo`0BOol00g`0?Nml
000lOol002moo`=l008mk`9l01]oo`03HaQoogoo01Moo`Al00<mk`9l00Ioo`03001oogoo00Aoo`03
:DYoogoo00aoo`03;F]oogoo00moo`03;F]oogoo01=oo`03<Haoogoo011oo`04O00mkg`0O00lOol0
035oo`=l00<mk`9l01Moo`03HaQoogoo01Ioo`Al008mk`=l0003?Nml07oo00Eoo`03001oogoo00Ao
o`03:DYoogoo00eoo`03;F]oogoo00moo`03;F]oogoo019oo`03<Haoogoo00moo`04O00mkg`0O00m
Ool003=oo`Al00@mk`9l01=oo`03HaQoogoo01Aoo`Al008mk`9l009oo`9l0003?Nmoogoo00Aoo`03
001oogoo00Aoo`03:DYoogoo00eoo`03;F]oogoo00moo`03;F]oogoo01=oo`03<Haoogoo00eoo`9l
0003?Nml07oo03eoo`00=Goo1W`00Sg_17`03Woo00=S67ooOol04Goo17`013g_0W`01Goo0W`000<m
kgooOol00goo00<007ooOol017oo00<YBWooOol03Goo00<]JgooOol047oo00<]JgooOol04goo00<a
S7ooOol02goo0W`000<mkg`0Ool0?Woo000iOol4O003?Nl8O007Ool00f<HOomoo`09Ool7O005?Nl3
O008Ool3O0000cg_Oomoo`02Ool00`00Oomoo`04Ool00bU:Oomoo`0=Ool00be[Oomoo`0@Ool00be[
Oomoo`0COol00c6<Oomoo`0:Ool2O0000cg_O01oo`0oOol003eoo`=l00PmkaEl00Dmk`Il00]oo`=l
0005?NmoogooOol00006Ool00bU:Oomoo`0>Ool00be[Oomoo`0@Ool00be[Oomoo`0COol00c6<Oomo
o`08Ool2O0000cg_O01oo`10Ool0045oo`Ml01Dmk`Ml011oo`9l0005?Nml07ooOol00006Ool00bU:
Oomoo`0>Ool00be[Oomoo`0@Ool00be[Oomoo`0DOol00c6<Oomoo`06Ool2O0000cg_O01oo`11Ool0
04IooaIl01Uoo`9l0004?Nml07oo0006Ool00bU:Oomoo`0>Ool00be[Oomoo`0AOol00be[Oomoo`0C
Ool00c6<Oomoo`05Ool2O0000cg_O01oo`12Ool007Ioo`9l0003?Nml000000Ioo`03:DYoogoo00io
o`03;F]oogoo015oo`03;F]oogoo01Aoo`03<Haoogoo00=oo`9l0003?Nml07oo04=oo`00Mgoo0W`0
00<mkg`0Ool01Woo00<YBWooOol03Woo00<]JgooOol047oo00<]JgooOol05Goo00@aS7ooOomoo`9l
0003?Nml07oo04Aoo`00N7oo0W`00Sg_00=l07ooOol00goo00<YBWooOol03Woo00<]JgooOol04Goo
00<]JgooOol05Goo00<aS7ooO0000Sg_00=l07ooOol0A7oo001iOol3O0000cg_O01oo`03Ool00bU:
Oomoo`0>Ool00be[Oomoo`0AOol00be[Oomoo`0EOol2O0000cg_O01l0017Ool007Yoo`04001l07`0
?Nl2O002Ool00bU:Oomoo`0>Ool00be[Oomoo`0BOol00be[Oomoo`0BOol2O002?Nl3O017Ool007Yo
o`04001l07`0O002?Nl2O0000bU:Oomoo`0?Ool00be[Oomoo`0AOol00be[Oomoo`0?Ool4O00013g_
O01l07`0BGoo001jOol00`00Oomoo`03O00013g_O01l07`047oo00<]JgooOol04Woo00<]JgooOol0
3Woo0W`00Sg_0W`0Bgoo001jOol00`00Oomoo`02Ool2O002?Nl2O00?Ool00be[Oomoo`0BOol00be[
Oomoo`0<Ool3O0000cg_O01l001=Ool007Yoo`03001oogoo00=oo`=l0004?Nml07`0O00=Ool00be[
Oomoo`0COol00be[Oomoo`09Ool3O002?Nl2O01>Ool007Yoo`03001oogoo00Eoo`9l008mk`=l00ao
o`03;F]oogoo019oo`03;F]oogoo00Moo`=l008mk`9l051oo`00NWoo00<007ooOol01goo0W`00Sg_
0g`02Woo00<]JgooOol04goo00<]JgooOol017oo0g`00Sg_0W`0DWoo001jOol00`00Oomoo`08Ool3
O003?Nl3O007Ool00be[Oomoo`0COol00be[Oomoo`05O002?Nl3O01COol007Yoo`03001oogoo00Yo
o`Al00<mk`El009oo`03;F]oogoo01=oo`El00<mk`=l05Eoo`00NWoo00<007ooOol03Goo17`01Cg_
27`027oo2G`013g_0g`0F7oo001jOol00`00Oomoo`0AOol5O007?Nl:O008?Nl3O01LOol007Yoo`03
001oogoo01Aoo`Ul00Xmk`Ql05moo`00NWoo00<007ooOol06goo3G`0IWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08io
o`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool00001\
\>"],
  ImageRangeCache->{{{0, 266.938}, {360.25, 0}} -> {-8.03071, -15.7001, 
  0.0822356, 0.0822356}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.35429 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12  scalefont  setfont
% Scaling calculations
0.457143 0.0571429 0.897143 0.0571429 [
[ 0 0 0 0 ]
[ 1 1.35429 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
0 .89714 m
1 .89714 L
s
.45714 0 m
.45714 1.35429 L
s
0 0 m
1 0 L
1 1.35429 L
0 1.35429 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 1 0 r
.57982 .89714 m
.57982 .89714 .02857 0 365.73 arc
F
0 g
2.5 Mabswid
.56268 .89714 m
.59696 .89714 L
s
.3 g
.45714 .89714 m
.38628 .62036 L
s
.016 g
.5 Mabswid
.45714 .89714 m
.35547 .57407 L
s
.032 g
.45714 .89714 m
.31602 .53735 L
s
.048 g
.45714 .89714 m
.26852 .51696 L
s
.065 g
.45714 .89714 m
.21772 .51759 L
s
.081 g
.45714 .89714 m
.17137 .54033 L
s
.097 g
.45714 .89714 m
.13776 .58191 L
s
.113 g
.45714 .89714 m
.12287 .63565 L
s
.129 g
.45714 .89714 m
.12852 .69374 L
s
.145 g
.45714 .89714 m
.15226 .74964 L
s
.161 g
.45714 .89714 m
.18869 .79935 L
s
.177 g
.45714 .89714 m
.2313 .84091 L
s
.194 g
.45714 .89714 m
.27372 .8734 L
s
.21 g
.45714 .89714 m
.31012 .89706 L
s
.226 g
.45714 .89714 m
.33566 .91423 L
s
.242 g
.45714 .89714 m
.34759 .92968 L
s
.258 g
.45714 .89714 m
.34624 .94959 L
s
.274 g
.45714 .89714 m
.33535 .9795 L
s
.29 g
.45714 .89714 m
.32111 1.02245 L
s
.306 g
.45714 .89714 m
.31085 1.07816 L
s
.323 g
.45714 .89714 m
.31186 1.14316 L
s
.339 g
.45714 .89714 m
.33054 1.21128 L
s
.355 g
.45714 .89714 m
.37112 1.27393 L
s
.371 g
.45714 .89714 m
.43373 1.3209 L
s
.387 g
.45714 .89714 m
.51278 1.34243 L
s
.403 g
.45714 .89714 m
.59726 1.33228 L
s
.419 g
.45714 .89714 m
.67339 1.29035 L
s
.435 g
.45714 .89714 m
.72884 1.22317 L
s
.452 g
.45714 .89714 m
.75629 1.14184 L
s
.468 g
.45714 .89714 m
.7549 1.05855 L
s
.484 g
.45714 .89714 m
.72947 .98357 L
s
.5 g
.45714 .89714 m
.68838 .92357 L
s
.516 g
.45714 .89714 m
.64139 .88104 L
s
.532 g
.45714 .89714 m
.59771 .85406 L
s
.548 g
.45714 .89714 m
.5638 .83654 L
s
.565 g
.45714 .89714 m
.5413 .81982 L
s
.581 g
.45714 .89714 m
.52614 .79571 L
s
.597 g
.45714 .89714 m
.50971 .75984 L
s
.613 g
.45714 .89714 m
.48194 .71386 L
s
.629 g
.45714 .89714 m
.43481 .66548 L
s
.645 g
.45714 .89714 m
.36512 .62665 L
s
.661 g
.45714 .89714 m
.27615 .61087 L
s
.677 g
.45714 .89714 m
.17815 .62969 L
s
.694 g
.45714 .89714 m
.0874 .68879 L
s
.71 g
.45714 .89714 m
.02276 .7845 L
s
.726 g
.45714 .89714 m
3e-005 .90276 L
s
.742 g
.45714 .89714 m
.02616 1.02219 L
s
.758 g
.45714 .89714 m
.09625 1.12047 L
s
.774 g
.45714 .89714 m
.19519 1.1813 L
s
.79 g
.45714 .89714 m
.30294 1.19869 L
s
.806 g
.45714 .89714 m
.40066 1.17722 L
s
.823 g
.45714 .89714 m
.47546 1.12916 L
s
.839 g
.45714 .89714 m
.52282 1.07004 L
s
.855 g
.45714 .89714 m
.54671 1.01374 L
s
.871 g
.45714 .89714 m
.55727 .96803 L
s
.887 g
.45714 .89714 m
.56598 .93201 L
s
.903 g
.45714 .89714 m
.57982 .89714 L
s
.919 g
.45714 .89714 m
.59707 .85201 L
s
.935 g
.45714 .89714 m
.60716 .78897 L
s
.952 g
.45714 .89714 m
.59477 .70946 L
s
.968 g
.45714 .89714 m
.54631 .6257 L
s
.984 g
.45714 .89714 m
.45645 .55845 L
s
1 g
.45714 .89714 m
.33279 .53122 L
s
1 0 0 r
2.5 Mabswid
.38628 .62036 m
.37093 .5951 L
.35158 .56944 L
.34069 .55774 L
.32816 .54641 L
.31562 .53709 L
.30341 .52974 L
.28823 .52277 L
.27998 .51991 L
.27108 .51751 L
.26732 .51671 L
.26325 .51599 L
.25972 .51547 L
.25586 .51503 L
.25351 .51482 L
.25133 .51468 L
.24924 .51457 L
.24702 .5145 L
.24483 .51447 L
.24277 .51448 L
.23892 .5146 L
.23541 .51482 L
.23157 .51519 L
.22757 .51571 L
.22385 .51631 L
.21724 .51771 L
.21024 .51964 L
.20218 .52246 L
.19473 .52569 L
.18135 .53314 L
.16985 .54157 L
.15829 .55247 L
.14768 .56549 L
.13926 .57905 L
.13287 .59265 L
.1283 .60582 L
.12642 .61295 L
.12477 .62089 L
.1241 .62495 L
.1235 .62932 L
.12305 .63347 L
.12275 .63726 L
.12252 .6413 L
.1224 .6451 L
.12238 .64928 L
.12247 .65379 L
.12256 .65605 L
.1227 .65852 L
.12304 .66301 L
.12348 .66739 L
Mistroke
.124 .67145 L
.12531 .67951 L
.12681 .68679 L
.13122 .70298 L
.13757 .72026 L
.14608 .73846 L
.16522 .76977 L
.18666 .79704 L
.21248 .82396 L
.26596 .86794 L
.312 .89825 L
.32823 .90874 L
.33915 .91725 L
.34306 .92139 L
.34463 .9235 L
.34605 .92588 L
.34713 .92832 L
.3476 .92974 L
.34795 .93106 L
.34818 .93226 L
.34836 .93359 L
.34843 .93428 L
.34847 .93502 L
.34851 .93638 L
.34847 .93782 L
.34837 .93918 L
.3482 .94072 L
.34795 .94239 L
.34735 .94534 L
.34647 .94877 L
.34167 .96296 L
.33343 .9846 L
.32468 1.01017 L
.31741 1.03731 L
.31404 1.05429 L
.31278 1.0622 L
.31162 1.07096 L
.31072 1.07958 L
.3104 1.08342 L
.3101 1.08766 L
.30988 1.09145 L
.3097 1.09553 L
.30957 1.09987 L
.30951 1.10395 L
.3095 1.10884 L
.30954 1.11162 L
.3096 1.11419 L
.30976 1.11894 L
.31002 1.12401 L
.31034 1.12857 L
Mistroke
.3107 1.13286 L
.3118 1.14269 L
.31335 1.15307 L
.31522 1.16298 L
.31985 1.18161 L
.32655 1.20156 L
.336 1.22293 L
.34753 1.24322 L
.36045 1.26141 L
.38992 1.29203 L
.40933 1.30676 L
.42885 1.31841 L
.4519 1.32884 L
.46406 1.33308 L
.47778 1.33691 L
.48982 1.33948 L
.49625 1.34056 L
.50314 1.34149 L
.50918 1.34213 L
.5124 1.3424 L
.51589 1.34264 L
.52201 1.34293 L
.52778 1.34304 L
.53345 1.343 L
.53965 1.34279 L
.54613 1.34238 L
.55216 1.34183 L
.55782 1.34116 L
.56296 1.34042 L
.57444 1.33833 L
.58777 1.33511 L
.59989 1.33142 L
.62652 1.32055 L
.6488 1.3082 L
.67078 1.29249 L
.70536 1.25801 L
.72136 1.2358 L
.7336 1.21411 L
.74285 1.19302 L
.7469 1.18161 L
.75056 1.1693 L
.75346 1.15734 L
.75555 1.14644 L
.75639 1.14116 L
.75716 1.13545 L
.75776 1.13013 L
.75822 1.1251 L
.75865 1.11888 L
.75891 1.11323 L
.75904 1.10715 L
Mistroke
.75905 1.10373 L
.75902 1.10057 L
.75888 1.09533 L
.75861 1.08957 L
.75819 1.08358 L
.75767 1.078 L
.75603 1.0653 L
.754 1.05385 L
.74771 1.02876 L
.73967 1.00595 L
.72891 .98248 L
.70513 .94421 L
.6777 .9122 L
.65161 .88883 L
.59692 .85364 L
.57536 .84263 L
.55715 .83263 L
.54519 .8237 L
.53962 .81791 L
.53501 .8118 L
.52673 .79696 L
.51902 .77997 L
.50777 .75594 L
.49329 .73036 L
.4741 .70386 L
.44691 .6756 L
.41192 .64946 L
.38855 .63659 L
.36445 .62641 L
.34139 .61923 L
.32771 .61606 L
.31462 .61375 L
.30736 .61277 L
.30042 .61202 L
.29413 .6115 L
.28725 .61111 L
.28365 .61098 L
.27968 .6109 L
.27551 .61087 L
.27159 .61091 L
.26455 .61112 L
.26058 .61133 L
.25694 .61157 L
.25037 .61213 L
.24335 .61292 L
.23066 .61482 L
.21552 .61793 L
.20182 .62155 L
.17496 .63099 L
.1502 .64268 L
Mistroke
.12469 .65819 L
.0983 .6787 L
.07306 .70387 L
.05218 .73053 L
.03534 .75804 L
.02258 .78492 L
.01667 .80044 L
.01122 .81774 L
.00701 .83452 L
.00401 .85015 L
.00281 .85809 L
.00174 .86682 L
.00092 .87563 L
.00034 .88494 L
7e-005 .8932 L
3e-005 .90203 L
.00022 .91037 L
.0006 .91793 L
.00093 .92263 L
.00136 .9276 L
.00234 .93648 L
.00368 .94601 L
.0055 .95643 L
.00967 .97491 L
.0146 .99191 L
.02868 1.02769 L
.04531 1.05843 L
.06859 1.09103 L
.09422 1.11857 L
.11872 1.13938 L
.14785 1.15892 L
.18 1.17524 L
.19512 1.18128 L
.21125 1.18667 L
.22532 1.19053 L
.24077 1.1939 L
.24757 1.1951 L
.25483 1.1962 L
.26162 1.19705 L
.26788 1.19769 L
.27573 1.1983 L
.27986 1.19852 L
.28421 1.1987 L
.29151 1.19885 L
.29949 1.19879 L
.30654 1.19855 L
.31407 1.19809 L
.32111 1.19748 L
.32751 1.19677 L
.34248 1.19451 L
Mistroke
.35574 1.19179 L
.38423 1.18357 L
.40889 1.17356 L
.43039 1.16235 L
.47201 1.13228 L
.49121 1.11334 L
.50618 1.09526 L
.51766 1.0786 L
.52783 1.06088 L
.5413 1.03022 L
.54699 1.01279 L
.55106 .9974 L
.55655 .97166 L
.56108 .94992 L
.56692 .92915 L
.57359 .91162 L
.58275 .89039 L
.58322 .88928 L
Mfstroke
.5 g
1 Mabswid
.38628 .62036 m
.36923 .59257 L
.34741 .56475 L
.33501 .55233 L
.32069 .54062 L
.30622 .53129 L
.29235 .52444 L
.2841 .52126 L
.27519 .51853 L
.26746 .51674 L
.26303 .51595 L
.25885 .51536 L
.25655 .5151 L
.25403 .51487 L
.25165 .5147 L
.24944 .51458 L
.24526 .51448 L
.24292 .51448 L
.2408 .51453 L
.2383 .51463 L
.236 .51478 L
.23347 .51499 L
.23081 .51527 L
.22635 .51589 L
.22147 .51677 L
.21278 .51888 L
.205 .5214 L
.1968 .52473 L
.18816 .52906 L
.17366 .53854 L
.16117 .54948 L
.15006 .56225 L
.14116 .57565 L
.13326 .59168 L
.12973 .60121 L
.12709 .61022 L
.12506 .6193 L
.12368 .6279 L
.12311 .6329 L
.12273 .63748 L
.12258 .64003 L
.12246 .6428 L
.1224 .64542 L
.12237 .64784 L
.12243 .6527 L
.12262 .65726 L
.12297 .66228 L
.12324 .6651 L
.12352 .66767 L
.12512 .67847 L
Mistroke
.12725 .6887 L
.13277 .70763 L
.13936 .72445 L
.1589 .76042 L
.18157 .79107 L
.20548 .81714 L
.30742 .89537 L
.32671 .9077 L
.33405 .91295 L
.33944 .91751 L
.34377 .92229 L
.34554 .92496 L
.34684 .92757 L
.34737 .92898 L
.34782 .93051 L
.34811 .93185 L
.34824 .93263 L
.34834 .93337 L
.34842 .93419 L
.34848 .93506 L
.3485 .93666 L
.34848 .93758 L
.34843 .93844 L
.34835 .93941 L
.34823 .94046 L
.34799 .94213 L
.34764 .94403 L
.34667 .94808 L
.34414 .95615 L
.33561 .97881 L
.32578 1.00666 L
.31735 1.03758 L
.31395 1.0548 L
.31238 1.06503 L
.31119 1.07479 L
.31039 1.0835 L
.31004 1.08855 L
.30979 1.09335 L
.30961 1.09843 L
.30951 1.10313 L
.3095 1.10834 L
.30959 1.11388 L
.30978 1.1195 L
.31006 1.12464 L
.3105 1.13061 L
.31104 1.13629 L
.31231 1.14647 L
.31415 1.15758 L
.31676 1.16987 L
.32023 1.1829 L
Mistroke
.32835 1.2061 L
.33831 1.2274 L
.34945 1.24618 L
.36365 1.26537 L
.38173 1.28468 L
.40068 1.30062 L
.42009 1.31353 L
.44015 1.32394 L
.46291 1.33271 L
.47635 1.33656 L
.48384 1.33829 L
.4909 1.33967 L
.4975 1.34074 L
.50355 1.34154 L
.51033 1.34223 L
.51407 1.34253 L
.51763 1.34274 L
.52114 1.3429 L
.52502 1.343 L
.52908 1.34304 L
.53289 1.34301 L
.53972 1.34278 L
.54356 1.34256 L
.54708 1.3423 L
.55456 1.34156 L
.56272 1.34046 L
.57122 1.33898 L
.57909 1.3373 L
.59341 1.33349 L
.60671 1.32901 L
.63084 1.31841 L
.65537 1.30391 L
.67975 1.28487 L
.69944 1.26501 L
.71556 1.24448 L
.73048 1.22015 L
.74308 1.19241 L
.74803 1.17805 L
.75237 1.16215 L
.75399 1.15481 L
.75546 1.14698 L
.75661 1.13961 L
.75747 1.13284 L
.75817 1.12566 L
.75846 1.12189 L
.7587 1.11791 L
.75897 1.11123 L
.75904 1.10744 L
.75905 1.10392 L
.75895 1.09733 L
Mistroke
.75871 1.09136 L
.75826 1.08451 L
.75767 1.07806 L
.75604 1.06538 L
.75396 1.05366 L
.75111 1.04104 L
.7474 1.02775 L
.73794 1.00176 L
.72734 .97947 L
.70283 .94114 L
.6763 .9108 L
.64681 .88509 L
.61648 .8646 L
.57129 .84055 L
.55318 .83002 L
.54515 .82367 L
.53891 .81706 L
.5341 .81042 L
.52926 .80201 L
.51947 .78098 L
.50751 .75543 L
.49133 .72731 L
.47961 .71078 L
.46419 .69253 L
.44769 .6763 L
.42987 .66169 L
.40946 .64795 L
.38872 .63668 L
.36353 .62608 L
.34946 .62147 L
.33405 .61743 L
.31956 .61454 L
.31127 .61327 L
.30363 .61234 L
.29641 .61167 L
.2885 .61117 L
.28096 .61092 L
.27395 .61088 L
.26572 .61107 L
.25798 .61149 L
.25351 .61184 L
.24942 .61223 L
.24019 .61333 L
.23131 .61471 L
.22161 .61657 L
.20393 .62094 L
.18753 .62617 L
.16998 .6331 L
.13896 .64905 L
.11028 .66875 L
Mistroke
.08579 .69038 L
.06179 .71746 L
.03924 .75102 L
.02958 .7693 L
.02063 .78976 L
.01417 .80793 L
.00839 .82854 L
.0043 .84841 L
.00263 .85943 L
.00143 .86985 L
.00064 .87961 L
.00019 .88858 L
1e-005 .89845 L
.00017 .90885 L
.0004 .91441 L
.0007 .91945 L
.00115 .92527 L
.00168 .93075 L
.00287 .94049 L
.00451 .951 L
.00959 .9746 L
.01592 .99592 L
.02999 1.03046 L
.0501 1.06593 L
.07577 1.09946 L
.10347 1.12696 L
.13405 1.15029 L
.16987 1.17063 L
.1869 1.17812 L
.2053 1.1848 L
.22137 1.18952 L
.2388 1.19352 L
.24696 1.195 L
.25554 1.19629 L
.26348 1.19725 L
.27085 1.19794 L
.27775 1.19842 L
.28511 1.19873 L
.29322 1.19885 L
.30056 1.19876 L
.30912 1.19841 L
.31695 1.19786 L
.32546 1.19701 L
.33438 1.19584 L
.34909 1.19324 L
.36486 1.18952 L
.39622 1.17906 L
.42358 1.16618 L
.44588 1.1526 L
.46762 1.13609 L
Mistroke
.48802 1.11677 L
.5062 1.09523 L
.53022 1.05617 L
.53905 1.03617 L
.54519 1.01873 L
.55414 .98362 L
.55968 .95618 L
.56536 .93397 L
.57261 .914 L
.58267 .89057 L
.58862 .8762 L
.59488 .85897 L
.59974 .84242 L
.60217 .83208 L
.60407 .82206 L
.60559 .81138 L
.60621 .80557 L
.60648 .80255 L
.60671 .79929 L
.60701 .79369 L
.60717 .78838 L
.60721 .78509 L
.6072 .78195 L
.60706 .77599 L
.60692 .77283 L
.60672 .76934 L
.60614 .76217 L
.60539 .75543 L
.60449 .74903 L
.60172 .73434 L
.59755 .7182 L
.59285 .70401 L
.58653 .68843 L
.57161 .66013 L
.55267 .63329 L
.53113 .6097 L
.5118 .59271 L
.48843 .57601 L
.46578 .56302 L
.43995 .55138 L
.41504 .54291 L
.40032 .53905 L
.38626 .53612 L
.37305 .534 L
.36082 .53258 L
.35399 .53201 L
.34651 .53156 L
.3394 .5313 L
.33279 .53122 L
Mfstroke
0 g
.5 Mabswid
.45714 .89714 m
1 .89714 L
s
% Start of user PostScript
0 0 9.5 0 MAarrowhead1
% End of user PostScript
0 0 1 r
.45714 .89714 m
.45714 .89714 .05714 0 365.73 arc
F
1 0 1 r
2.5 Mabswid
newpath
.45714 .89714 .05714 0 365.73 arc
s
.38286 .10029 m
.38286 .15743 L
.41714 .15743 L
.41714 .10029 L
F
.4 .15743 m
.4 .89714 L
s
0 g
gsave
.97143 .93714 -66.3438 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.812500 moveto
 460.000000 19.812500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.812500 lineto
closepath
clip newpath
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
69.687500 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Helvetica-Bold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica-Bold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Helvetica-Bold
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}},
  ImageSize->{214.375, 289},
  ImageMargins->{{144.75, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004;0001JA000`40O003h00ONWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08io
o`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<0
07ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo
001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00
Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001VOol9O1l;Ool00`00Oomo
o`2>Ool006Ioo`Ul7`]oo`03001oogoo08ioo`00IWoo2G`O2goo00<007ooOol0SWoo001VOol9O1l;
Ool00`00Oomoo`2>Ool006Ioo`Ul7`]oo`03001oogoo08ioo`00IWoo2G`O2goo00<007ooOol0SWoo
001VOol9O1l;Ool00`00Oomoo`2>Ool006Ioo`Ul7`]oo`03001oogoo08ioo`00IWoo2G`O2goo00<0
07ooOol0SWoo001VOol9O1l;Ool00`00Oomoo`2>Ool006Ioo`Ul7`]oo`03001oogoo08ioo`00IWoo
2G`O2goo00<007ooOol0SWoo001VOol9O1l;Ool00`00Oomoo`2>Ool006Ioo`Ul7`]oo`03001oogoo
08ioo`00IWoo2G`O2goo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`io
o`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool0
06Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00
Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3
O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0
SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo
00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00
JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001o
ogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l
7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>
Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool0
0`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001Y
Ool3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007oo
Ool0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O
3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08io
o`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03
001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uo
o`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomo
o`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>
Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo
001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<0
07ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo
0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo
08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`io
o`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool0
06Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00
Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3
O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0
SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo
00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00
JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001o
ogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l
7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>
Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool0
0`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001Y
Ool3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007oo
Ool0SWoo000lOol;O00ROol3O1l>Ool00`00Oomoo`2>Ool003Moo`El00/mk`=l01moo`=l7`ioo`03
001oogoo08ioo`00=7oo17`013g_2g`013g_17`06Woo0g`O3Woo00<007ooOol0SWoo000bOol4O002
?Nl6O007Ool6O002?Nl3O00IOol3O1l>Ool00`00Oomoo`2>Ool0035oo`=l008mk`9l00=oo`03125o
ogoo00Yoo`El008mk`Al01Ioo`=l7`ioo`03001oogoo08ioo`00;Woo17`00Sg_0W`01Woo00<48Goo
Ool02Woo00@48GooOomoo`9l008mk`=l01Eoo`=l7`ioo`03001oogoo08ioo`00;Goo17`000<mkg`0
O0002Goo00<48GooOol02Goo00<48GooOol00goo0W`000<mkg`0O0000W`00Woo3Cg_17oo0g`O3Woo
00<007ooOol0SWoo000[Ool4O002?Nl00g`0Oomoo`09Ool00`@QOomoo`0:Ool00`@QOomoo`04Ool0
0g`0?Nlmk`02O00?Ool4?Nl3O1l>Ool00`00Oomoo`2>Ool002]oo`=l0003?Nml07oo00eoo`03125o
ogoo00Uoo`03125oogoo00Ioo`04O00mkcg_O00BOol3O1l>Ool00`00Oomoo`2>Ool002Yoo`9l008m
k`03Ool8@Woo00eoo`03125oogoo00Yoo`03125oogoo00Ioo`9l0003?Nml07oo011oo`=l7`@mk`Yo
o`03001oogoo08ioo`00:Goo0W`000<mkg`0Ool00Woo00<8@WooOol037oo00<48GooOol02Goo00<4
8GooOol01goo0W`00Sg_47oo0g`O17oo13g_1Woo00<007ooOol0SWoo000XOol2O0000cg_O01oo`03
Ool00`Q2Oomoo`0=Ool00`@QOomoo`09Ool00`@QOomoo`06Ool4O0000cg_O01oo`0=Ool3O1l8Ool3
?Nl3Ool00`00Oomoo`2>Ool002Qoo`03O00mkg`000Ioo`03249oogoo00aoo`03125oogoo00Uoo`03
125oogoo00Moo`Al0003?Nml07`000aoo`=l7`]oo`8mk`03Ool007oo08moo`009goo0W`000<mkgoo
Ool01Woo00<8@WooOol037oo00<48GooOol02Goo00<48GooOol01Woo00<007ooO0000W`000<mkg`0
Ool02goo0g`O3Goo0Sg_T7oo000VOol2O0000cg_O01oo`08Ool00`Q2Oomoo`0<Ool00`@QOomoo`08
Ool00`@QOomoo`07Ool00`00Oomoo`02O0000cg_O01oo`0:Ool3O1l=Ool017_N000mkcg_SWoo000U
Ool2O0000cg_O01oo`0:Ool00`Q2Oomoo`0;Ool00`@QOomoo`09Ool00`@QOomoo`06Ool01000Oomo
ogoo0W`000<mkgooOol02Goo0g`O3Goo00AkgP00Oomoo`8mkhaoo`009Goo0W`000<mkgooOol02Woo
00<8@WooOol037oo00<48GooOol027oo00<48GooOol01goo00<007ooOol00g`000<mkgooOol027oo
0g`O3Goo00=kgP00Ool00goo0Sg_RWoo000TOol2O0000cg_O01oo`0<Ool00`Q2Oomoo`0<Ool00`@Q
Oomoo`08Ool00`@QOomoo`06Ool01000Oomoogoo0W`000<mkg`0Ool027oo0g`O3Goo00=kgP00Ool0
1Goo0Sg_R7oo000SOol2O0000cg_O01oo`0>Ool00`Q2Oomoo`0;Ool00`@QOomoo`08Ool00`@QOomo
o`06Ool00`00Oomoo`02Ool2O0000cg_O01oo`07Ool3O1l=Ool00g_N001oo`07Ool00cg_Oomoo`25
Ool002=oo`9l0003?Nml07oo00moo`03249oogoo00]oo`03125oogoo00Qoo`03125oogoo00Ioo`03
001oogoo009oo`9l0003?Nmoogoo00Ioo`=l7`eoo`03Nmh007oo00Qoo`03?Nmoogoo08Aoo`008Woo
0W`000<mkg`024804Goo00<8@WooOol02Woo00<48GooOol027oo00<48GooOol01Woo00<007ooOol0
0goo0W`000<mkgooOol01Goo0g`O3Goo00=kgP00Ool02Goo0Sg_Q7oo000ROol2O00013g_Oomoo`Q2
47oo00<8@WooOol02goo00<48GooOol027oo00<48GooOol01Woo00<007ooOol00Woo0W`000<mkg`0
Ool01Goo0g`O3Goo00=kgP00Ool02goo00<mkgooOol0PGoo000QOol2O0000cg_O01oo`02Ool00`Q2
Oomoo`0>Ool00`Q2Oomoo`0;Ool00`@QOomoo`07Ool00`@QOomoo`06Ool00`00Oomoo`03Ool2O000
0cg_O01l0004Ool3O1l=Ool00g_N001oo`0<Ool00cg_Oomoo`20Ool0025oo`03O00mkg`000Eoo`03
249oogoo00ioo`03249oogoo00Yoo`03125oogoo00Qoo`03125oogoo00Eoo`03001oogoo00Aoo`9l
0003?Nml07oo00=oo`=l7`eoo`03Nmh007oo00eoo`03?Nmoogoo07moo`008Goo00=l03g_O0001Woo
00<8@WooOol03Woo00<8@WooOol02Woo00<48GooOol01goo00<48GooOol01Woo00<007ooOol00goo
00<007`0?Nl00W`00goo0g`O3Goo00=kgP00Ool03Woo0Sg_Ogoo000POol2O0000cg_O01oo`06Ool0
0`Q2Oomoo`0>Ool00`Q2Oomoo`0:Ool00`@QOomoo`07Ool00`@QOomoo`05Ool00`00Oomoo`04Ool0
1000O00mkg`00goo0g`O3Goo00=kgP00Ool047oo00<mkgooOol0O7oo000POol2O0000cg_O01oo`07
Ool00`Q2Oomoo`0=Ool010Q2Oomoogoo57`027oo00<007ooOol00goo00D007`0O00mkg`0009oo`=l
7`eoo`03Nmh007oo015oo`03?Nmoogoo07]oo`0087oo0W`000<mkg`0Ool027oo00<8@WooOol037oo
0g`05Cg_1G`00goo00<007ooOol00goo00D007ooO01l03g_009oo`=l7`eoo`03Nmh007oo019oo`03
?Nmoogoo07Yoo`0087oo00Al03g_O01l00Yoo`03249oogoo00Moo`03O00mkcg_00@mkaEl00Hmk`9l
0003001oogoo00=oo`07001oog`0O00mkg`0Ool00g`O3Goo00=kgP00Ool04goo00<mkgooOol0NGoo
000OOol2O0000cg_O01oo`0;Ool00`Q2Oomoo`02Ool2O003?Nl7O00:Ool00e:D125oo`05Ool8O002
?Nl3O004Ool01P00Ooml07`0?NlQ20=l7`eoo`03Nmh007oo01Aoo`03?Nmoogoo07Qoo`007goo0W`0
00<mkg`0Ool037oo00@8@W`0O01l008mk`Il00Aoo`03249oogoo00Qoo`03DY@48Goo00Moo`03125o
ogoo00Al00<mk`Al0003001oog`000=l00=l7`eoo`03Nmh007oo01Aoo`03?Nmoogoo07Qoo`0087oo
00=l03g_O0002Woo17`00cg_1G`01goo00<8@WooOol02Goo00=BU7ooOol01goo00<48GooOol00Woo
17`00cg_0W`00Woo00<Q22DY8@P00g`O3Goo00=kgP00Ool05Goo00<mkgooOol0Mgoo000POol00g`0
?Nml0009Ool3O002?Nl5O00;Ool00`Q2Oomoo`08Ool00e:D125oo`07Ool00`@QOomoo`05Ool4O002
?Nl2O0000bDY8@PU:@03O1l=Ool00g_N001oo`0EOol00g_N?Nmoo`1gOol0021oo`03O00mkg`000Io
o`Al008mk`=l0003Ool8@Woo00eoo`03249oogoo00Qoo`03DY@48Goo00Moo`03125oogoo00Aoo`03
001oogoo00=l008mk`=l00=l7`eoo`03Nmh007oo01Aoo`04Nmioogoo?NmgOol0021oo`03O00mkg`0
00=oo`El008mk`9l009oo`04E[Eoogoo248>Ool00`Q2Oomoo`08Ool00e:DOomoo`06Ool00`@QOomo
o`05Ool01000Oomoogoo0g`00Sg_00Al07`OO1ml7`eoo`03Nmh007oo01Aoo`05NmioogooOolmk`1f
Ool0021oo`03O00mkg`0008<H`Al008mk`9l00Eoo`04E[Eoogoo248>Ool00`Q2Oomoo`07Ool00e:D
125oo`07Ool00`@QOomoo`04Ool00`00Oomoo`03Ool3O0001Cg_O1ml7g`OO00037oo00=kgP00Ool0
57oo00EkgWooOomoocg_07Ioo`0087oo00=l03g_O00017`00Sg_00=l07ooOol01goo00AF]GooOol8
@Peoo`03249oogoo00Qoo`03DY@48Goo00Ioo`03125oogoo00Aoo`03001oogoo00=oo`04001oog`0
O003O1l4O009Ool00g_N001oo`0COol00g_NOomoo`03Ool00cg_Oomoo`1cOol0021oo`03O00mkg`0
009l008mk`03O01oogoo00Yoo`04E[Eoogoo248=Ool00`Q2Oomoo`07Ool00e:D125oo`07Ool00`@Q
Oomoo`04Ool00`00Oomoo`02Ool01000OolU:B480g`O0Sg_0W`02Goo00=kgP00Ool04goo00=kgWoo
Ool017oo00<mkgooOol0LWoo000OOol2O0001cg_O00mkcg_O01oo`aS00eoo`04E[Eoogoo248=Ool0
0`Q2Oomoo`07Ool00e:D125oo`06Ool00`@QOomoo`04Ool00`00Oomoo`03Ool00`00OolU:@03O1l2
O002?Nl00g`0Oomoo`06Ool00g_N001oo`0COol00g_NOomoo`05Ool00cg_Oomoo`1aOol001moo`9l
008mk`03O01oogoo009oo`8<H`aoo`04E[Eoogoo248=Ool00`Q2Oomoo`07Ool00e:DOomoo`06Ool0
0`@QOomoo`04Ool00`00Oomoo`02Ool00`00OolQ2003O1l017ooO01l07`00Sg_00=l07ooOol017oo
00=kgP00Ool04Woo00=kgWooOol01Woo00<mkgooOol0LGoo000NOol2O002?Nl00g`0Oomoo`05Ool0
0`aSOomoo`0:Ool015JeOomoo`Q23Goo00<8@WooOol01Woo00=BU0@QOol01Woo00<48GooOol017oo
00<007ooOol00Woo00<007oo9BT00g`O0goo0g`000<mkg`0Ool017oo00=kgP00Ool04Woo00=kgWoo
Ool01goo00<mkgooOol0L7oo000MOol01W`0?Nlmkg`0?Nml00Qoo`0336=oogoo00Yoo`9F]@03Ool8
@Woo00]oo`03249oogoo00Moo`03DY@48Goo00Ioo`03125oogoo00=oo`03001oogoo00=oo`03000Q
27`O009l7`Aoo`=l0003?Nml07`000=oo`03Nmh007oo019oo`03Nmioogoo00Qoo`03?Nmoogoo06mo
o`006goo0W`000Hmkg`0O01l03g_O009Ool236<<Ool00eJeOol8@P0<Ool00`Q2Oomoo`07Ool00e:D
Oomoo`05Ool00`@QOomoo`04Ool00`00Oomoo`02Ool00`00Ooml7`02O1l6Ool2O002?Nl01G`0Oomo
og_N00004Woo00=kgWooOol02Goo00<mkgooOol0Kgoo000JOol2O0001cg_O01l07ooO00mkg`000]o
o`0336=oogoo00Yoo`03E[Eoo`Q200aoo`03249oogoo00Ioo`03DY@48Goo00Ioo`03125oogoo00=o
o`03001oogoo009oo`03001oog`O009l7`Moo`=l0005?Nml07`0Nmh0000BOol00g_NOomoo`0:Ool0
0cg_Oomoo`1^Ool001Uoo`9l0004?Nml07ooOol2O0000cg_O01oo`0;Ool00`aSOomoo`0:Ool00eJe
Ool8@P0<Ool00`Q2Oomoo`06Ool00e:D125oo`05Ool00`@QOomoo`04Ool01P00Oomooe:D001oo`=l
7`Qoo`07CW=l07`0?Nml07_N00004Woo00=kgWooOol02Woo00<mkgooOol0KWoo000HOol2O0000cg_
O01oo`02Ool2O0000cg_O01oo`0<Ool00`aSOomoo`0:Ool00eJeOol8@P0<Ool00`Q2Oomoo`06Ool0
0e:DOomoo`05Ool00`@QOomoo`03Ool00`00Oomoo`02Ool01@00O1ml7g`O8@P01goo00M>LgooO01l
03g_O000000BOol00g_NOomoo`0;Ool00cg_Oomoo`1]Ool001Moo`9l0003?Nml07oo00Aoo`9l0003
?Nmoogoo00aoo`8<H`]oo`03E[Eoo`Q200]oo`03249oogoo00Ioo`03DY@48Goo00Eoo`03125oogoo
00=oo`03001oogoo009oo`05001l7g`OO1lU:@07Ool00dicOomoo`02O0000cg_O01oo`0@Ool00g_N
Oomoo`0<Ool00cg_Oomoo`1]Ool001Ioo`9l0003?Nml07oo00Eoo`9l0003?Nml07oo00ioo`0336=o
ogoo00Uoo`03E[Eoo`Q200]oo`03249oogoo00Ioo`03DY@48Goo00Eoo`03125oogoo00=oo`05001o
ogooDY@00003O1l00b48Oomoo`06Ool00dicOomoo`02O0000cg_O01oo`0?Ool00g_NOomoo`0=Ool0
0cg_Oomoo`1/Ool001Aoo`=l0003?Nml05Je00Moo`03O00mkg`0011oo`0336=oogoo00Uoo`03E[Eo
o`Q200]oo`03249oogoo00Ioo`03DYAoogoo00Aoo`03125oogoo00=oo`03001oogoo009oo`=l7`03
9BUoogoo00Ioo`04CW=oogooOol2O0000cg_O01oo`0>Ool00g_NOomoo`0=Ool00cg_Oomoo`1/Ool0
01=oo`=l0004?Nml07ooOol2E[D5Ool00g`0?Nml000AOol00`aSOomoo`09Ool00eJeOol8@P0;Ool0
0`Q2Oomoo`05Ool00e:D125oo`05Ool00`@QOomoo`03Ool01000Oomoogoo0g`O00<Q22DYOol01Woo
00E>LgooOomoog_N009l0003?Nml07oo00aoo`03Nmioogoo00moo`03?Nmoogoo06]oo`004Goo17`0
00<mkgooOol017oo0UJe0goo0W`000<mk`aSOol047oo0PaS2Woo00=F]Goo24802goo00<8@WooOol0
1Goo00=BU7ooOol017oo00<48GooOol00goo00@007ooOomBU0=l7`039BTQ27oo00Ioo`06CW=oogoo
OomkgP000W`000<mkg`0O0002goo00=kgWooOol03goo00<mkgooOol0Jgoo000AOol3O0000cg_Oomo
o`07Ool00eJeOomoo`02O00013g_O00<H`aS4Goo00<<HgooOol027oo00=F]Goo24802Woo00<8@Woo
Ool01Goo00=BU0@QOol01Goo00<48GooOol00Woo00@007ooOomoo`=l7`038@PU:Goo00Ioo`07CW=o
ogooOomkgP00Ool00W`000<mkg`0Ool02Woo00=kgWooOol047oo00<mkgooOol0JWoo000@Ool3O000
0cg_Oomoo`09Ool2E[D017ooO00mkg`00Woo00<<HgooOol03goo00<<HgooOol027oo00=F]Goo2480
2Woo00<8@WooOol01Goo00=BU0@QOol017oo00<48GooOol00goo00<007ooOol00g`O00<U:B48Ool0
1Woo00I>LgooOomoog_N0002Ool2O0000cg_O01oo`08Ool00g_NOomoo`0AOol00cg_Oomoo`1ZOol0
011oo`9l0003?Nmoogoo00aoo`03E[El03g_009l009oo`8<Ha1oo`8<H`Uoo`03E[Eoo`Q200Yoo`03
249oogoo00Eoo`03DYAoogoo00Aoo`03125oogoo009oo`03001oogoo00=l7`038@PU:B4800Ioo`06
CW=oogooOomkgP000goo0W`000<mkgooOol01goo00=kgWooOol04Goo00<mkgooOol0JWoo000?Ool2
O0000cg_O01oo`0?Ool00g`0?Nml0004Ool00`aSOomoo`0?Ool00`aSOomoo`07Ool00eJeOol8@P0:
Ool00`Q2Oomoo`04Ool00e:D125oo`04Ool00`@QOomoo`03Ool00`00Ooml7`02O1l00bDY8@PU:@06
Ool01TicOomoogooNmh000=oo`=l0003?Nmoogoo00Ioo`03Nmioogoo011oo`03Mkeoocg_06]oo`00
3goo00=l03g_O0004Goo00Al03g_O01F]@Aoo`8<Ha1oo`0336=oogoo00Moo`03E[Eoo`Q200Yoo`03
249oogoo00Aoo`03DY@48Goo00Aoo`03125oogoo009oo`03001oog`O009l7`038@PU:B4800Ioo`06
CW=oogooOomkgP0017oo0W`000<mkgooOol01Goo00=kgWooOol04Goo00=g_Goo?Nl0Jgoo000>Ool0
17`0?Nml07`04Goo0W`000<mkg`0E[D01Goo0PaS3goo00<<HgooOol01goo00=F]Goo24802Goo00<8
@WooOol01Goo00=BU7ooOol00goo00<48GooOol00Woo00<007ooO1l00W`O00@U:B489BTQ20Eoo`06
CW=oogooOomkgP0017oo0g`000<mkgooOol017oo00=kgWooOol047oo00Ag_GooOolmkf]oo`003Woo
00=l03g_O0004goo00Al03g_O01oo`9F]@Eoo`0336=oogoo00eoo`8<H`Qoo`03E[Eoo`Q200Uoo`03
249oogoo00Aoo`03DY@48Goo00Aoo`03125oogoo009oo`08001l7g`OO1l002DY8@PU:@Ioo`05CW=o
ogooNmh00005Ool2O0000cg_Oomoo`04Ool00g_NOomoo`0?Ool01GNmOomoogoo?Nl0Jgoo000<Ool2
O0000cg_O01l000COol2O00013g_O01oogoo0UJe17oo0PaS3goo00<<HgooOol01Woo00=F]Goo2480
2Goo00<8@WooOol017oo00=BU7ooOol00goo00<48GooOol00Woo00P007`OO1ml7`008@PU:B481Woo
00E>LgooOomoog_N00Eoo`=l0003?Nml07oo009oo`03Nmioogoo00moo`03Mkeoogoo00=oo`03?Nmo
ogoo06Qoo`0037oo00Al03g_O01l01Eoo`03O00mkg`000Aoo`9F]@Aoo`8<H`ioo`0336=oogoo00Io
o`9F]@03249oogoo00Moo`03249oogoo00Aoo`03DYAoogoo00=oo`03125oogoo009oo`=l7`04000U
:B489BT6Ool01DicOomoogooNmh017oo00=>LgooO0000W`000DmkgooOomoog_N015oo`03Mkeoogoo
00=oo`03?Nmoogoo06Qoo`002goo0W`000<mkg`0O0005Goo0W`000<mkg`0Ool017oo00=F]GooOol0
0goo00<<HgooOol037oo00<<HgooOol01goo00=F]@Q2Ool027oo00<8@WooOol00goo00=BU0@QOol0
0goo00<48GooOol00Woo0g`O00Eoo`009BTQ22DY00Eoo`05CW=oogooOomkgP04Ool00dicOoml0002
O0001Cg_O01oogooNmh047oo00=g_GooOol017oo00<mkgooOol0J7oo000;Ool00g`0?Nml000GOol2
O0000cg_O01oo`05Ool2E[D4Ool236<=Ool236<8Ool00eJe2488@P07Ool00`Q2Oomoo`04Ool00e:D
Oomoo`03Ool010@QOomoogoo0g`O00Eoo`008@PU:B4800Eoo`05CW=oogooOomkgP04Ool014icOomo
ogoo0W`000<mkgooNmh047oo00=g_GooOol01Goo00<mkgooOol0J7oo000:Ool017`0?Nml07`067oo
0W`000<mkg`0Ool01Woo0UJe17oo00<<HgooOol037oo00<<HgooOol01Woo00=F]Goo24801goo00<8
@WooOol017oo00=BU7ooOol00Woo00@48GooOomoo`=l7`05Ool002DY8@PU:@05Ool01DicOomoogoo
Nmh017oo00A>LgooOomoo`9l0003?Nml07_N011oo`03Mkeoogoo00Ioo`03?Nmoogoo06Moo`002Goo
0W`000<mkg`0Ool06Goo00=l03g_O0002Goo0UJe0goo0PaS3Goo00<<HgooOol01Woo00=F]Goo2480
1goo00<8@WooOol00goo00=BU0@QOol00goo00<48GooOol00g`O00Eoo`008@PU:B4800Eoo`05CW=o
ogooOomkgP04Ool00dicOomoo`02Ool2O0000cg_Nmioo`0>Ool00gNmOomoo`07Ool00cg_Oomoo`1W
Ool000Uoo`03O00mkg`001]oo`9l0003?Nml07oo00Uoo`03E[Eoogoo009oo`8<H`aoo`8<H`Moo`03
E[Eoo`Q200Moo`03249oogoo00=oo`03DYAoogoo009oo`03125oogoo00=l7`9oo`04000Q22DY8@P4
Ool01DicOomoogooNmh017oo00=>LgooOol00Woo0W`000<mkg`0Ool03Goo00=g_GooOol027oo00<m
kgooOol0Igoo0008Ool2O0000cg_O01oo`0KOol017`0?Nml01242Woo0UJe17oo00<<HgooOol02goo
00<<HgooOol01Goo00=F]Goo24801goo00<8@WooOol00goo00=BU7ooOol00Woo00<48GooO1l00W`O
0Woo00@002DY8@PU:@Aoo`05CW=oogooOomkgP04Ool00dicOomoo`03Ool2O0000cg_O01oo`0;Ool0
0gNmOomoo`09Ool00cg_Oomoo`1WOol000Moo`9l0003?Nml07oo01aoo`9l0004?Nml012448@:Ool2
E[D3Ool236<<Ool00`aSOomoo`05Ool00eJeOol8@P06Ool00`Q2Oomoo`03Ool00e:D125oo`02Ool0
0`@QOoml7`02O1l2Ool010008@PU:B4817oo00E>LgooOomoog_N00Aoo`03CW=oogoo00=oo`9l0003
?Nml07oo00]oo`03Mkeoogoo00Uoo`03?Nmoogoo06Moo`001goo0W`000<mkg`0Ool07Goo00=l03g_
O0000Woo0Q242Woo0UJe0goo0PaS2goo00<<HgooOol01Goo00=F]Goo24801Woo00<8@WooOol00goo
00=BU7ooOol00Woo00X48G`OO1ml7`00OomBU0008@PU:@Eoo`04CW=oogooNmh3Ool00dicOomoo`04
Ool01G_NO01l03g_O0002Woo00=g_GooOol02Woo00<mkgooOol0Igoo0006Ool2O0000cg_O01oo`0N
Ool2O0000cg_O01oo`02Ool248@:Ool2E[D3Ool00`aSOomoo`09Ool236<6Ool00eJeOol8@P06Ool0
0`Q2Oomoo`02Ool00e:D125oo`02Ool01@@QO1ml7g`O00000Woo00@002DY8@PU:@Aoo`04CW=oogoo
Nmh3Ool00dicOomoo`04Ool01G_NOoml03g_O0002Goo00=g_GooOol02goo00<mkgooOol0Igoo0006
Ool2O0000cg_Oomoo`0OOol2O0000cg_O01oo`03Ool248@:Ool015JeOomoogoo0PaS2goo00<<Hgoo
Ool017oo00=F]Goo24801Woo00<8@WooOol00Woo00=BU7ooOol00Woo0g`O00Moo`00Ool002489BTQ
2004Ool014icOomoog_N0goo00=>LgooOol017oo00EkgWooO01l03g_00Qoo`03Mkeoogoo00aoo`03
?Nmoogoo06Moo`001Woo00=l03g_O0008Goo0W`000<mkg`0O0001Goo0Q242Goo0UJe0goo0PaS2Woo
00<<HgooOol017oo00=F]Goo24801Woo00<8@WooOol00Woo00ABU7ooOomoo`=l7`07Ool007ooDY@0
02489BT017oo00A>LgooOomkgP=oo`03CW=oogoo00Aoo`06Nmi:DW`0O00mkg`01goo00=g_GooOol0
37oo00<mkgooOol0Igoo0005Ool2O0000cg_O01oo`0ROol017`0?Nml07`01Woo0Q242Goo0UJe0goo
00<<HgooOol027oo00<<HgooOol017oo00=F]Goo24801Goo00<8@WooOol00Woo00ABU0@QOomoo`=l
7`07Ool007ooOol002DY8@P017oo00A>LgooOomkgP=oo`03CW=oogoo00=oo`04NmioodYBOol2O000
0cg_Oomoo`04Ool00gNmOomoo`0=Ool00cg_Oomoo`1WOol000Eoo`03O00mkg`002Eoo`03O00mkg`0
00Qoo`8@Q0Uoo`9F]@9oo`8<H`Uoo`8<H`Eoo`03E[Eoo`Q200Eoo`03249oogoo009oo`03DYAoogoo
00=l7`9oo`06001oo`008@PU:B480goo00A>LgooOomkgP=oo`03CW=oogoo00=oo`04NmioodYBOol2
O0000cg_O01oo`03Ool00gNmOomoo`0>Ool00cg_Oomoo`1WOol000Aoo`9l0003?Nml07oo02Eoo`03
O00mkg`000Uoo`8@Q0Uoo`05E[EoogooOol<H`0:Ool00`aSOomoo`03Ool00eJeOol8@P05Ool00`Q2
Oomoo`02Ool00e:DOoml7`02O1l2Ool01P00OomBU0008@PU:@=oo`04CW=oogooNmh3Ool00dicOomo
o`03Ool00g_NBU9oo`02Ool2O0000cg_Oomoo`02Ool00gNmOomoo`0>Ool00cg_Oomoo`1WOol000Ao
o`04O00mkg`0Ool4F]HROol017`0?Nml07`02Woo0a241goo0UJe0Woo0PaS2Goo00<<HgooOol00goo
00=F]Goo24801Goo00H8@WooOomooe:D1243O1l3Ool01@00Ool002DY8@P00goo00A>LgooOomkgP=o
o`03CW=oogoo009oo`03NmioodYB00=oo`9l0005?Nml07ooOomg_@0AOol00cg_Oomoo`1WOol000=o
o`9l0003?Nml07oo00Aoo`AJeQmoo`04O00mkg`0O00<Ool248@7Ool2E[D2Ool236<8Ool236<4Ool0
0eJeOol8@P05Ool01@Q2OomoogooDY@00g`O00P48GooOol007oo000Q22DY0goo00A>LgooOomkgP9o
o`03CW=oogoo00=oo`03NmioodYB00Aoo`9l0003?NmoogNm011oo`9g_@03?Nmoogoo06Moo`000goo
0W`000<mkgooOol027oo15[F77oo00Al03g_O01l00eoo`8@Q0Moo`9F]@9oo`0336=oogoo00Moo`03
36=oogoo009oo`9F]@03249oogoo009oo`03249oogoo009oo`=l7`04125oogoo0002Ool00`008@PU
:@02Ool014icOomoog_N0Woo00=>LgooOol00goo00=kgTYBOol017oo0W`000<mkg`0Ool03goo00Ag
_GooOolmkfUoo`000Woo0W`000<mkg`0Ool03Goo15[F6Goo00Al03g_O01l00ioo`8@Q0Moo`03E[Eo
ogoo008<H`Qoo`0336=oogoo00=oo`03E[D8@Woo00=oo`04249oogooOol3O1l02Goo125oogoo001o
o`009BTQ2002Ool014icOomoog_N0Woo00=>LgooOol00Woo00=kgWooBU801Woo0W`000<mkgooOol0
3Goo00Eg_GooOomoocg_06Uoo`000Woo0W`000<mkgooOol04Goo15[F5Woo00El03g_O01l012400io
o`8@Q0Ioo`9F]@9oo`8<H`Moo`0336=oogoo00=oo`03E[D8@Woo00=oo`03249oogoo00=l7`09Ool4
8GooOol007oo000Q22DY00=oo`03CW=oog_N009oo`03CW=oogoo009oo`03Nmi:DWoo00Ioo`9l0003
?Nml07oo00]oo`9g_@Aoo`03?Nmoogoo06Moo`000Woo0W`000<mkgooOol05Goo15[F4goo00Al03g_
O01oo`8@Q0ioo`8@Q0Ioo`9F]@9oo`0336=oogoo00Eoo`8<H`Aoo`03E[D8@Woo00=oo`03249oog`O
009l7`9oo`08125oogoo001oobDY8@PU:@9oo`03CW=oog_N009oo`03CW=oogoo009oo`03Nmi:DWoo
00Eoo`05BU9g_G`0O00mk`0;Ool00gNmOomoo`04Ool00cg_Oomoo`1WOol0009oo`9l0003?Nmoogoo
01Uoo`=JeQ5oo`03O00mkg`0009oo`<@Q0eoo`8@Q0Ioo`9F]@03Ool<H`aS00Moo`0336=oogoo009o
o`03E[D8@Woo00=oo`04249l7g`OO1l2Ool020@QOomoo`00Ool002DY8@P2Ool00dicOomkgP02Ool0
1dicOomoogooNmioodYB00Eoo`03BU9oogNm009l0003?Nml07oo00Qoo`03Mkeoogoo00Eoo`03?Nmo
ogoo06Moo`000Woo00=l03g_O0007Woo15[F3Goo0W`000<mkg`0Ool00goo0a2437oo0Q241Woo00AF
]GooOol<H`Moo`0336=oogoo009oo`03E[D8@Woo009oo`05249l7g`OO1mBU002Ool01`@QOol007oo
000Q22DY009oo`03CW=oog_N009oo`06CW=oogooOomkgTYB1Woo00A:DWNmOomoo`9l0003?Nml07oo
00Eoo`9g_@Qoo`03?Nmoogoo06Moo`0000Eoog`0O00mkg`0029oo`AJePYoo`9l0003?Nml07oo00Eo
o`<@Q0]oo`8@Q0Eoo`9F]@03Ool<H`aS00Ioo`0336=oogoo009oo`03E[D8@Woo009oo`=l7`04DY@4
8Goo1242Ool01000OolU:B480Woo00=>LgooNmh00Woo00I>LgooOomoog_NBU85Ool00dYBMkeoo`03
Ool017`0?Nml07`017oo00=g_GooOol027oo00<mkgooOol0Igoo000017ooO01l03g_9goo15[F1goo
0W`00Sg_27oo0Q242goo0Q241Goo0UJe00=oo`aS36<01Goo0PaS0goo00AF]@Q2Oomoo`=l7`0AOomB
U7ooOol48Goo001oo`009BTQ27ooCW=oog_NOom>L`03Ool00g_NOom:DP04Ool00dYBMkeoo`05Ool0
17`0?Nlmkg`00Woo00=g_GooOol02Goo00<mkgooOol0Igoo000017ooO00mkg`0:goo15[F17oo0g`0
00<mkg`0Ool01goo0a242Woo0a2417oo0UJe00=oo`aSOol01Goo00L<HgooOomooeJe249oo`03O1l2
Ool03e:DOol48Goo001oo`008@PU:GooCW=oog_NOom>L`03Ool00g_NBU9oo`04Ool00dYBMkeoo`04
Ool01dHaOoml07`0?Nml07Nm00aoo`03?Nmoogoo06Moo`0000Aoog`0?Nml02moo`AJeP06Ooml07`0
O00mkg`02Woo0a242Woo0Q2417oo0UJe0PaS1Goo00H<HgooOomooeJe2483O1l04@Q2OomBU0@QOol4
8Goo001oobDY8@QoodicOomkgWooCW<00goo00=kgTYBOol00goo00=:DWNmOol017oo00A6<GooOomo
o`9l0003?Nml07oo00Yoo`03?Nmoogoo06Qoo`000W`000<mkg`0Ool0<Woo0e[F0W`00Sg_37oo0a24
2Goo0Q2417oo00AF]Goo36<<H`Aoo`8<H`9oo`05E[El7g`OO1l8@P02Ool03U:DOol48Goo001oo`00
9BUoodicOomkgWooCW<2Ool00g_NBU9oo`03Ool00dYBMkeoo`04Ool00dHaOomoo`02Ool00gNmO01l
0002?Nl2O008Ool00cg_Oomoo`1XOol0009l0003?Nmoogoo03Ioo`=l0003?Nmoogoo00aoo`<@Q0Qo
o`8@Q0=oo`9F]@03Ool<Hgoo00Aoo`0336=oogoo00=l7`08Ool8@WooOomBU7oo125oo`al7`03BU9o
ogoo009oo`03BU9g_Goo00=oo`04AS5oogooOol2Mkd00gooO01l0002O002?Nl3O005Ool00cg_Oomo
o`1XOol00003O00mkg`003Uoo`=l0003?NmJeU[F00ioo`8@Q0Qoo`8@Q0=oo`9F]@8<H`Aoo`0336=o
og`O009l7`9oo`04249ooe:DOolAO1l00gooBU9g_@04Ool01DHaOomoogooMkd01Goo17`000@mkg`0
O01l00Aoo`03?Nmoogoo06Qoo`0000=l03g_O000>Woo0g`00Sg_15[F37oo0a241goo0Q240goo0UJe
00<<HgooOol00Woo00D<Hg`OO1ml7`Q2009oo`03249l7g`O015l7`03BU9g_Goo00=oo`05AS5oogoo
Oomg_@04Ool2AS43Ool2O002?Nl3O002Ool00cg_Oomoo`1XOol00003O00mkg`003]oo`Al0004?Nmo
oaBU5:D4F]H;Ool348@6Ool248@3Ool00eJe36<<H`03Ool3O1l00eJe249l7`06O1l901l6O1l4Ool0
0dHaOomoo`02Mkd3Ool2AS47Ool2O002?Nl2O0000cg_O01oo`1YOol00003O00mkg`003eoo`=l0003
?Nmoogoo009oo`8DY@AJePYoo`<@Q0Eoo`8@Q09oo`9F]@8<H`06Ooml7g`OO1mooeJe1W`O3@0O17`O
0Woo00A6<GooOomg_@Aoo`03AS5oogoo00Uoo`9l00<mk`03O01oogoo06Qoo`0000=l03g_O000?Woo
0g`00Sg_1Woo0QBU15[F2Goo0Q241Goo0Q240Woo0UJe00D<Hg`OO1ml7`aS00El7a007`El7`9oo`04
MkeoogooOol2AS4<Ool2Li`01G`0?Nlmkcg_O000JGoo00000g`0?Nml000oOol4O0000cg_Oomoo`07
Ool25:D4F]H7Ool348@4Ool348@00gooE[El7`06O1lC01l4O1l2Mkd2Ool2AS4;Ool3Li`3Ool00cg_
O01l0002?Nl00g`0Oomoo`1UOol00003O00mkg`0041oo`Al0003?Nmoogoo00Yoo`8DY@AJePIoo`<@
Q0Aoo`8@Q0Il7aD07`Al7`03Oom6<DHa00Yoo`=cW0Ioo`03?Nmoog`0009l008mkfIoo`0000<mkg`0
Ool0@Goo17`00Sg_3Woo0QBU0e[F1Woo0a240goo1G`O5`0O0g`O00=6<GooOol01goo0g>L27oo00@m
kgooOomoo`Al0003?Nml07oo06=oo`0000<mkg`0Ool0@Woo1G`000<mkgooOol03goo00<DYE[FF]H0
0U[F1Goo0Q2400=oog`OO1l00g`O5`0O17`O1Woo0g>L1Woo1@?P00<mkgooOol00goo0g`00Sg_00=l
07ooOol0H7oo00000cg_O01oo`13Ool5O0000cg_5:DDY@0BOol00aBUF]IJeP02F]H3Ool00a24O1ml
7`02O1lI01l3O1l2Ool4Li`6Ool80n000cg_0n1oo`04Ool4O0000cg_O01oo`1POol00003?Nml07oo
04Eoo`Al008mk`PDY@ioo`035:EJeU[F009JePAl7aT07`Al7`03Liaoogoo00Moo`P3h004?Nl3h0?P
0n06Ool3O0000cg_O01l001OOol00003?Nml07oo04Moo`Al0003?Nml07oo00Eoo`PDY@Yoo`035:El
7g`O009l7aX07`=l7`Yoo`P3h004?Nl3h0?P0n05Ool3@Q02O002?Nl00g`0Oomoo`1LOol00003?Nml
07oo04Qoo`Al0003?Nml07oo00aoo`PDY@=oo`=l7a/07`Al7`Qoo`H3h004@Q1l03g_O008@Q04Ool3
O0000cg_O01l001>Ool3000;Ool00003?Nml07oo04Yoo`=l008mk`03O01oogoo015oo`<DY@=l7a/0
7`Al7`9oo`a2409l0003?Nml00?P00<3h0Yoo`9l0003?Nml07oo04eoo`L000Moo`0000<mkg`0Ool0
C7oo0g`000<mkg`0O0004goo17`O700O0g`O0T8@1Woo0P?P100000=l03g_O0001@002goo0W`000<m
kg`0Ool0C7oo2`000goo00000cg_O000000k000BF]H3O0000cg_O01JeP0BF]H4O1lL01l3O1n00000
0003?Nml05[F03]JeQ=oo`=l008mk`03O01oogoo00moo`El7aX07`Al7`Qoo`83h0<00004O00mkg`0
O00500000`?POomoo`0:Ool2O002?Nl00g`0Oomoo`18Ool;0003Ool00003?Nml07oo04moo`Al0003
?Nml07`000eoo`<HaPAl7aX07`Al7`Dmk`=oo`D3h003O00mkg`000H3h0ioo`=l0003?Nml07oo04Qo
o`L000Moo`0000<mkg`0Ool0DGoo0g`000<mkg`0O00017oo21S617oo0g`O6@0O17`O1Woo2Cg_0W`0
1P?P47oo0W`000<mkg`0Ool0Agoo0`002goo00000cg_O01oo`1BOol3O002?Nl2O0026<H;Ool4O1lI
01l4O1l:Ool30n0017`0?Nml07`01cg_47oo0W`000<mkg`0Ool0E7oo00000cg_O01oo`1DOol3O000
0cg_O01oo`0:Ool3G_L3O1lJ01l3O1l2Kg/9Ool20n000g`0?Nml00060n02Ool8?Nl9Ool2O0000cg_
O01oo`1COol00003?Nml07oo05Ioo`9l0003?Nml07`000Ioo`=Nm`037>Moogoo00Al7aP07`Al7`9o
o`=_N`Moo`04O00mkg`0O0050n0;Ool9?Nl01GooO01l03g_O000Agoo0P000Woo0P001Woo00000cg_
O01oo`1GOol017`0?Nlmkg`00Woo15kg00<LigooOol00goo00@Lig`OO1ml7aL07`El7`Eoo`A_N`=o
o`03O00mkg`000@3h1Ioo`8mk`9l0003?Nml07oo04Eoo`80009oo`8000Ioo`0000<mkg`0Ool0F7oo
00El03g_O01l05kg008Li`Ioo`8Li`03Ooml7g`O009l7aD07`Al7`8icPQoo`03>Li_Nfmk009l0003
?Nml07oo01aoo`9l0003?Nml07oo04Eoo`@000Moo`0000<mkg`0O000EWoo0Ukg00Al03g_?Nml00Mo
o`8Li`=oo`04G_Ml7g`OO1lE01l3O1l3Ool2>Lh9Ool00g`0?Nml000OOol017`0?Nml07`0AWoo0P00
27oo00000g`0?Nml001COol3G_L2Ool2O0000cg_O01oo`04Ool27>L3Ool2G_L00b48O1ml7`03O1lB
01l4O1l2Kg/3Ool2>Lh7Ool00g`0?Nml0003>LhMOol017`0?Nml07`0AGoo0P0027oo00000g`0?Nml
001?Ool4G_L6Ool00g`0?Nml0003Ool27>L4Ool015kg8@PQ27oo1g`O3`0O17`O00AoocF]Oom_N`Ao
o`8icPAoo`9l0003?Nml07oo009oo`<icQ]oo`03O00mkg`0009l049oo`@000Moo`0000=l03g_O000
C7oo0ekg2Goo00El03g_?Nml07oo008Li`Aoo`9Nm`048@QoogooOol28@P5O1l>01l5O1l2Ool2=Jd2
Kg/4Ool013W>Oomoogoo0W`000<mkgooOol01Goo13W>67oo00Al03g_O01l045oo`80009oo`8000Io
o`0000=l03g_O000B7oo15kg2goo0W`000@mkg`0O00Li`Eoo`03G_LQ224800=oo`058@QoogooHaPU
:@04O1l901l7O1l00f]J=Jeoo`03Ool00cF]Oom_N`04Ool2>Lh017ooO00mkg`02goo0cW>5Woo00Al
03g_O01l041oo`80009oo`8000Ioo`0000=l03g_O000AGoo0ekg3goo0W`000<mkg`0Ool017oo0Ukg
00<Q27ooOol00Woo00LQ27ooOomS67oo9BUoo`0CO1l00f]JOole[@04Ool00cF]Oom_N`05Ool2O000
0cg_O01oo`0=Ool3>LhDOol00cg_O01l001<Ool00003O00mkg`0045oo`ANma9oo`9l0003?Nml07oo
009oo`9Nm`8Q20Aoo`068@QoogooHaQoobDY0Woo4G`O00DaS7ooOom[FSF]00Eoo`04=JeoofmkKg/3
Ool2O0000cg_>Lioo`0@Ool3>LhAOol017`0?Nml07`0Bgoo0002O0000cg_Oomoo`0lOol3G_LFOol2
O0001cg_OomoogooG_Moob4800Eoo`068@QoogooHaQoobDY0Woo00<U:GooHaP037`O00DaS6]JOomo
oc6<009oo`03JeXe[Goo00Aoo`8e[@04Oom_NgooOol2O00013g_OolicSW>4Woo0cW>3goo00<mkg`0
O000Bgoo0002O0000cg_Oomoo`0iOol3G_LHOol2O0000cg_O01oo`02G_L28@P5Ool01R48Oomoof<H
OolU:@=oo`049BUS67oo:DX2Ool01bU:IcUoobe[001W>Be[009oo`05<Ha[FWooOolaS003Ool00f]J
=Jeoo`05Ool013F]Oom_Ngoo0W`000@mkgooOomoo`8icQ=oo`<icPaoo`04O00mkg`0O01:Ool0009l
0003?Nml07oo03Eoo`ANma]oo`9l0005?NmNmekgOolQ2006Ool01R48Oomoof<HOolU:@=oo`059BUo
of<HOolYBP02Ool01fLiOomoobe[001W>Be[00=oo`05<Ha[FWooOolaS002Ool00f]JOole[@06Ool0
1SF]Oom_Ng`0?Nml00Eoo`03>Lioogoo01=oo`<icPYoo`03O00mkg`004Yoo`0000Aoog`0O00mkc=o
o`=Nmamoo`04O00mkg`0Ool28@P6Ool01248Oomoof<H0Woo00PU:GooOomoobDYHaQoobU:0goo00MW
>GooOol]J`00IcT]J`03Ool01C6<JeYoogoo<H`00goo00=[FWoo=Jd01Woo00De[G`0O00mkg`000Io
o`8icQIoo`@icPIoo`04O00mkg`0O019Ool00004Ooml07`0?Nl_Ool4G_LQOol2O0000cg_O00Q2007
Ool01248Oomoof<H0Woo00TU:GooOomoobDYOomS67oo:DX00Woo00PYBVLiOomoobe[001W>Be[0goo
00<aS6]JOol00Woo00LaS7ooOomoof]JOole[@06Ool2O0000cg_O01oo`07Ool2>LhHOol3>Lh4Ool0
0g`0?Nml0019Ool00005Ooml07`0?Nml000[Ool3G_LUOol017`0?Nml02481Woo0R480Woo00AS67oo
OolU:@=oo`059BUoof<HOolYBP03Ool022U:IcUoogoo;F/006Li;F/4Ool00c6<JeYoo`02Ool01S6<
OomoogooJeXe[@Ioo`9l0003?Nmoogoo00Uoo`8icQUoo`<icP03Ooml03g_009l04Qoo`000Woo00=l
03g_O0009goo15kg9Woo0Ukg00=l03g_O0001Woo00DQ27ooOomoof<H009oo`039BUoogoo009oo`05
9BUoof<HOolYBP03Ool02BU:IcUoogoo;F/006LiOol]J`03Ool00c6<JeYoo`02Ool01c6<Oomoogoo
JeYoocF]00Eoo`04O00mkg`0=Jd<Ool2>LhJOol2>Lh00g`0?Nml0018Ool0009oo`9l0003?Nmoogoo
029oo`=NmbQoo`9Nm`05Ooml07`0?Nml0005Ool00b48Oomoo`02Ool00f<HOolU:@04Ool00bDYOomS
6002Ool01BU:OomoogooIcT00goo00D]J`00IcUoobe[00=oo`03<Haoof]J00=oo`07<HaoogooOom[
FWoo=Jd017oo00El03g_O01oocF]00eoo`8icQYoo`9l0003?Nml07oo04Ioo`000Woo0W`000<mkgoo
Ool07Woo15kg:Woo00MNmgooOomoog`0?Nml0005Ool00b48Oomoo`02Ool00f<HOolU:@05Ool01BDY
OomS67oo:DX00goo00<YBVLiOol00Woo00D]J`00OomW>Be[00Aoo`03<Ha[FWoo009oo`03<Haoogoo
009oo`03JeYoocF]00=oo`03O00mkg`0009oo`03=Jeoogoo00aoo`8icQUoo`03O00mkg`004Moo`00
0Woo0W`000<mkg`0Ool06goo0ekg;7oo0Ukg0goo0W`000<mkg`0Ool00goo00<Q27ooOol00Woo00AS
67ooOolU:@Aoo`039BUoof<H009oo`06:DYoogooOolYBVLi0Woo00H]Jgoo001oofLi;F/4Ool00c6<
JeYoo`03Ool00c6<Oomoo`02Ool00f]JOole[@02Ool00g`0?Nml0003Ool00cF]Oomoo`0=Ool00cW>
Oomoo`0FOol2O0000cg_O01oo`15Ool000=oo`03O00mkg`001Qoo`ANmbeoo`9Nm`Eoo`9l0003?Nmo
ogoo009oo`038@Qoogoo009oo`04HaQoogoo9BT4Ool01RDYOomoof<HOolYBPAoo`0::DYW>GooOol]
Jgoo001oofLi;F/4Ool00c6<Oom[FP03Ool00c6<Oomoo`02Ool01V]JOomoocF]O00mk`9l00Aoo`8e
[@ioo`8icQMoo`03O00mkg`004Ioo`000goo00Al03g_O01l01Aoo`=Nmc1oo`03G_Moogoo00Eoo`9l
0005?NmoogooOolQ2004Ool016<HOomoobDY1Goo00<U:GooHaP00Woo00<YBWooOol00Woo00XYBVLi
Oomoobe[Ool007ooIcT]J`Eoo`03<Ha[FWoo00=oo`03<Haoogoo009oo`05JeYoocF]O00mk`02O006
Ool00cF]Oomoo`0=Ool2>LhEOol2O0000cg_O01oo`14Ool000Aoo`03O00mkg`0011oo`ANmc5oo`9N
m`Moo`9l0005?Nml07ooOolQ2004Ool016<HOomoobDY1Goo00@U:GooOomS609oo`03:DYoogoo009o
o`0:IcUoogooOol]Jgoo001oofLi;F/5Ool00c6<JeYoo`03Ool00c6<Oomoo`03Ool01F]JOoml03g_
O00027oo00<e[GooOol03Woo0SW>57oo00=l03g_O000AGoo0004Ool00g`0?Nml000=Ool3G_LdOol0
0ekgOomoo`07Ool2O00013g_OolQ224817oo00AS67ooOolU:@Ioo`039BUoof<H009oo`03:DYoogoo
009oo`03:DYW>Goo009oo`06;F]oo`00OomW>Be[1Goo00<aS7ooJeX017oo00<aS7ooOol00goo0W`0
00<mkg`0Ool027oo00<e[GooOol03goo0SW>4Woo00Al03g_O01l04Aoo`0017oo0W`000<mkg`0Ool0
1goo15kg=Goo0Ukg2Goo0g`000<mkb48Ool017oo00ES67ooOomoobDY00Eoo`049BUoogooHaP2Ool0
0bU:Oomoo`02Ool00bU:IcUoo`02Ool01be[Ool007ooIcUoobe[00Eoo`03<Ha[FWoo00=oo`03<Hao
ogoo00=oo`04O00mkg`0=Jd:Ool2=JdAOol2>LhAOol00g`0?Nml0014Ool000Eoo`03O00mkg`000Eo
o`=NmcMoo`9Nm`]oo`9l0003?NlQ27oo00Aoo`05HaQoogooOolU:@05Ool012DYOomoof<H0Woo00<Y
BWooOol00goo00<YBVLiOol00Woo00L]Jgoo001oofLiOol]J`05Ool00c6<JeYoo`04Ool0136<Oomo
ogoo0W`000@mkg`0Oole[@]oo`03=Jeoogoo011oo`03>Lioogoo00ioo`03O00mkg`004Aoo`001Goo
0W`000<mkgooG_L00ekg>Goo00=NmgooOol02goo0W`000<mkgooOol00goo00ES67ooOomoobDY00Io
o`049BUoogooHaP2Ool00bU:Oomoo`03Ool00bU:IcUoo`02Ool01be[Ool007ooIcUoobe[00Eoo`03
<Haoof]J00Eoo`03<Haoogoo009l0004?Nmoogoo=Jd<Ool00cF]Oomoo`0@Ool2>Lh>Ool2O0000cg_
O01oo`12Ool000Eoo`9l0003?Nml07oo03Yoo`9Nm`ioo`03O00mkg`000Aoo`05HaQoogooOolU:@06
Ool012DYOomoof<H0Woo00<YBWooOol00goo00<YBVLiOol00goo00L]Jgoo001oofLiOol]J`06Ool0
0c6<JeYoo`04Ool00c6<Oomoo`02O0001Cg_Oomoogoo=Jd037oo00<e[GooOol04Goo0SW>3Goo00=l
03g_O000@goo0006Ool2O0000cg_Oomoo`0gOol2G_L?Ool2O0000cg_O01oo`02Ool01F<HOomoogoo
9BT01goo00@U:GooOomS609oo`03:DYoogoo00=oo`03:DYW>Goo00=oo`07;F]oo`00OomW>Goo;F/0
1Woo00<aS7ooJeX01Goo00DaS7ooO00mkg`000Aoo`03=Jeoogoo00Yoo`03=Jeoogoo019oo`8icP]o
o`9l0003?Nmoogoo045oo`001Woo0W`000<mkg`0Ool0=Woo00=NmgooOol03goo0W`000DmkgooOomo
of<H00Aoo`039BUoogoo00Aoo`049BUoogooHaP3Ool00bU:Oomoo`03Ool00bU:IcUoo`03Ool01be[
Ool007ooIcUoobe[00Ioo`03<Haoof]J00Eoo`05<Hal07`0?Nml0005Ool00cF]Oomoo`0:Ool2=JdD
Ool2>Lh9Ool2O0000cg_O01oo`11Ool000Moo`9l0003?Nmoogoo03=oo`9Nma9oo`03O00mkg`0009o
o`03HaQoogoo009oo`039BUoogoo00Aoo`059BUoogooOomS6002Ool00bU:Oomoo`04Ool00bU:IcUo
o`03Ool01be[Ool007ooIcUoobe[00Ioo`03<Haoof]J00Ioo`03O00mkg`000Moo`03=Jeoogoo00]o
o`03=Jeoogoo01=oo`8icPQoo`03O00mkg`0049oo`001goo0W`000<mkg`0Ool0<Goo0Ukg4goo0W`0
00@mkg`0OomS60Aoo`039BUoogoo00Eoo`049BUoogooHaP3Ool00bU:Oomoo`03Ool00bU:IcUoo`04
Ool01be[Ool007ooIcUoobe[00Moo`03<Haoof]J00Aoo`9l0003?Nml07oo00Moo`03=Jeoogoo00]o
o`03=Jeoogoo01Aoo`03>Lioogoo00Eoo`9l0003?Nmoogoo041oo`0027oo0W`000<mkgooOol0;goo
00=NmgooOol04goo0W`000@mkg`0OomS60=oo`039BUoogoo00Eoo`059BUoogooOomS6002Ool00bU:
Oomoo`04Ool00bU:IcUoo`04Ool01Be[Ool007ooIcT00Woo00<]JgooOol017oo00<aS7ooJeX017oo
0W`000<mkgooOol01goo00<e[GooOol037oo00<e[GooOol057oo0SW>1Goo0W`000<mkg`0Ool0@7oo
0008Ool2O0000cg_O01oo`0]Ool2G_LGOol017`0?Nml06<H0goo00<U:GooOol01Woo00@U:GooOomS
60=oo`03:DYoogoo00Aoo`03:DYW>Goo00Aoo`03;F]oo`00009oo`03IcUoobe[00Ioo`03<Haoof]J
00=oo`9l0003?Nml07oo00Uoo`03=Jeoogoo00aoo`8e[AIoo`8icPAoo`03O00mkg`0045oo`002Goo
0W`000<mkgooOol0:goo00=NmgooOol05goo00<mkg`0O0000goo00<U:GooOol01Woo00@U:GooOomS
60Aoo`03:DYoogoo00Aoo`03:DYW>Goo00Aoo`03;F]oo`00009oo`03IcUoobe[00Moo`03<Haoof]J
009oo`9l0003?Nmooc6<00Yoo`03=Jeoogoo00eoo`03=Jeoogoo01Eoo`8icP9oo`9l0003?Nmoogoo
03moo`002Goo0W`000<mkg`0Ool0:Goo0Ukg6Woo00<mkg`0O0000goo00<U:GooOol01Goo00DU:Goo
Oomoof<H00=oo`03:DYoogoo00Eoo`03:DYW>Goo00=oo`04;F]oogoo0002Ool00fLiOol]J`07Ool0
136<Oom[FWoo0W`000@mkg`0OolaS0]oo`03=Jeoogoo00eoo`03=Jeoogoo01Ioo`8icP9l0003?Nml
07oo03moo`002Woo0W`000<mkgooOol09Woo0Ukg6goo00Al03g_O01l009oo`039BUoogoo00Ioo`04
9BUoogooHaP4Ool00bU:Oomoo`04Ool00bU:IcUoo`04Ool012e[Oomoo`000Woo00=W>Goo;F/01goo
00@aS7ooOom[FP9l0005?NmoogooOolaS00;Ool00cF]Oomoo`0=Ool00cF]Oomoo`0GOol2O0000cg_
O01oo`0oOol000Yoo`9l0003?Nml07oo02Eoo`03G_Moogoo01]oo`06O00mkg`0O01oobDY27oo00DU
:GooOomoof<H00=oo`03:DYoogoo00Eoo`03:DYW>Goo00Aoo`04;F]oogoo0002Ool00fLiOol]J`08
Ool01S6<Ooml07`0?Nml00Aoo`03<Haoogoo00Uoo`03=Jeoogoo00eoo`03=Jeoogoo01Moo`03O00m
kg`0041oo`002goo0W`000<mkgooOol08Woo0Ukg7Goo0W`000@mkg`0OolU:@Uoo`049BUoogooHaP4
Ool00bU:Oomoo`05Ool00bU:IcUoo`04Ool012e[Oomoo`000Woo00=W>Goo;F/027oo00DaS7ooO01l
03g_00Eoo`03<Haoogoo00Uoo`03=Jeoogoo00ioo`8e[AIoo`9l0003?Nml07oo03moo`0037oo00=l
03g_O0008Goo0Ukg7Woo00IS67`0O00mkg`09BT9Ool01BDYOomoogooHaP017oo00<YBWooOol01Goo
00<YBVLiOol017oo00@]JgooOol0009oo`03IcUoobe[00Qoo`05<Haoog`0?Nml0006Ool00c6<Oomo
o`09Ool00cF]Oomoo`0?Ool00cF]Oomoo`0COol2O0000cg_O01oo`0oOol000aoo`9l0003?Nml07oo
01ioo`03G_Moogoo01eoo`07HaQoogooO00mkg`09BT027oo00DU:GooOomoof<H00Aoo`03:DYoogoo
00Eoo`03:DYoofLi00Eoo`04;F]oogoo0002Ool00fLiOol]J`09Ool2O0000cg_O01oo`05Ool00c6<
Oomoo`0:Ool00cF]Oomoo`0?Ool00cF]Oomoo`0COol00g`0?Nml0010Ool000eoo`9l0003?Nml07oo
01]oo`9Nmamoo`07HaQoogooOoml03g_O0002Goo00DU:GooOomoof<H00Aoo`03:DYoogoo00Eoo`03
:DYW>Goo00Eoo`04;F]oogoo0002Ool016LiOomoobe[27oo00=l03g_O00027oo00<aS7ooOol02Woo
00<e[GooOol03goo00<e[GooOol04Woo0W`000<mkg`0Ool0?Woo000>Ool017`0?Nml07`06Woo00=N
mgooOol07Woo00=S67ooOol00Woo00=l03g_O00027oo00DU:GooOomoof<H00Aoo`03:DYoogoo00Io
o`03:DYW>Goo00Eoo`04;F]oogoo0002Ool016LiOomoobe[1goo0W`000<mkg`0Ool01goo00<aS7oo
Ool02goo00<e[GooOol03goo00<e[GooOol04Goo0W`000<mkg`0Ool0?Woo000?Ool00g`0?Nml000H
Ool2G_LPOol00f<HOomoo`02Ool2O0000cg_O01oo`07Ool01BDYOomoogooHaP017oo00<YBWooOol0
1Woo00<YBVLiOol01Goo00@]JgooOol0009oo`04IcUoogoo;F/7Ool00g`0?Nml000:Ool00c6<Oomo
o`0;Ool00cF]Oomoo`0?Ool2=JdBOol00g`0?Nml000oOol0011oo`03O00mkg`001Eoo`9Nmb5oo`03
HaQoogoo00=oo`04O00mkg`0O007Ool01BDYOomoogooHaP01Goo00<YBWooOol01Goo00<YBWooIcT0
1Woo00@]JgooOol0009oo`04IcUoogoo;F/6Ool2O0000cg_O01oo`09Ool00c6<Oomoo`0;Ool00cF]
Oomoo`0AOol00cF]Oomoo`0?Ool00g`0?Nml000oOol0011oo`9l0003?Nml07oo019oo`03G_Moogoo
021oo`03HaQoogoo00=oo`9l0003?Nml07oo00Ioo`039BUoogoo009oo`03HaQoogoo009oo`03:DYo
ogoo00Ioo`03:DYoofLi00Ioo`04;F]oogoo0002Ool016LiOomoobe[1Woo00Al03g_O00aS0]oo`03
<Haoogoo00]oo`03=Jeoogoo015oo`03=Jeoogoo00ioo`03O00mkg`003moo`004Goo00Al03g_O01l
011oo`9Nmb9oo`03HaQoogoo00Aoo`9l0003?Nml07oo00Ioo`059BUoogooOomS6005Ool00bU:Oomo
o`06Ool00bU:IcUoo`06Ool012e[Oomoo`000Woo00AW>GooOol]J`Eoo`9l0004?Nml07oo<H`;Ool0
0c6<Oomoo`0;Ool00cF]Oomoo`0AOol00cF]Oomoo`0=Ool00g`0?Nml000oOol0019oo`04O00mkg`0
O00=Ool2G_LTOol00f<HOomoo`05Ool00g`0?Nml0006Ool00bDYOomoo`02Ool00f<HOomoo`02Ool0
0bU:Oomoo`07Ool00bU:IcUoo`06Ool012e[Oomoo`000Woo00AW>GooOol]J`Aoo`9l0005?Nml07oo
OolaS00;Ool00c6<Oomoo`0<Ool00cF]Oomoo`0AOol2=Jd=Ool00g`0?Nml000oOol001=oo`04O00m
kg`0O00;Ool00ekgOomoo`0SOol00f<HOomoo`06Ool00g`0?Nml0006Ool01BDYOomoogooHaP01Goo
00<YBWooOol01goo00<YBVLiOol01Woo00@]JgooOol0009oo`04IcUoogoo;F/3Ool2O0000cg_O01l
0002Ool00c6<Oomoo`0:Ool00c6<Oomoo`0<Ool00cF]Oomoo`0BOol00cF]Oomoo`0:Ool00g`0?Nml
000oOol001Aoo`03O00mkg`000Uoo`9NmbEoo`03HaQoogoo00Moo`03O00mkg`000Eoo`039BUoogoo
009oo`03HaQoogoo009oo`03:DYoogoo00Moo`03:DYoofLi00Moo`04;F]oogoo0003Ool01FLiOomo
obe[Ool00W`000<mkg`0Ool017oo00<aS7ooOol02Goo00<aS7ooOol03Goo00<e[GooOol04Woo00<e
[GooOol02Goo00=l03g_O000?goo000EOol00g`0?Nml0007Ool00ekgOomoo`0TOol00f<HOomoo`08
Ool00g`0?Nml0004Ool00bDYOomoo`02Ool00f<HOomoo`03Ool00bU:Oomoo`07Ool00bU:OomW>@07
Ool012e[Oomoo`000goo00AW>GooOol]J`9l0003?Nml07oo00Eoo`03<Haoogoo00Yoo`03<Haoogoo
00aoo`03=Jeoogoo01=oo`03=Jeoogoo00Qoo`03O00mkg`003moo`005Goo0W`000<mkg`0Ool00goo
0Ukg9Woo00=S67ooOol02Goo00=l03g_O00017oo00<U:GooOol00Woo00=S67ooOol00goo00<YBWoo
Ool01goo00<YBVLiOol01Woo00D]JgooOomoo`0000=oo`03IcUoogoo009l0003?Nml07oo00Ioo`03
<Haoogoo00Yoo`03<Haoogoo00eoo`03=Jeoogoo01=oo`03=Jeoogoo00Moo`03O00mkg`003moo`00
5Woo0W`000<mkg`0Ool00Ukg9goo00=S67ooOol02Woo00=l03g_O0000goo00<U:GooOol00Woo00=S
67ooOol00goo00<YBWooOol027oo00<YBVLiOol01Woo00D]JgooOomoo`0000=oo`06IcUoog`0O00m
kg`02Goo00<aS7ooOol02Woo00<aS7ooOol03Goo00<e[GooOol04goo0SF]1goo00=l03g_O000?goo
000GOol2O0000cg_O01oo`0WOol00f<HOomoo`0;Ool00g`0?Nml0003Ool00bDYOomoo`02Ool00f<H
Oomoo`03Ool00bU:Oomoo`07Ool00bU:OomW>@07Ool01Be[Oomoogoo00000goo00EW>G`0O00mkg`0
00Yoo`03<Haoogoo00Yoo`03<Haoogoo00ioo`03=Jeoogoo01Aoo`03=Jeoogoo00Aoo`03O00mkg`0
03moo`005goo0g`000<mkg`0O0009Goo00=S67ooOol02goo0W`000Dmkg`0O01oobDY00Aoo`03HaQo
ogoo00=oo`03:DYoogoo00Qoo`03:DYoofLi00Moo`05;F]oogooOol00003Ool2O0000cg_O01oo`0:
Ool00c6<Oomoo`0;Ool00c6<Oomoo`0>Ool00cF]Oomoo`0DOol00cF]Oomoo`03Ool00g`0?Nml000o
Ool001Qoo`=l0003?Nml07`002=oo`03HaQoogoo00eoo`9l0003?Nml02DY00Eoo`03HaQoogoo00=o
o`03:DYoogoo00Qoo`03:DYoofLi00Moo`05;F]oogooOol00002Ool01G`0?Nlmkg`0;F/02goo00<a
S7ooOol02goo00<aS7ooOol03Woo00<e[GooOol05Goo00<e[GooOol00Woo00=l03g_O000?goo000J
Ool2O002?Nl2O00POol00f<HOomoo`0?Ool017`0?Nml02DY17oo00=S67ooOol017oo00<YBWooOol0
27oo00<YBVLiOol01goo00P]JgooOomoo`00Ooml03g_0W`000=oobe[Ool02goo00<aS7ooOol02goo
00<aS7ooOol03Woo00<e[GooOol05Goo00De[GooOoml03g_009l03moo`0077oo0W`000@mkg`0O01l
01eoo`03HaQoogoo011oo`03O00mkg`000Eoo`03HaQoogoo00=oo`03:DYoogoo00Uoo`03:DYW>Goo
00Moo`04;F]oogooOol2O0001Sg_O01l07`0Ool]J`aoo`03<Haoogoo00aoo`03<Haoogoo00ioo`03
=Jeoogoo01Eoo`04=Jel07`0?Nl2O00oOol001eoo`9l008mk`03O01oogoo01Yoo`03HaQoogoo015o
o`03O00mkg`000Aoo`03HaQoogoo00Aoo`03:DYoogoo00Qoo`03:DYoofLi00Qoo`03;F]oogoo009l
0004?Nml07`0O003Ool00be[Oomoo`09Ool00c6<Oomoo`0<Ool00c6<Oomoo`0?Ool00cF]Oomoo`0F
Ool00g`0?Nml0010Ool001moo`9l0003?Nml07oo01Uoo`03HaQoogoo019oo`03O00mkg`000Aoo`03
HaQoogoo00=oo`03:DYoogoo00Uoo`03:DYoofLi00Qoo`05;F]l07`0O00mk`02O005Ool00be[Oomo
o`0:Ool00c6<Oomoo`0<Ool00c6<Oomoo`0?Ool00cF]Oomoo`0EOol00g`0?Nml0010Ool0021oo`9l
008mkaQoo`03HaQoogoo01=oo`03O00mkg`000=oo`03HaQoogoo00Aoo`03:DYoogoo00Uoo`03:DYo
ofLi00Moo`Al0003?Nml07oo00Ioo`03;F]oogoo00Yoo`03<Haoogoo00aoo`03<Haoogoo011oo`03
=Jeoogoo01=oo`9l0003?Nml07oo03moo`008Goo0g`000<mkg`0Ool057oo00=S67ooOol04goo0W`0
00<mkg`0Ool00Woo00=S67ooOol017oo00<YBWooOol02Goo00<YBVLiOol01Woo17`000<mkg`00000
1goo00<]JgooOol02Woo00<aS7ooOol03Goo00<aS7ooOol03goo00<e[GooOol04goo0W`000<mkg`0
Ool0?goo000ROol3O002?NlDOol00f<HOomoo`0COol3O00013g_Oomoof<H1Woo00<YBWooOol02Goo
00<YBWooIcT01Goo1G`000@mkgooOol000Moo`03;F]oogoo00]oo`03<Haoogoo00aoo`03<Haoogoo
011oo`03=Jeoogoo019oo`9l0003?Nmoogoo03moo`0097oo0g`000<mkgooOol047oo00=S67ooOol0
5Goo0W`000@mkgooOomS60Ioo`03:DYoogoo00Uoo`03:DYoofLi00=oo`El008mk`=oo`03001oogoo
00Eoo`03;F]oogoo00]oo`03<Haoogoo00eoo`03<Haoogoo011oo`03=Jeoogoo011oo`9l0003?Nml
07oo041oo`009Goo0g`00Sg_3goo00=S67ooOol05Woo0W`000<mkgooHaP01Woo00<YBWooOol02Woo
00<YBWooIcT00Woo17`00Sg_00=oobe[Ool00Woo00<007ooOol01Goo00<]JgooOol02goo00<aS7oo
Ool03Goo00<aS7ooOol04Goo00<e[GooOol03goo0W`000<mkg`0Ool0@7oo000UOol5O0000cg_O01l
000;Ool00f<HOomoo`0GOol2O0000cg_O01S6006Ool00bU:Oomoo`0:Ool00bU:OomW>@04O002?Nl0
17`0Oomoobe[0goo00<007ooOol01Goo00<]JgooOol037oo00<aS7ooOol03Goo00<aS7ooOol04Goo
00<e[GooOol03goo00=l03g_O000@Goo000WOol4O002?Nl2O008Ool00f<HOomoo`0IOol00g`0?Nml
0007Ool00bU:Oomoo`09Ool00bU:Ooml0003O002?Nl00g`0Oomoo`02Ool01Be[Oomoogoo000027oo
00<]JgooOol02goo00<aS7ooOol03Goo00<aS7ooOol04Woo00<e[GooOol03Goo0W`000<mkg`0Ool0
@7oo000YOol4O002?Nl3O004Ool00f<HOomoo`0JOol00g`0?Nml0006Ool00bU:Oomoo`0:Ool012U:
O01l07`00Sg_00=l07ooOol00goo00<]JgooOol00Woo00<007ooOol01Woo00<]JgooOol02goo00<a
S7ooOol03Woo00<aS7ooOol04Goo00<e[GooOol03Goo00Al03g_O01l045oo`00;7oo0g`00Sg_17`0
00=S67ooOol06goo0W`000<mkgooOol017oo00<YBWooOol027oo17`00Sg_0W`01Woo00<]JgooOol0
0Woo00<007ooOol01Woo00<]JgooOol037oo00<aS7ooOol03Woo00<aS7ooOol04Goo00<e[GooOol0
37oo00=l03g_O000@Woo000^Ool3O004?Nl2O00LOol2O0000cg_O01oo`03Ool00bU:Oomoo`06Ool4
O003?Nl2O008Ool00be[Oomoo`02Ool00`00Oomoo`06Ool00be[Oomoo`0<Ool00c6<Oomoo`0>Ool0
0c6<Oomoo`0BOol00cF]Oomoo`0;Ool00g`0?Nml0012Ool0035oo`Al00<mk`9l01Uoo`9l0003?Nml
07oo00=oo`03:DYoogoo00=oo`El008mk`=l00Yoo`03;F]oogoo009oo`03001oogoo00Ioo`03;F]o
ogoo00aoo`03<Haoogoo00moo`03<Haoogoo019oo`03=Jeoogoo00Uoo`9l0003?Nml07oo045oo`00
=7oo17`00Sg_0g`05Woo00AS67`0?Nml00=oo`03:DYoogoo00Il00<mk`9l0003:DYoogoo00Yoo`03
;F]oogoo009oo`03001oogoo00Ioo`03;F]oogoo00eoo`03<Haoogoo00ioo`03<Haoogoo01=oo`03
=Jeoogoo00Qoo`03O00mkg`004=oo`00=Woo17`00cg_2G`037oo00IS67ooO01l03g_O002Ool6O003
?Nl3O002Ool00bU:Oomoo`0:Ool00be[Oomoo`02Ool00`00Oomoo`06Ool00be[Oomoo`0=Ool00c6<
Oomoo`0?Ool00c6<Oomoo`0COol00cF]Oomoo`07Ool00g`0?Nml0013Ool003Uoo`Al00Pmka5l0003
?Nml07`000Lmk`9l00Ioo`03:DYoogoo00Yoo`03;F]oogoo009oo`03001oogoo00Ioo`03;F]oogoo
00eoo`03<Haoogoo00moo`03<Haoogoo01=oo`03=Jeoogoo00Ioo`04O00mkg`0O013Ool003eoo`Ql
01@mk`El00Yoo`03:DYoogoo00Yoo`03;F]oogoo009oo`03001oogoo00Ioo`03;F]oogoo00ioo`03
<Haoogoo00moo`03<Haoogoo01=oo`03=Jeoogoo00Eoo`03O00mkg`004Aoo`00A7oo4g`000<mkg`0
O0003Goo00<YBWooOol02goo00<]JgooOol00Woo00<007ooOol01goo00<]JgooOol03Goo00<aS7oo
Ool03goo00<aS7ooOol057oo00<e[GooOol00goo00Al03g_O01l04Aoo`00EWoo00=l03g_O0003Woo
00<YBWooOol02goo00<]JgooOol00Woo00<007ooOol01goo00<]JgooOol03Goo00<aS7ooOol047oo
00<aS7ooOol057oo00<e[GooOol00Woo00=l03g_O000AGoo001FOol2O0000cg_Oomoo`0<Ool00bU:
Oomoo`0;Ool00be[Oomoo`02Ool00`00Oomoo`07Ool00be[Oomoo`0=Ool00c6<Oomoo`0@Ool00c6<
Oomoo`0EOol01CF]Oomoog`0?Nl00W`0AGoo001FOol2O0000cg_O01oo`0<Ool00bU:Oomoo`0;Ool0
0be[Oomoo`02Ool00`00Oomoo`07Ool00be[Oomoo`0>Ool00c6<Oomoo`0@Ool00c6<Oomoo`0EOol0
1CF]O01l03g_O000AWoo001GOol2O0000cg_Oomoo`0:Ool00bU:Oomoo`0<Ool00be[Oomoo`02Ool0
0`00Oomoo`07Ool00be[Oomoo`0>Ool00c6<Oomoo`0AOol00c6<Oomoo`0DOol00cF]O00mk`02O016
Ool005Moo`9l0003?Nml07oo00Yoo`03:DYoogoo00aoo`03;F]oogoo009oo`03001oogoo00Moo`03
;F]oogoo00ioo`03<Haoogoo015oo`03<Haoogoo01Aoo`9l0003?Nml07oo04Ioo`00Egoo0g`000<m
kgooOol02Goo00<YBWooOol037oo00<]JgooOol00Woo00<007ooOol01goo00<]JgooOol03goo00<a
S7ooOol04Goo00<aS7ooOol04goo00=l03g_O000B7oo001HOol2O0000cg_O01oo`09Ool00bU:Oomo
o`0<Ool00be[Oomoo`02Ool00`00Oomoo`07Ool00be[Oomoo`0?Ool00c6<Oomoo`0AOol00c6<Oomo
o`0BOol2O0000cg_O01oo`17Ool005Uoo`9l0003?Nmoogoo00Qoo`03:DYoogoo00]oo`03;F]oogoo
00=oo`03001oogoo00Qoo`03;F]oogoo00ioo`03<Haoogoo019oo`03<Haoogoo011oo`9l0003?Nml
07oo04Qoo`00FGoo0W`000<mkg`0Ool01goo00<YBWooOol037oo00<]JgooOol00goo00<007ooOol0
27oo00<]JgooOol03goo00<aS7ooOol04Goo00<aS7ooOol047oo00Al03g_O01l04Uoo`00FWoo0W`0
00<mkgooOol01Woo00<YBWooOol037oo00<]JgooOol00goo00<007ooOol027oo00<]JgooOol03goo
00<aS7ooOol04Woo00<aS7ooOol03Woo0W`000<mkg`0Ool0BGoo001JOol2O0000cg_O01oo`06Ool0
0bU:Oomoo`0<Ool00be[Oomoo`03Ool00`00Oomoo`08Ool00be[Oomoo`0?Ool00c6<Oomoo`0BOol0
0c6<Oomoo`0>Ool00g`0?Nml001;Ool005]oo`9l0003?Nml07oo00Eoo`03:DYoogoo00aoo`03;F]o
ogoo00=oo`03001oogoo00Qoo`03;F]oogoo011oo`03<Haoogoo019oo`03<Haoogoo00aoo`04O00m
kg`0O01;Ool005aoo`9l0003?Nmoogoo00=oo`03:DYoogoo00eoo`03;F]oogoo00=oo`03001oogoo
00Qoo`03;F]oogoo011oo`03<Haoogoo01=oo`03<Haoogoo00]oo`03O00mkg`004aoo`00GGoo0W`0
00<mkgooOol00Woo00<YBWooOol03Goo00<]JgooOol00goo00<007ooOol027oo00<]JgooOol047oo
00<aS7ooOol04goo00<aS7ooOol02Woo00Al03g_O01l04aoo`00GGoo0W`000<mkg`0Ool00Woo00<Y
BWooOol03Goo00<]JgooOol00goo00<007ooOol027oo00<]JgooOol04Goo00<aS7ooOol04goo00<a
S7ooOol027oo00Al03g_O01l04eoo`00GWoo0W`000Dmkg`0OomoobU:00moo`03;F]oogoo00=oo`03
001oogoo00Uoo`03;F]oogoo011oo`03<Haoogoo01=oo`03<Haoogoo00Moo`9l0003?Nml07`004eo
o`00Ggoo0W`000<mkg`0:DX047oo00<]JgooOol00goo00<007ooOol02Goo00<]JgooOol047oo00<a
S7ooOol057oo00<aS7ooOol01Goo0W`000<mkg`0Ool0CWoo001POol2O0000cg_O01oo`0?Ool00be[
Oomoo`03Ool00`00Oomoo`09Ool00be[Oomoo`0AOol00c6<Oomoo`0COol00c6<Oomoo`04Ool2O000
0cg_O01oo`1?Ool0065oo`9l0003?Nml07oo00ioo`03;F]oogoo00=oo`03001oogoo00Uoo`03;F]o
ogoo015oo`03<Haoogoo01Aoo`04<HaoogooOol3O0000cg_O01oo`1@Ool0069oo`9l0003?Nml07oo
00eoo`03;F]oogoo00=oo`03001oogoo00Uoo`03;F]oogoo015oo`03<Haoogoo01Aoo`03<Haoogoo
00=l0003?Nml07oo055oo`00Hgoo0W`000<mkg`0Ool037oo00<]JgooOol00goo00<007ooOol02Goo
00<]JgooOol04Woo00<aS7ooOol057oo00DaS7`0O01l03g_05Aoo`00I7oo0W`000<mkg`0Ool02goo
00<]JgooOol00goo00<007ooOol02Goo00<]JgooOol04Woo00<aS7ooOol057oo0g`000<mkgooOol0
Dgoo001UOol2O0000cg_O01oo`0:Ool00be[Oomoo`03Ool00`00Oomoo`09Ool00be[Oomoo`0BOol0
0c6<Oomoo`0COol2O002?NmFOol006Ioo`9l008mk`Uoo`03;F]oogoo00Aoo`03001oogoo00Uoo`03
;F]oogoo019oo`03<Haoogoo019oo`9l0003?Nml07oo05Ioo`00Igoo0g`000<mkgooOol01Woo00<]
JgooOol017oo00<007ooOol02Woo00<]JgooOol04Woo00<aS7ooOol047oo0W`000<mkg`0Ool0Egoo
001XOol3O0000cg_O01oo`05Ool00be[Oomoo`04Ool00`00Oomoo`0:Ool00be[Oomoo`0BOol00c6<
Oomoo`0>Ool2O002?Nl00g`0Oomoo`1GOol006Uoo`=l0003?Nml07oo00Aoo`03;F]oogoo00Aoo`03
001oogoo00Yoo`03;F]oogoo019oo`03<Haoogoo00eoo`9l0003?Nml07`005Yoo`00Jgoo0W`00Sg_
00El07ooOomoobe[00Ioo`03001oogoo00Yoo`03;F]oogoo01=oo`03<Haoogoo00]oo`04O00mkcg_
O01LOol006]oo`Al0005?Nml07`0Ool]J`06Ool00`00Oomoo`0:Ool00be[Oomoo`0COol00c6<Oomo
o`09Ool2O00013g_O01l07`0G7oo001]Ool3O002?Nl2O006Ool00`00Oomoo`0:Ool00be[Oomoo`0C
Ool00c6<Oomoo`07Ool2O002?Nl3O01MOol006moo`=l008mk`03O01oogoo00=oo`03001oogoo00Yo
o`03;F]oogoo01Aoo`03<Haoogoo00Aoo`9l008mk`=l05moo`00L7oo17`00Sg_00El07ooOomoo`00
00aoo`03;F]oogoo01Aoo`04<HaoogooOol3O002?Nl3O01QOol0079oo`Al008mk`9l0003001oogoo
00]oo`03;F]oogoo01=oo`El008mk`Al069oo`00M7oo17`00Sg_0g`02goo00<]JgooOol047oo1G`0
0cg_17`0I7oo001fOol4O003?Nl3O008Ool00be[Oomoo`0<Ool6O003?Nl3O01XOol007Qoo`El00Dm
kaIl00Dmk`9l06aoo`00NWoo00<007ooO0001G`02cg_00=l03g_?Nl023g_17`0Kgoo001jOol00`00
Oomoo`02Ool>O0000cg_O01l0009O01bOol007Yoo`03001oogoo00ioo`=l07eoo`00NWoo00<007oo
Ool0SWoo0000\
\>"],
  ImageRangeCache->{{{0, 266.938}, {360.25, 0}} -> {-8.03071, -15.7001, 
  0.0822356, 0.0822356}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.35429 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12  scalefont  setfont
% Scaling calculations
0.457143 0.0571429 0.897143 0.0571429 [
[ 0 0 0 0 ]
[ 1 1.35429 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
0 .89714 m
1 .89714 L
s
.45714 0 m
.45714 1.35429 L
s
0 0 m
1 0 L
1 1.35429 L
0 1.35429 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 1 0 r
.60417 .89714 m
.60417 .89714 .02857 0 365.73 arc
F
0 g
2.5 Mabswid
.58703 .89714 m
.62131 .89714 L
s
.3 g
.45714 .89714 m
.47467 .61197 L
s
.016 g
.5 Mabswid
.45714 .89714 m
.45956 .55846 L
s
.032 g
.45714 .89714 m
.43329 .5114 L
s
.048 g
.45714 .89714 m
.39435 .47741 L
s
.065 g
.45714 .89714 m
.3458 .46242 L
s
.081 g
.45714 .89714 m
.29471 .46983 L
s
.097 g
.45714 .89714 m
.24996 .49908 L
s
.113 g
.45714 .89714 m
.21928 .54566 L
s
.129 g
.45714 .89714 m
.20683 .60268 L
s
.145 g
.45714 .89714 m
.21226 .66317 L
s
.161 g
.45714 .89714 m
.23167 .72166 L
s
.177 g
.45714 .89714 m
.25947 .77429 L
s
.194 g
.45714 .89714 m
.28987 .81824 L
s
.21 g
.45714 .89714 m
.31724 .85193 L
s
.226 g
.45714 .89714 m
.33628 .87611 L
s
.242 g
.45714 .89714 m
.34289 .89447 L
s
.258 g
.45714 .89714 m
.3355 .91301 L
s
.274 g
.45714 .89714 m
.31595 .93813 L
s
.29 g
.45714 .89714 m
.28921 .97464 L
s
.306 g
.45714 .89714 m
.26234 1.02451 L
s
.323 g
.45714 .89714 m
.24335 1.08668 L
s
.339 g
.45714 .89714 m
.24021 1.15724 L
s
.355 g
.45714 .89714 m
.25961 1.22932 L
s
.371 g
.45714 .89714 m
.30477 1.29325 L
s
.387 g
.45714 .89714 m
.37339 1.33801 L
s
.403 g
.45714 .89714 m
.4569 1.35429 L
s
.419 g
.45714 .89714 m
.54224 1.33775 L
s
.435 g
.45714 .89714 m
.61563 1.29084 L
s
.452 g
.45714 .89714 m
.66672 1.22186 L
s
.468 g
.45714 .89714 m
.69097 1.14217 L
s
.484 g
.45714 .89714 m
.68979 1.063 L
s
.5 g
.45714 .89714 m
.6691 .99328 L
s
.516 g
.45714 .89714 m
.63744 .93838 L
s
.532 g
.45714 .89714 m
.60415 .8993 L
s
.548 g
.45714 .89714 m
.57726 .87221 L
s
.565 g
.45714 .89714 m
.56098 .8494 L
s
.581 g
.45714 .89714 m
.55395 .82179 L
s
.597 g
.45714 .89714 m
.54932 .7826 L
s
.613 g
.45714 .89714 m
.53701 .73032 L
s
.629 g
.45714 .89714 m
.50701 .66981 L
s
.645 g
.45714 .89714 m
.4526 .61146 L
s
.661 g
.45714 .89714 m
.37277 .56913 L
s
.677 g
.45714 .89714 m
.27373 .55696 L
s
.694 g
.45714 .89714 m
.16922 .58535 L
s
.71 g
.45714 .89714 m
.07832 .65658 L
s
.726 g
.45714 .89714 m
.02038 .76216 L
s
.742 g
.45714 .89714 m
.00859 .88384 L
s
.758 g
.45714 .89714 m
.04512 .9989 L
s
.774 g
.45714 .89714 m
.12061 1.08717 L
s
.79 g
.45714 .89714 m
.21781 1.13679 L
s
.806 g
.45714 .89714 m
.31741 1.14636 L
s
.823 g
.45714 .89714 m
.40335 1.12358 L
s
.839 g
.45714 .89714 m
.46657 1.08185 L
s
.855 g
.45714 .89714 m
.50659 1.0356 L
s
.871 g
.45714 .89714 m
.53067 .99534 L
s
.887 g
.45714 .89714 m
.55002 .96374 L
s
.903 g
.45714 .89714 m
.57389 .9348 L
s
.919 g
.45714 .89714 m
.60417 .89714 L
s
.935 g
.45714 .89714 m
.63313 .84025 L
s
.952 g
.45714 .89714 m
.64574 .76077 L
s
.968 g
.45714 .89714 m
.62533 .66618 L
s
.984 g
.45714 .89714 m
.56046 .5746 L
s
1 g
.45714 .89714 m
.45114 .51071 L
s
1 0 0 r
2.5 Mabswid
.47467 .61197 m
.47134 .59675 L
.46767 .58271 L
.46248 .56633 L
.45686 .55186 L
.44237 .52423 L
.43259 .51052 L
.42214 .49877 L
.41027 .48816 L
.39651 .47867 L
.3839 .47213 L
.37648 .46913 L
.36925 .46675 L
.36522 .46564 L
.36077 .4646 L
.35664 .4638 L
.35287 .4632 L
.34836 .46265 L
.34588 .46243 L
.34353 .46226 L
.34135 .46216 L
.33934 .46209 L
.33713 .46206 L
.33479 .46208 L
.33088 .46221 L
.32868 .46234 L
.32668 .46249 L
.32279 .46289 L
.31912 .4634 L
.31094 .46494 L
.30214 .46728 L
.29515 .46967 L
.28775 .47273 L
.27484 .47951 L
.26047 .48959 L
.24847 .5006 L
.23791 .51295 L
.22797 .52796 L
.21953 .54505 L
.2162 .55377 L
.21356 .56203 L
.21141 .57017 L
.20951 .5793 L
.20808 .58863 L
.2075 .59379 L
.20708 .59864 L
.2068 .60325 L
.20664 .60764 L
.20657 .61159 L
.20659 .61591 L
Mistroke
.2067 .62061 L
.20681 .62324 L
.20694 .62562 L
.20727 .63027 L
.20766 .63464 L
.20864 .6429 L
.20999 .65161 L
.21317 .66712 L
.2176 .68364 L
.22353 .70142 L
.23833 .73603 L
.2541 .76536 L
.29214 .82119 L
.32452 .86064 L
.33443 .87339 L
.33825 .8793 L
.33982 .88222 L
.34113 .88519 L
.342 .88777 L
.34236 .88922 L
.34262 .89055 L
.34278 .89177 L
.34286 .89287 L
.34289 .89414 L
.34285 .89534 L
.34275 .89648 L
.34257 .8977 L
.34236 .89874 L
.34208 .89989 L
.34123 .90249 L
.34017 .90498 L
.33696 .91077 L
.33303 .91652 L
.32112 .9317 L
.30629 .95048 L
.28866 .97548 L
.27228 1.00359 L
.25835 1.03423 L
.25283 1.04959 L
.24782 1.06658 L
.24558 1.07577 L
.24346 1.08605 L
.24188 1.0955 L
.24068 1.10458 L
.24014 1.10986 L
.23966 1.11563 L
.23934 1.12092 L
.23915 1.12582 L
.23904 1.13115 L
.23904 1.13419 L
Mistroke
.23906 1.13705 L
.23913 1.14006 L
.23922 1.14282 L
.23936 1.14601 L
.23954 1.14905 L
.23992 1.15412 L
.24045 1.15954 L
.24172 1.1693 L
.24379 1.18091 L
.2462 1.19141 L
.25271 1.21253 L
.26199 1.23432 L
.2719 1.25227 L
.28488 1.271 L
.30126 1.28976 L
.32144 1.30783 L
.34277 1.32261 L
.36391 1.33388 L
.38653 1.34288 L
.39839 1.34647 L
.41176 1.34967 L
.42331 1.35174 L
.42987 1.35264 L
.43592 1.35329 L
.44126 1.35373 L
.44713 1.35407 L
.45327 1.35425 L
.45899 1.35428 L
.46577 1.35412 L
.46959 1.35394 L
.47312 1.35371 L
.4796 1.35316 L
.48644 1.35237 L
.49824 1.35051 L
.51111 1.34775 L
.52467 1.34399 L
.53896 1.33904 L
.56384 1.32777 L
.58757 1.31346 L
.60786 1.29783 L
.62797 1.27836 L
.64662 1.25537 L
.66159 1.23165 L
.67302 1.20814 L
.68108 1.18633 L
.68446 1.17478 L
.68746 1.16234 L
.68984 1.14974 L
.69146 1.13827 L
.69205 1.13275 L
Mistroke
.69257 1.12676 L
.69293 1.12113 L
.69316 1.11593 L
.69329 1.10993 L
.6933 1.10433 L
.69318 1.09821 L
.69305 1.09479 L
.69289 1.09167 L
.69248 1.08546 L
.69187 1.07873 L
.69035 1.06663 L
.6882 1.05408 L
.6858 1.04295 L
.67901 1.019 L
.67121 .99819 L
.6628 .97992 L
.64405 .94784 L
.62301 .92 L
.58864 .88379 L
.57509 .86984 L
.56915 .86275 L
.56454 .85607 L
.56111 .84969 L
.55961 .84618 L
.55821 .84231 L
.55623 .83504 L
.55481 .82769 L
.55238 .80815 L
.55101 .79567 L
.54936 .78283 L
.54743 .77091 L
.54464 .75727 L
.54044 .74114 L
.53539 .72571 L
.52853 .70868 L
.51914 .68973 L
.49628 .65507 L
.47992 .63619 L
.45972 .61723 L
.43812 .60093 L
.4162 .58766 L
.39199 .57619 L
.3673 .56743 L
.35314 .56362 L
.33965 .56077 L
.33189 .55946 L
.3245 .55843 L
.31588 .55749 L
.308 .55689 L
.30147 .55656 L
Mistroke
.29427 .55639 L
.2867 .55642 L
.2796 .55664 L
.27292 .55701 L
.26681 .55751 L
.25974 .55825 L
.25303 .55913 L
.23802 .56172 L
.22414 .56489 L
.19299 .57487 L
.16448 .58776 L
.13505 .60544 L
.10898 .62561 L
.08696 .64689 L
.06502 .67339 L
.04453 .70541 L
.03572 .72264 L
.02752 .74169 L
.02154 .7585 L
.01611 .77739 L
.012 .79613 L
.01026 .80649 L
.00896 .81622 L
.00802 .82535 L
.00741 .83371 L
.00699 .84338 L
.00688 .85255 L
.00693 .85725 L
.00707 .86245 L
.00731 .86787 L
.00762 .87295 L
.0084 .88201 L
.00953 .89174 L
.01116 .90245 L
.01328 .91365 L
.0181 .93341 L
.02999 .96773 L
.04457 .99792 L
.06411 1.02859 L
.0886 1.05806 L
.11551 1.08309 L
.14245 1.10267 L
.1737 1.12008 L
.19014 1.1273 L
.20803 1.13381 L
.22378 1.13843 L
.23821 1.14179 L
.24514 1.14313 L
.25268 1.14437 L
.25974 1.14534 L
Mistroke
.26636 1.14608 L
.27038 1.14645 L
.27472 1.14678 L
.28225 1.1472 L
.28651 1.14734 L
.29098 1.14742 L
.29478 1.14742 L
.29894 1.14737 L
.30632 1.14712 L
.31044 1.14689 L
.31416 1.14663 L
.32134 1.14597 L
.32807 1.14519 L
.34117 1.14315 L
.35314 1.14068 L
.37915 1.13327 L
.40258 1.12394 L
.42553 1.112 L
.46063 1.08707 L
.48576 1.06243 L
.50673 1.03539 L
.52118 1.01223 L
.54593 .96966 L
.60864 .89044 L
.61047 .88755 L
Mfstroke
.5 g
1 Mabswid
.47467 .61197 m
.47103 .59548 L
.46697 .58029 L
.46114 .56262 L
.45476 .54711 L
.43811 .51788 L
.4268 .5037 L
.41472 .49185 L
.40105 .48151 L
.39306 .47669 L
.38527 .47276 L
.37093 .46726 L
.36307 .46511 L
.35891 .46422 L
.35445 .46344 L
.35192 .46307 L
.34963 .46279 L
.34729 .46255 L
.34513 .46237 L
.34259 .46221 L
.33985 .4621 L
.33742 .46206 L
.33486 .46208 L
.33263 .46213 L
.33023 .46224 L
.32591 .46256 L
.32328 .46284 L
.32078 .46315 L
.31612 .46389 L
.30746 .46578 L
.29955 .46811 L
.29102 .4713 L
.2822 .47541 L
.26758 .48424 L
.25519 .4941 L
.24291 .50672 L
.23171 .52182 L
.22352 .5363 L
.21731 .55069 L
.21211 .56732 L
.20996 .57694 L
.20913 .58152 L
.20846 .58583 L
.20786 .59045 L
.20741 .5947 L
.20703 .59944 L
.20674 .60456 L
.2066 .60948 L
.20657 .61227 L
.20657 .61487 L
Mistroke
.20667 .61963 L
.20689 .62471 L
.2072 .62944 L
.20765 .63455 L
.20877 .6438 L
.2102 .6528 L
.2118 .66104 L
.2165 .67987 L
.22306 .70014 L
.2399 .73921 L
.27749 .80146 L
.31612 .85059 L
.33029 .86781 L
.33584 .87544 L
.33824 .87929 L
.34006 .88272 L
.34128 .88559 L
.34178 .88703 L
.34221 .88859 L
.34256 .89019 L
.34269 .89106 L
.34279 .89186 L
.34288 .89329 L
.34289 .8941 L
.34288 .89482 L
.34277 .89623 L
.3426 .89753 L
.34231 .89896 L
.34191 .9005 L
.34099 .90311 L
.33964 .90608 L
.33564 .9128 L
.33051 .91989 L
.3179 .93569 L
.30096 .95764 L
.28139 .9872 L
.26496 1.0186 L
.25718 1.03728 L
.24996 1.05885 L
.24723 1.06888 L
.24472 1.07972 L
.24276 1.08998 L
.24128 1.09972 L
.24022 1.109 L
.23976 1.11425 L
.23944 1.11906 L
.2392 1.12436 L
.23906 1.13015 L
.23905 1.13565 L
.23915 1.14074 L
Mistroke
.2394 1.14661 L
.23977 1.15221 L
.24021 1.15725 L
.24083 1.16276 L
.24268 1.1751 L
.24502 1.18654 L
.25085 1.2072 L
.25936 1.22878 L
.27268 1.25352 L
.28837 1.27539 L
.30498 1.29345 L
.32547 1.31092 L
.34753 1.32542 L
.36988 1.33654 L
.38311 1.3417 L
.39601 1.34581 L
.41124 1.34956 L
.41794 1.35086 L
.4254 1.35205 L
.4327 1.35297 L
.43959 1.35361 L
.44689 1.35406 L
.45101 1.35421 L
.45479 1.35427 L
.46117 1.35425 L
.46816 1.35401 L
.47545 1.35353 L
.48222 1.35288 L
.49029 1.35183 L
.49787 1.35058 L
.51195 1.34754 L
.52688 1.34329 L
.54272 1.33756 L
.56797 1.32555 L
.59011 1.31169 L
.61241 1.29382 L
.63367 1.27193 L
.65265 1.24652 L
.66736 1.22057 L
.67773 1.19617 L
.68597 1.16885 L
.68887 1.15531 L
.69009 1.14819 L
.69116 1.14067 L
.69192 1.13408 L
.69256 1.12688 L
.69297 1.12034 L
.69321 1.11427 L
.69331 1.10792 L
.69327 1.10194 L
Mistroke
.69312 1.09659 L
.69285 1.09082 L
.69241 1.08459 L
.69179 1.07802 L
.69032 1.0664 L
.68823 1.05422 L
.68544 1.04143 L
.67909 1.01923 L
.66967 .99458 L
.65966 .97386 L
.63872 .94016 L
.61852 .91479 L
.59654 .8916 L
.57936 .87444 L
.56698 .85978 L
.56439 .85582 L
.56202 .85155 L
.56024 .84774 L
.55861 .84349 L
.55735 .83946 L
.55636 .83561 L
.55478 .82751 L
.55406 .82262 L
.55335 .81696 L
.55212 .80573 L
.5508 .79382 L
.54888 .77963 L
.54579 .76251 L
.54156 .74506 L
.53524 .7253 L
.52614 .70345 L
.51499 .68244 L
.50244 .66326 L
.47003 .62639 L
.4479 .60787 L
.42423 .59219 L
.40006 .57968 L
.37598 .57019 L
.36277 .56612 L
.34779 .5624 L
.34009 .56085 L
.3317 .55943 L
.32379 .55834 L
.31628 .55753 L
.31206 .55717 L
.30747 .55685 L
.29943 .55649 L
.29483 .5564 L
.28995 .55638 L
.28118 .55657 L
Mistroke
.27301 .55701 L
.26535 .55764 L
.25693 .5586 L
.24788 .55992 L
.22747 .56406 L
.20824 .56948 L
.17282 .58359 L
.14051 .60178 L
.11249 .6226 L
.08444 .64962 L
.05851 .68261 L
.03898 .71593 L
.02489 .74869 L
.01906 .76657 L
.01395 .78652 L
.01189 .79672 L
.01008 .8077 L
.00874 .81811 L
.00783 .8276 L
.00724 .83675 L
.00692 .84644 L
.00689 .85472 L
.00712 .86381 L
.00767 .87357 L
.0086 .884 L
.00982 .89381 L
.0112 .90271 L
.01462 .91975 L
.01943 .93799 L
.03099 .97009 L
.04796 1.00386 L
.06742 1.03306 L
.09219 1.06178 L
.12225 1.08844 L
.15463 1.11007 L
.17309 1.11979 L
.19064 1.12751 L
.2222 1.13801 L
.23899 1.14195 L
.24752 1.14354 L
.25689 1.14497 L
.26562 1.14601 L
.27376 1.14672 L
.2823 1.1472 L
.28706 1.14735 L
.29141 1.14742 L
.29907 1.14737 L
.30735 1.14707 L
.31508 1.14655 L
.32218 1.14589 L
Mistroke
.33101 1.14479 L
.33919 1.1435 L
.35411 1.14046 L
.3696 1.13633 L
.3856 1.13096 L
.41111 1.11985 L
.43519 1.10602 L
.47075 1.07797 L
.49674 1.04916 L
.5166 1.01998 L
.5413 .9769 L
.56974 .93951 L
.58931 .91683 L
.60098 .90167 L
.61201 .88505 L
.62208 .86672 L
.63043 .84764 L
.63811 .82386 L
.64124 .81031 L
.64266 .80254 L
.64374 .7953 L
.64444 .78939 L
.64504 .78287 L
.64549 .77586 L
.64572 .76913 L
.64576 .76272 L
.64562 .75585 L
.64534 .74991 L
.64485 .74331 L
.64404 .73546 L
.64306 .72821 L
.63999 .71169 L
.63605 .69617 L
.63127 .68133 L
.61964 .65379 L
.60588 .62922 L
.58612 .60186 L
.56372 .57768 L
.54137 .55837 L
.515 .54012 L
.48302 .52311 L
.45114 .51071 L
Mfstroke
0 g
.5 Mabswid
.45714 .89714 m
1 .89714 L
s
% Start of user PostScript
0 0 9.5 0 MAarrowhead1
% End of user PostScript
0 0 1 r
.45714 .89714 m
.45714 .89714 .05714 0 365.73 arc
F
1 0 1 r
2.5 Mabswid
newpath
.45714 .89714 .05714 0 365.73 arc
s
.38286 .08246 m
.38286 .1396 L
.41714 .1396 L
.41714 .08246 L
F
.4 .1396 m
.4 .89714 L
s
0 g
gsave
.97143 .93714 -66.3438 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.812500 moveto
 460.000000 19.812500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.812500 lineto
closepath
clip newpath
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
69.687500 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Helvetica-Bold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica-Bold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Helvetica-Bold
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}},
  ImageSize->{214.375, 289},
  ImageMargins->{{144.75, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004;0001JA000`40O003h00ONWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08io
o`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<0
07ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo
001jOol00`00Oomoo`2>Ool006Ioo`Ul7`]oo`03001oogoo08ioo`00IWoo2G`O2goo00<007ooOol0
SWoo001VOol9O1l;Ool00`00Oomoo`2>Ool006Ioo`Ul7`]oo`03001oogoo08ioo`00IWoo2G`O2goo
00<007ooOol0SWoo001VOol9O1l;Ool00`00Oomoo`2>Ool006Ioo`Ul7`]oo`03001oogoo08ioo`00
IWoo2G`O2goo00<007ooOol0SWoo001VOol9O1l;Ool00`00Oomoo`2>Ool006Ioo`Ul7`]oo`03001o
ogoo08ioo`00IWoo2G`O2goo00<007ooOol0SWoo001VOol9O1l;Ool00`00Oomoo`2>Ool006Ioo`Ul
7`]oo`03001oogoo08ioo`00IWoo2G`O2goo00<007ooOol0SWoo001VOol9O1l;Ool00`00Oomoo`2>
Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool0
0`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001Y
Ool3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007oo
Ool0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O
3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08io
o`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03
001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uo
o`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomo
o`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>
Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo
001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<0
07ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo
0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo
08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`io
o`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool0
06Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00
Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3
O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0
SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo
00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00
JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001o
ogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l
7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>
Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool0
0`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001Y
Ool3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007oo
Ool0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O
3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08io
o`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03
001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uo
o`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomo
o`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>
Ool00`00Oomoo`2>Ool005Eoo`]l00Uoo`=l7`ioo`03001oogoo08ioo`00DWoo0g`02Sg_1G`01Goo
0g`O3Woo00<007ooOol0SWoo001=Ool5O003?Nl9O004?Nl4O003Ool3O1l>Ool00`00Oomoo`2>Ool0
04aoo`=l00<mk`El00Ioo`03125l07`0009l00<mk`=l0004Ooml7g`OO1l>Ool00`00Oomoo`2>Ool0
04Yoo`=l008mk`Al00Yoo`03125oogoo009oo`=l00<mk`04O01l7g`OO1l>Ool00`00Oomoo`2>Ool0
04Moo`Al008mk`9l0003249oogoo00]oo`03125oogoo00Aoo`Al0004?Nml7g`OO1l>Ool00`00Oomo
o`2>Ool004Ioo`=l008mk`9l009oo`03249oogoo00]oo`03125oogoo00Ioo`=l00=l7`ioo`03001o
ogoo08ioo`00@goo17`00Sg_0W`01Goo00<8@WooOol02goo00<48GooOol01Woo0W`00g`O00<mkg`0
O0002goo00<007ooOol0SWoo0013Ool3O0000cg_O01l0007Ool00`Q2Oomoo`0;Ool00`@QOomoo`08
Ool3O1l00g`0?Nml000;Ool00`00Oomoo`2>Ool0049oo`=l0003?Nml07oo00Qoo`03249oogoo00]o
o`03125oogoo00Qoo`=l7`9l0003?Nml07oo00Uoo`03001oogoo08ioo`00@Goo0g`000<mkgooOol0
2Woo00<8@WooOol02Woo00<48GooOol027oo0g`O00Eoog`0O00mkg`000Uoo`03001oogoo08ioo`00
@7oo0g`000<mkgooOol02goo00<8@WooOol02goo00<48GooOol01goo0g`O0Woo0W`000<mkg`0Ool0
1goo00<007ooOol0SWoo0010Ool2O0000cg_249oo`0<Ool00`Q2Oomoo`0;Ool00`@QOomoo`07Ool3
O1l3Ool2O0000cg_O01oo`06Ool00`00Oomoo`2>Ool003moo`9l0003?Nmoo`Q200ioo`03249oogoo
00Yoo`03125oogoo00Moo`=l7`Aoo`9l0003?Nml07oo00Eoo`03001oogoo08ioo`00?Woo0W`000Dm
kg`0Oomoo`Q200eoo`03249oogoo00Yoo`03125oogoo00Moo`=l7`Eoo`9l0003?Nml07oo009oo`8m
k`03001oogoo08ioo`00?Goo0W`000<mkg`0Ool00Woo00<8@WooOol037oo00<8@WooOol02Woo00<4
8GooOol01Woo0g`O1Woo0W`000<mkg`0Ool00goo0Sg_Sgoo000mOol2O0000cg_Oomoo`03Ool00`Q2
Oomoo`0;Ool00`Q2Oomoo`0:Ool00`@QOomoo`06Ool3O1l7Ool2O0000cg_Oomoo`02Ool00`00Oolm
k`02?Nn<Ool003aoo`9l0003?Nml07oo00Aoo`03249oogoo00]oo`03249oogoo00Yoo`03125oogoo
00Ioo`=l7`Moo`04001l07`0?Nl3Ool00`00Oomoo`02Ool2?Nn:Ool003aoo`03O00mkg`000Moo`03
249oogoo00]oo`03249oogoo00Uoo`03125oogoo00Ioo`=l7`Moo`05001l07`0?Nml0002Ool00`00
Oomoo`04Ool2?Nn8Ool003]oo`04O00mkg`0O007Ool00`Q2Oomoo`0;Ool00`Q2Oomoo`0:Ool00`@Q
Oomoo`05Ool3O1l7Ool01@00Ooml07`0?Nl00Woo00<007ooOol01Woo0Sg_QWoo000kOol00g`0?Nml
0009Ool00`Q2Oomoo`0;Ool00`Q2Oomoo`09Ool00`@QOomoo`05Ool3O1l7Ool02000Ooml07`0?Nml
07oo000:Ool2?Nn4Ool003Yoo`03O00mkg`000Yoo`03249oogoo00]oo`03249oogoo00Uoo`03125o
ogoo00Eoo`=l7`Moo`03001oogoo009l0003?Nmoo`0000aoo`8mkh9oo`00>Goo0W`000<mkg`0Ool0
2Woo00<8@WooOol02Woo00<8@WooOol02Goo00<48GooOol01Goo0g`O00<48GooOol01Goo00L007oo
O01l03g_Ool0000>Ool00cg_Oomoo`1oOol003Qoo`9l0003?Nml07oo00]oo`03249oogoo00]oo`03
249oogoo00Uoo`03125oogoo00Aoo`=l7`03125oogoo00Eoo`03001oog`0009l0003?Nl007oo00io
o`8mkgmoo`00>7oo0W`000<mk`aSOol037oo00<8@WooOol02Woo00<8@WooOol02Goo00<48GooOol0
17oo0g`O00<48GooOol01Goo00<007ooOol00W`000<mk`00Ool047oo00<mkgooOol0O7oo000hOol2
O0000cg_36=oo`0;Ool<O002Ool00`Q2Oomoo`09Ool00`@QOomoo`04Ool3O1l00`@QOomoo`05Ool0
0`00Oomoo`03O0000cg_Oomoo`0@Ool00cg_Oomoo`1kOol003Moo`9l0004?Nml07oo36<5Ool7O00;
?Nl8O006Ool00`@QOomoo`04Ool3O1l00`@QOomoo`05Ool01000Oomoogoo0W`000<mkgooOol04Goo
0Sg_Ngoo000gOol2O0001Cg_O01oogoo36<00W`02Cg_2g`01cg_17`017oo00<48GooOol00goo0g`O
00<48GooOol01Goo00@007ooOomoo`=l0003?Nmoogoo019oo`03?Nmoogoo07Qoo`00=goo00Al03g_
O01l00Dmk`Ul0003OomF]@Q200Ioo`Ul00<mk`El0003125oogoo00=oo`=l7`03125oogoo00Eoo`03
001oogoo009oo`9l0003?Nmoogoo01=oo`03?Nmoogoo07Moo`00=goo00Al03g_?Nlmk`Ml00Uoo`03
E[D8@Woo00Yoo`03249oogoo00=l00@mk`=l00Aoo`=l7`03Ool48Goo00Eoo`03001oogoo009oo`9l
0003?Nml07oo01Aoo`03?Nmoogoo07Ioo`00<Woo17`00cg_1W`000<<HgooOol02Goo00=F]@Q2Ool0
2Woo00<8@WooOol017oo0g`013g_00=l07ooOol00g`O00=oo`@QOol01Goo00<007ooOol00goo00=l
03g_O0005Woo0Sg_MWoo000`Ool3O003?Nl2O0000cg_O01l0004Ool00`aSOomoo`0:Ool00eJe249o
o`0:Ool00`Q2Oomoo`06Ool4O003?Nl3O1l00goo125oo`05Ool00`00Oomoo`03Ool2O0000cg_Oomo
o`0FOol00cg_Oomoo`1cOol002ioo`9l00<mk`El0003?Nml07oo00Eoo`0336=oogoo00Uoo`03E[D8
@Woo00Yoo`03249oogoo00Qoo`El00=l7`03Ool48Goo00Eoo`03001oogoo00=oo`9l0003?Nmoogoo
01Ioo`03Nmhmkgoo07=oo`00;7oo0W`00Sg_0g`00goo0W`000<mkg`0Ool01Woo00<<HgooOol02Goo
00=F]@Q2Ool02Woo00<8@WooOol01goo00=BU7ooO0000W`00g`O00<mkg`0Ool01Goo00<007ooOol0
0goo0W`000<mkg`0Ool05Goo00AkgWooOolmkg=oo`00:Woo0W`00Sg_0g`01Goo00=l03g_O00027oo
00<<HgooOol02Goo00=F]@Q2Ool02Woo00<8@WooOol01goo00EBU0@QOomoog`000=l7`03O00mkcg_
009l00=oo`03001oogoo00=oo`04001l03g_O00FOol01G_NOomoogoo?Nl0LWoo000YOol00g`0?Nlm
k`03O006Ool2O0000cg_O01oo`08Ool00`aSOomoo`09Ool00eJe249oo`09Ool00`Q2Oomoo`07Ool0
0e:D125oo`02Ool3O1l3O002?Nl017`0Oomoo`001Goo00@007`0O00mkaIoo`03Nmioogoo009oo`03
?Nmoogoo06moo`009goo00=l03g_?Nl017`000=ooeJeOol017oo0W`000<mkg`0Ool02Goo00<<Hgoo
Ool027oo00=F]@Q2Ool02Woo00<8@WooOol01goo00ABU7ooOomoo`=l7`03Ooml07`0009l0004?Nml
07`00005Ool01000O01l03g_5Goo00=kgWooOol017oo00<mkgooOol0KWoo000UOol00g`0?Nlmk`04
O004Ool00eJeOomoo`03Ool00g`0?Nml000;Ool00`aSOomoo`08Ool00eJe249oo`09Ool00`Q2Oomo
o`07Ool015:DOomoogoo0g`O0Woo00@48G`0O01l008mk`=l00=oo`05001l07`0?Nml000DOol00g_N
Oomoo`05Ool00cg_Oomoo`1]Ool0029oo`=l0003?Nml07`0009l00Moo`03E[Eoogoo009oo`03O00m
kg`000]oo`0336=oogoo00Qoo`03E[D8@Woo00Yoo`03249oogoo00Ioo`04DY@48GooOol3O1l2Ool0
0`@QOomoo`03O0000cg_O01l0003Ool01@00Ooml03g_O00057oo00=kgWooOol01Woo00<mkgooOol0
K7oo000ROol2O00013g_O01l07`02Woo00MF]GooOomoog`0?Nml000<Ool00`aSOomoo`08Ool00eJe
249oo`09Ool00`Q2Oomoo`06Ool015:D125oogoo0g`O0Woo00<48GooOol00Woo0W`00Sg_00El07oo
Ool007oo009l0003?Nmoogoo015oo`03Nmioogoo00Qoo`03?Nmoogoo06]oo`008Goo0W`000<mkg`0
O0003Goo00IF]GooOoml03g_O00=Ool00`aSOomoo`08Ool00eJeOomoo`08Ool00`Q2Oomoo`07Ool0
0e:DOomoo`03O1l2Ool00`@QOomoo`04Ool2O0001Cg_O01l0000Ool00W`000<mkb48Ool04Goo00=k
gWooOol027oo00<mkgooOol0Jgoo000POol017`0?Nlmkg`03goo00MF]GooOoml03g_O00<H`0<Ool0
0`aSOomoo`08Ool00eJe249oo`09Ool00`Q2Oomoo`06Ool00e:DOomoo`03O1l2Ool00`@QOomoo`04
Ool01000O01l03g_0W`000Eoog`0O00mkg`0019oo`03Nmioogoo00Uoo`03?Nmoogoo06Yoo`007Woo
0W`000<mkg`0O0004Goo00MF]GooO00mkg`0Ool<H`0<Ool00`aSOomoo`08Ool00eJeOomoo`08Ool0
0`Q2Oomoo`06Ool00e:D125oo`03O1l3Ool00`@QOomoo`03Ool01@00Oomoog`0?Nl00W`000Aoog`0
O01l019oo`03Nmioogoo00Yoo`03?Nmoogoo06Uoo`007Goo0W`000<mkg`0O0004goo00IF]G`0?Nml
07oo36<=Ool00`aSOomoo`07Ool00eJe249oo`08Ool00`Q2Oomoo`06Ool00e:D125oo`03O1l3Ool0
0`@QOomoo`03Ool01@00Oomooe:DO0000Sg_00Al02DY8@PU:A5oo`03Nmioogoo00]oo`03?Nmoogoo
06Uoo`0077oo0W`000<mkg`0Ool05Goo00=l03g_O0000Woo00<<HgooOol02Woo00<<HgooOol027oo
00=F]GooOol027oo00<8@WooOol01Woo00=BU7ooO1l00W`O0goo00<48GooOol00goo00D007ooOomB
U7oo009l0004?Nml07`08@PAOol00g_NOomoo`0<Ool00cg_Oomoo`1XOol001]oo`9l0003?Nml07oo
01Ioo`03O00mkg`000=oo`0336=oogoo00Yoo`0336=oogoo00Moo`03E[D8@Woo00Qoo`03249oogoo
00Ioo`03DYAoog`O009l7`=oo`03125oogoo00=oo`06001oogooDYAoo`000W`000<mkg`0O0004Goo
00=kgWooOol037oo00<mkgooOol0J7oo000JOol2O0000cg_O01oo`0GOol00g`0?Nml0004Ool00`aS
Oomoo`0:Ool00`aSOomoo`07Ool00eJeOomoo`08Ool00`Q2Oomoo`05Ool00e:D125l7`02O1l3Ool0
0`@QOomoo`03Ool01P00Oomooe:DOol0009oo`03O00mkg`0009l00ioo`03Nmioogoo00ioo`03?Nmo
ogoo06Moo`0067oo0g`000<mkg`0Ool067oo00Al03g_O01F]@Aoo`0336=oogoo00Uoo`0336=oogoo
00Moo`03E[D8@Woo00Qoo`03249oogoo00Eoo`03DY@48G`O009l7`=oo`03125oogoo00=oo`0;001o
ogooDYAoo`00OolQ22DYO00mk`02O00>Ool00g_NOomoo`0?Ool00cg_Oomoo`1VOol001Moo`9l008m
k`03O01oogoo01Moo`9l0004?Nml07ooE[D4Ool00`aSOomoo`09Ool00`aSOomoo`07Ool00eJe249o
o`07Ool00`Q2Oomoo`06Ool015:DO1ml7g`O17oo00<48GooOol00Woo00`007ooOomBU7oo001oobDY
8@PU:G`0?Nl2O00=Ool00g_NOomoo`0?Ool00cg_Oomoo`1VOol001Ioo`9l0003?Nml07oo01Yoo`=l
0004?NmoogooE[D4Ool00`aSOomoo`09Ool00`aSOomoo`06Ool00eJe249oo`08Ool00`Q2Oomoo`05
Ool015:DO1ml7g`O17oo00<48GooOol00Woo00h007ooOomBU7oo001oob489BTQ27ooO00mkg`037oo
00=kgWooOol04Goo00<mkgooOol0IGoo000EOol2O0000cg_O01oo`0LOol2O0001Cg_OomoogooE[D0
0goo00<<HgooOol02Goo00<<HgooOol01goo00=F]@Q2Ool01goo00<8@WooOol01Goo00ABU7`OO1ml
7`Aoo`03125oogoo009oo`0;001oogooDYAoo`00OolU:B489BUoo`02O0000cg_O01oo`0:Ool00g_N
Oomoo`0BOol00cg_Oomoo`1TOol001Aoo`9l0003?Nml07oo01eoo`9l0003?Nmoogoo009oo`05E[Eo
ogooOol<H`0;Ool00`aSOomoo`06Ool00eJe249oo`08Ool00`Q2Oomoo`05Ool3O1l4Ool00`@QOomo
o`03Ool02@00OomBU7oo001oob489BTQ2002Ool00g`0?Nml000;Ool00g_NOomoo`0BOol00cg_Oomo
o`1TOol001=oo`9l0003?Nml07oo01ioo`9l0003?Nml07oo00=oo`05E[EoogooOol<H`0;Ool00`aS
Oomoo`06Ool00eJe249oo`07Ool00`Q2Oomoo`05Ool3O1l4Ool00`@QOomoo`03Ool02@00OomBU7oo
001oobDY8@PU:@02Ool2O0000cg_O01l0008Ool00g_NOomoo`0DOol00cg_Oomoo`1SOol001=oo`9l
0003?Nmoogoo01moo`03O00mkg`000Eoo`05E[EoogooOol<H`0:Ool00`aSOomoo`07Ool00eJeOomo
o`06Ool00`Q2Oomoo`05Ool3O1l4Ool00`@QOomoo`03Ool02@00OomBU7oo001oob489BTQ2003Ool2
O0000cg_O01oo`07Ool00g_NOomoo`0DOol00cg_Oomoo`1SOol0019oo`9l0004?Nmooe[FF]HOOol0
0g`0?Nml0006Ool01EJeOomoogoo36<02Woo00<<HgooOol01Woo00=F]@Q2Ool01goo00<8@WooOol0
17oo0g`O17oo00<48GooOol00goo00T007ooDYAoo`00OolU:B489BT00goo0g`000<mkg`0Ool01Woo
00=kgWooOol05Goo00<mkgooOol0HWoo000AOol2O0000cg_O01oo`02Ool00e[FOomoo`0LOol00g`0
?Nml0006Ool00eJeOomoo`02Ool00`aSOomoo`08Ool00`aSOomoo`06Ool00eJeOomoo`06Ool00`Q2
Oomoo`04Ool3O1l5Ool00`@QOomoo`02Ool02@00OomBU7oo001oob489BTQ2005Ool2O0000cg_Oomo
o`04Ool00g_NOomoo`0FOol00cg_Oomoo`1ROol0011oo`=l0003?Nmoogoo00=oo`9JeQaoo`9l0003
?Nml07oo00Eoo`03E[Eoogoo009oo`0336=oogoo00Moo`0336=oogoo00Ioo`03E[D8@Woo00Ioo`03
249oogoo00Aoo`=l7`Eoo`03125oogoo009oo`09001ooe:DOol007oo9BTQ22DY00Eoo`=l0003?Nmo
ogoo00=oo`03Nmioogoo01Eoo`03Nmioocg_06=oo`003goo0g`000<mkgooOol01Woo0U[F6goo00=l
03g_O0001goo00EF]GooOomoo`aS00Yoo`0336=oogoo00Ioo`03E[Eoogoo00Ioo`03249oogoo00=o
o`=l7`Eoo`03125oogoo009oo`09001ooe:DOol007oo8@PU:B4800Ioo`9l0003?Nml07oo00=oo`03
Nmioogoo01Eoo`03Nmioocg_06=oo`003goo0W`000<mkgooOol02Goo00=JeWooOol067oo0W`000<m
ka24Ool01Woo00EF]GooOomoo`aS00Yoo`0336=oogoo00Eoo`03E[D8@Woo00Ioo`03249oogoo00=o
o`=l7`Eoo`03125oogoo009oo`09001ooe:DOol007oo9BTQ22DY00Moo`9l0003?Nmoogoo009oo`03
Nmioogoo01Aoo`05NmioogooOolmk`1ROol000ioo`=l0003?Nmoogoo00Yoo`9JeQQoo`9l0003?Nmo
oa2400Moo`05E[EoogooOol<H`0:Ool00`aSOomoo`05Ool00eJeOomoo`06Ool00`Q2Oomoo`02Ool3
O1l5Ool00`@QOomoo`02Ool02@00OomBU7oo001oob489BTQ2007Ool2O0001Cg_O01oogooNmh05Woo
00=kgWooOol00Woo00<mkgooOol0H7oo000>Ool2O0000cg_Oomoo`0=Ool00e[FOomoo`0EOol2O000
13g_O01ooa241goo00EF]GooOomoo`aS00Uoo`0336=oogoo00Eoo`03E[D8@Woo00Ioo`03249oogoo
009oo`=l7`Eoo`03125oogoo009oo`09001oogooOol007oo9BTQ22DY00Moo`04CW=l07`0?Nl2Ool0
0g_NOomoo`0COol00g_NOomoo`03Ool00cg_Oomoo`1POol000eoo`9l0003?Nml07oo00moo`9JeQIo
o`03O00mkg`0009oo`0348Aoogoo00Eoo`05E[EoogooOol<H`09Ool00`aSOomoo`05Ool00eJeOomo
o`05Ool00`Q2Oomoo`02Ool3O1l00`@QOomoo`03Ool01@@QOomoogoo00000goo00D007oo8@PU:B48
00Moo`07CW=l07`0O00mkg`0Nmh05Goo00=kgWooOol017oo00<mkgooOol0Ggoo000=Ool2O0000cg_
Oomoo`0AOol00e[FOomoo`0COol2O0001Cg_Oomoogoo48@01goo00EF]GooOomoo`aS00Uoo`0336=o
ogoo00Aoo`03E[D8@Woo00Ioo`04249oogooOol3O1l00`@QOomoo`03Ool01@@QOomoogoo00000goo
00D007oo9BTQ22DY00Moo`06CW=oog`0O00mkg`05Goo00=kgWooOol01Goo00<mkgooOol0Ggoo000<
Ool2O0000cg_O01oo`0COol2F]HCOol2O0000cg_Oomoo`02Ool248@6Ool01EJeOomoogoo36<027oo
00<<HgooOol01Goo00=F]GooOol01Goo00@8@WooOomoo`=l7`03DYAoogoo00=oo`05125oogooOol0
0003Ool010009BTQ22DY27oo00=>LgooO0000W`000<mkg`0Ool04Woo00=kgWooOol01Woo00<mkgoo
Ool0Ggoo000<Ool00g`0?Nml000GOol2F]HAOol2O0000cg_O01oo`04Ool00a24Oomoo`04Ool015Je
Oomoo`aS2Goo00<<HgooOol017oo00=F]@Q2Ool01Woo00<8@WooOol00g`O00=BU7ooOol00goo00D4
8GooOomoo`0000=oo`04000Q22DY8@P7Ool00dicOomoo`02Ool00g`0?Nml000COol00g_NOomoo`06
Ool00cg_Oomoo`1OOol000]oo`9l0003?Nml07oo01Qoo`03F]Ioogoo00ioo`9l0003?Nml07oo00Eo
o`0348Aoogoo00Aoo`04E[Eoogoo36<9Ool00`aSOomoo`04Ool00eJe249oo`05Ool00`Q2Oomoo`03
O1l00e:D125oo`03Ool01@@QOomoogoo00000goo00@002DY8@PU:@Moo`03CW=oogoo009oo`9l0003
?Nml07oo011oo`03Nmioogoo00Moo`03?Nmoogoo05moo`002Woo0W`000<mkg`0Ool06Woo0U[F3goo
0W`000<mkgooOol01Goo00<@Q7ooOol017oo00AF]GooOol<H`Qoo`0336=oogoo00Eoo`03E[Eoogoo
00Aoo`03249oogoo00=l7`03OomBU7oo00=oo`03125oogoo009oo`07001oogoo000Q22DY8@P01goo
00=>LgooOol00Woo00AkgW`0?Nml011oo`03Nmioogoo00Uoo`03?Nmoogoo05ioo`002Woo00Al03g_
O01l01eoo`03F]Ioogoo00aoo`9l0003?Nml07oo00Ioo`0348Aoogoo00Aoo`04E[Eoogoo36<8Ool0
0`aSOomoo`04Ool00eJe249oo`05Ool00`Q2Ooml7`02O1l00gooDYAoo`03Ool00`@QOomoo`02Ool0
1`00Oomoo`009BTQ22DY00Moo`03CW=oogoo009oo`05Nmil07`0?Nml000>Ool00g_NOomoo`0:Ool0
0cg_Oomoo`1NOol000Uoo`9l0003?Nmoogoo01ioo`9JePeoo`9l0003?Nmoogoo00Ioo`0348Aoogoo
00Aoo`04E[Eoogoo36<8Ool00`aSOomoo`04Ool00eJeOomoo`04Ool00`Q2Ooml7`02O1l00gooDYAo
o`04Ool01@@QOomoogoo00000Woo00@002489BTQ20Ioo`03CW=oogoo009oo`06NmioogooO00mkg`0
3Woo00=kgWooOol02Woo00<mkgooOol0GWoo0008Ool2O0000cg_O01oo`0QOol2F]H;Ool2O0000cg_
O01oo`07Ool00a24Oomoo`03Ool01EJeOomoogoo36<01goo00<<HgooOol017oo00=F]@Q2Ool017oo
00<8@WooO1l00W`O00=ooe:D124017oo00D48GooOomoo`00009oo`04000U:B489BT6Ool00dicOomo
o`02Ool01W_NOomoog`0?Nml00eoo`03Nmioogoo00]oo`03?Nmoogoo05ioo`001goo0g`000<mkgoo
Ool08goo00=JeWooOol02Goo0W`000<mkgooOol01goo00<@Q7ooOol00goo00EF]GooOomoo`aS00Mo
o`0336=oogoo00Aoo`03E[Eoogoo00Aoo`04249l7g`OO1l2Ool00e:DOomoo`02Ool01@@QOomoogoo
00000Woo00@002489BTQ20Ioo`03CW=oogoo009oo`03Nmioogoo009l0003?Nmoogoo00Yoo`03Nmio
ogoo00eoo`03?Nmoogoo05eoo`001goo0W`000<mkgooOol09Goo0U[F2Goo0W`000<mka24Ool027oo
00<@Q7ooOol00goo00AF]GooOol<H`Qoo`0336=oogoo00=oo`03E[D8@Woo00Aoo`04249l7g`OO1l2
Ool00e:DOomoo`02Ool01@@QOomoogoo00000Woo00@002DY8@PU:@Ioo`05CW=oogooOomkgP03Ool2
O0000cg_O01oo`0:Ool00g_NOomoo`0=Ool00cg_Oomoo`1MOol000Moo`9l0003?Nmoogoo02Moo`03
F]Ioogoo00Ioo`=l0003?Nl@Q12400Qoo`0348Aoogoo00=oo`04E[Eoogoo36<7Ool00`aSOomoo`04
Ool00eJeOomoo`04Ool3O1l2Ool00e:DOomoo`02Ool01@@QOomoogoo00000Woo00@002489BTQ20Io
o`05CW=oogooOomkgP04Ool00g`0?Nml000:Ool00g_NOomoo`0>Ool00cg_Oomoo`1MOol000Ioo`9l
0003?Nml07oo02Uoo`9JePMoo`9l0004?Nml07oo48@8Ool00a24Oomoo`03Ool015JeOomoo`aS1goo
00<<HgooOol00goo00=F]@Q2Ool017oo0g`O0Woo00=BU0@QOol00Woo00D48GooOomoo`00009oo`04
000U:B489BT5Ool00dicOomoo`02Ool00g_NOomoo`02Ool2O0000cg_O01oo`07Ool00g_NOomoo`0?
Ool00cg_Oomoo`1MOol000Ioo`9l0003?Nmoogoo02]oo`03F]Ioogoo00Aoo`=l0004?Nmoogoo48@8
Ool00a24Oomoo`03Ool015JeOomoo`aS1goo00<<HgooOol00goo00=F]GooOol00goo0g`O0goo00EB
U7ooOomoo`@Q00=oo`07001oogoo000Q22DY8@P01Goo00E>LgooOomoog_N00Ioo`03O00mkg`000Qo
o`03Nmioogoo00moo`03?Nmoogoo05eoo`001Woo0W`000<mkgooOol0;7oo0U[F1Goo0W`000@mkg`0
Oomoo`8@Q0Moo`0348Aoogoo00=oo`04E[Eoogoo36<6Ool00`aSOomoo`03Ool00eJe249oo`03Ool3
O1l3Ool00e:DOomoo`02Ool010@QOomoo`000Woo00@002DY8@PU:@Eoo`05CW=oogooOomkgP06Ool2
O0000cg_O01oo`05Ool00g_NOomoo`0AOol00cg_Oomoo`1LOol000Eoo`9l0003?Nml07oo02moo`9J
ePAoo`9l0003?Nmoogoo009oo`0348Aoogoo00Eoo`0348Aoogoo00=oo`04E[Eoogoo36<6Ool00`aS
Oomoo`03Ool00eJeOomoo`02Ool3O1l3Ool00e:DOomoo`02Ool010@QOomoo`000Woo00@002489BTQ
20Eoo`05CW=oogooOomkgP06Ool014icO00mkg`01Goo00=kgWooOol04Woo00<mkgooOol0G7oo0005
Ool2O0000cg_Oomoo`0aOol015[FOomoogoo0W`000<mkg`0Ool00goo00<@Q7ooOol01Goo00<@Q7oo
Ool00goo00AF]GooOol<H`Ioo`0336=oogoo009oo`03E[D8@Woo009oo`=l7`=oo`03DY@48Goo009o
o`04125oogoo0002Ool010009BTQ22DY1Goo00E>LgooOomoog_N00Eoo`05CW=oog`0?Nml0004Ool0
0g_NOomoo`0COol00cg_Oomoo`1LOol000Eoo`9l0003?Nmoogoo039oo`9JeP9oo`9l0003?Nmoogoo
00=oo`0348Aoogoo00Eoo`8@Q0Aoo`04E[Eoogoo36<5Ool00`aSOomoo`03Ool015JeOomoogoo0g`O
17oo00EBU7ooOomoo`@Q009oo`07001oogoo000Q22DY8@P017oo00E>LgooOomoog_N00Ioo`05CW=o
og`0?Nml0004Ool00g_NOomoo`0COol00cg_Oomoo`1LOol000Eoo`03O00mkg`003Ioo`03F]Ioog`0
009l0003?Nmoogoo00=oo`8@Q0Moo`0348Aoogoo009oo`03E[Eoo`aS00Ioo`0336=oogoo00=oo`03
E[Eoogoo00=l7`Aoo`05DYAoogooOol48@02Ool01P00Oomoo`009BTQ20Eoo`05CW=oogooOomkgP05
Ool00dicOomoo`02O0001Cg_O01oogooNmh05Woo00<mkgooOol0G7oo0004Ool2O0000cg_O01oo`0f
Ool2F]H2O0000cg_Oomoo`05Ool00a24Oomoo`05Ool00a24Oomoo`02Ool00eJeOol<H`06Ool00`aS
Oomoo`02Ool00eJeOomoo`03O1l01@Q2OomoogooDY@00goo00@48GooOol0009oo`03000Q22DY00Eo
o`05CW=oogooOomkgP05Ool00dicOomoo`02O00013g_O01oog_N5goo00<mkgooOol0G7oo0004Ool0
0g`0?Nml000jOol3O0000cg_O01oo`05Ool00a24Oomoo`05Ool00a24Oomoo`02Ool00eJeOol<H`05
Ool00`aSOomoo`03Ool00eJeOoml7`02O1l01PQ2OomoogooDY@48@=oo`08125oogoo001oo`009BTQ
20Eoo`04CW=oogooNmh5Ool00dicOomoo`02Ool01G`0?Nml07ooNmh05goo00<mkgooOol0G7oo0004
Ool00g`0?Nml0003F]HhOol2O0000cg_O01oo`06Ool00a24Oomoo`05Ool00a24Oomoo`02Ool00eJe
Ool<H`05Ool00`aSOomoo`02Ool00eJe249l7`02O1l00`Q2Oomoo`02Ool01E:DOomoogoo12400Woo
00D007oo000Q22DY00Aoo`05CW=oogooOomkgP05Ool00dicOomoo`02Ool017`0?Nml07`05Woo0WNm
00<mkgooOol0G7oo0003Ool2O0000cg_O01oo`02Ool4F]HdOol3O0000cg_O01oo`06Ool248@6Ool0
1A24OomoogooE[D00Woo00<<HgooOol00goo00<<HgooOol00Woo00IF]G`OO1ml7goo2483Ool01E:D
Oomoogoo12400Woo00D007oo000U:B4800Aoo`05CW=oogooOomkgP04Ool00dicOomoo`03Ool017`0
?Nml07`05Goo00Ag_GooOolmkeioo`000goo0W`000<mkgooOol01Woo0e[F<goo0W`000<mkgooOol0
1goo00<@Q7ooOol017oo00D@Q7ooOomooeJe009oo`0336=oogoo00=oo`0536=oogooOomF]@03O1l0
0goo249oo`02Ool01E:DOomoogoo12400Woo00D007oo000Q22DY00Aoo`04CW=oogooNmh5Ool00dic
Oomoo`04Ool00g`0?Nml000DOol01GNmOomoogoo?Nl0GWoo0002Ool2O0000cg_O01oo`0:Ool3F]H`
Ool2O0000cg_O01JeP08Ool00a24Oomoo`04Ool01A24OomoogooE[D00Woo00<<HgooOol00Woo00<<
HgooOol00Woo0g`O0Woo00D8@WooOomooe:D009oo`08125oogoo001oo`009BTQ20Aoo`04CW=oogoo
Nmh4Ool00dicOomoo`04Ool2O0000cg_O01oo`0AOol2Mkd4Ool00cg_Oomoo`1LOol0009oo`9l0003
?Nmoogoo00eoo`=JeRioo`9l0003?Nml05[F00Qoo`8@Q0Eoo`0748AoogooOomF]Goo36<01Goo00@<
HgooOomoo`=l7`9oo`05249oogooOomBU002Ool020@QOomoo`00Ool002489BT4Ool014icOomoog_N
17oo00=>LgooOol017oo0W`000<mkg`0Ool047oo00=g_GooOol017oo00<mkgooOol0G7oo0002Ool2
O0000cg_Oomoo`0@Ool4F]H[Ool2O00013g_OomJeU[F27oo00<@Q7ooOol00goo00L@Q7ooOomooeJe
Ool<H`05Ool00`aSOomoo`03O1l2Ool01@Q2OomoogooDY@00Woo00P48GooOol007oo000U:B480goo
00A>LgooOomkgPAoo`03CW=oogoo00Aoo`05Nmioog`0?Nml000?Ool2Mkd6Ool00cg_Oomoo`1MOol0
009oo`9l0003?Nmoogoo01Aoo`=JeRQoo`9l0004?Nml07oo5:D2F]H7Ool00a24Oomoo`03Ool01a24
OomoogooE[Eoo`aS00Aoo`0336=oogoo00=l7`=oo`05249oogooDY@48@02Ool01`@QOol007oo000Q
22DY00=oo`04CW=oogooNmh4Ool00dicOomoo`04Ool01G_NBU9l03g_O0003Woo00=g_GooOol01Woo
00<mkgooOol0GGoo0002Ool00g`0?Nml000IOol3F]HVOol2O0001Sg_O01oogoo5:EJePMoo`0348Ao
ogoo00=oo`0748AoogooOomF]Goo36<017oo00<<HgooO1l00W`O0goo00D8@WooOomooe:D009oo`07
125oo`00Ool002DY8@P00goo00A>LgooOomkgP=oo`03CW=oogoo00Aoo`05NmioodYBO00mk`02O00<
Ool00gNmOomoo`07Ool00cg_Oomoo`1MOol00005Ooml07`0?Nml000LOol3F]HTOol00g`0?Nml0003
Ool00aBUF]IJeP06Ool248@4Ool01a24OomoogooE[Eoo`aS00Aoo`0536=l7g`OO1l8@P03Ool010Q2
Oomooe:D0Woo00L48Goo001oo`008@PU:@03Ool00dicOomkgP04Ool00dicOomoo`03Ool01W_NOom:
DWooO00mk`9l00Yoo`9g_@Yoo`03?Nmoogoo05eoo`0000Eoog`0O00mkg`001moo`AJeR1oo`9l0003
?Nml07oo00=oo`035:EJeWoo00Ioo`0348Aoogoo009oo`0748AoogooOomF]Goo36<00goo00D<Hg`O
O1ml7eJe00=oo`04249oogooDY@2Ool01`@QOol007oo000U:B4800=oo`03CW=oog_N00=oo`03CW=o
ogoo00=oo`03NmioodYB00=oo`03O00mkg`000Uoo`03Mkeoogoo00Yoo`03?Nmoogoo05eoo`000Woo
00=l03g_O0008goo0e[F7Woo0W`000<mkgooOol017oo0U[F1Woo00<@Q7ooOol00Woo00L@Q7ooOomo
oeJeOol<H`03Ool3O1l01GooE[Eoogoo24800Woo00YBU0@QOol48Goo001BU7oo8@PU:@9oo`04CW=o
ogooNmh3Ool00dicOomoo`03Ool00g_NBU9oo`02Ool2O0000cg_O01oo`07Ool00gNmOomoo`0;Ool0
0cg_Oomoo`1MOol00005Ooml07`0?Nml000VOol3F]HKOol2O0000cg_O01oo`05Ool00aBUF]Ioo`05
Ool00a24Oomoo`02Ool01Q24OomoogooE[D<H`=oo`=l7`03OomF]Goo009oo`0<249oogooDYAoo`@Q
Ool005:DOolU:B480Woo00A>LgooOomkgP9oo`03CW=oogoo00=oo`03NmioodYB00Aoo`03O00mkg`0
00Ioo`9g_@ioo`03?Nmoogoo05eoo`0000Eoog`0O00mkg`002Uoo`=JeQUoo`9l0003?Nml07oo00Io
o`9JePEoo`8@Q0=oo`8@Q09oo`04E[D<HgooOol3O1l2Ool015JeOomoo`Q20Woo00UBU7ooOol48@00
DYAoob489BT00Woo00=>LgooNmh00goo00=>LgooOol00Woo00=kgWooBU801Goo00=l03g_O0001Goo
00=g_GooOol03Woo00<mkgooOol0GGoo0002O0000cg_O01oo`0/Ool4F]HFOol2O0000cg_Oomoo`06
Ool00aBUF]IJeP05Ool00a24Oomoo`02Ool01Q24OomooeJe36=oo`=l7`9oo`07E[EoogooOol8@Woo
DY@00Woo00D48GooDYAoobDY00=oo`03CW=oog_N009oo`03CW=oogoo00=oo`03Nmi:DWoo00Eoo`03
O00mkg`000=oo`9g_A5oo`03?Nmoogoo05eoo`000W`000<mkg`0Ool0<7oo0e[F4goo0g`000<mkgoo
Ool01goo00<DYE[FOol017oo00<@Q7ooOol00Woo00D@Q7ooOomF]@aS00=l7`0436=oogooE[D2Ool0
2PQ2OomBU0@QOol48GooDYAoob480Woo00A>LgooOomkgP9oo`03CW=oogoo009oo`03Nmi:DWoo00Io
o`03O00mkg`0009oo`03Mkeoogoo011oo`03?Nmoogoo05ioo`0000Aoog`0?Nml03Aoo`=JeQ5oo`9l
0003?Nml01BU00Uoo`9JePAoo`8@Q0=oo`0448AooeJeOol3O1l010aSOomooeJe0Woo00X8@WooOomB
U7oo125ooe:DOolU:@9oo`03CW=oog_N00=oo`06CW=oogooOomkgTYB2Goo00@mkg`0O01g_A=oo`03
?Nmoogoo05ioo`0000Aoog`0?Nml03Moo`=JePioo`=l0004?Nml01BU5:D8Ool00aBUF]Ioo`04Ool0
1a24Oomoogoo48AooeJe00=l7`05Ool<HgooOomF]@02Ool02@Q2OomBU7oo125oo`00OolQ2002Ool0
0dicOomkgP02Ool01dicOomoogooNmioodYB00Qoo`04BU9l03g_O00DOol00cg_Oomoo`1NOol00004
Ooml03g_O00jOol4F]H<Ool2O0000cg_Oomoo`025:D8Ool2F]H4Ool01Q24Oomoogoo48Aoo`=l7`9o
o`0336=ooeJe009oo`09249ooe:DOol48Goo001oobDY009oo`03CW=oog_N009oo`06CW=oogooOomk
gTYB1goo0TYB00Aoog`0?Nml01=oo`03?Nmoogoo05moo`0000Aoog`0?Nml03ioo`=JePYoo`03O00m
kg`000=oo`8DY@Moo`035:EJeWoo00=oo`0548AoogooOol@Q003O1l2Ool01PaSOomooeJeOol8@P9o
o`06DY@48Goo001oob480Woo00E>Lg_NOomoodic00=oo`03Nmi:DWoo00Ioo`07BU9oogNmMkel03g_
O0004goo00<mkgooOol0Ggoo000017ooO00mkg`0@Goo0e[F1goo0W`000<mkg`0Ool00goo0QBU1goo
0U[F0goo0Q240Woo0g`O00P<HgooOol<HgooE[D8@Woo37`O0Woo00E>LgooOomkgTYB00Moo`03BU9o
ogNm009oo`03O00mkg`001=oo`03?Nmoogoo05moo`0000Aoog`0?Nml04Aoo`=JePEoo`9l0003?Nml
07oo00Aoo`8DY@Moo`9JeP=oo`0348Aoog`O009l7`06E[D<HgooOol<Hgoo4G`O0Woo00=kgTYBOol0
1Goo00=:DWooMkd00Woo0W`000<mkg`0O00047oo0WNm00<mkgooOol0Ggoo000017ooO00mkg`0Agoo
15[F0Woo0W`000<mkg`0Ool01Goo0aBU1Goo00<DYE[FOol00Woo00P@Q7`OO1ml7gooE[D<Hgoo4g`O
00=oog_NBU801Goo0TYB0WNm17oo0W`000<mkg`0Ool037oo0gNm00=oocg_Ool0HGoo000017ooO00m
kg`0Bgoo0e[F00Al03g_O01l00Qoo`8DY@Eoo`9JeP9oo`=l7`0348Aoog`O00Il7`T07`Il7`03BU9o
ogoo00=oo`03BU9oogNm00Ioo`9l0003?Nml07oo00Uoo`=g_@Aoo`03?Nmoogoo061oo`0000Aoog`0
?Nml04ioo`04F]Il03g_O00:Ool25:D4Ool00aBUF]Ioo`03O1l00goo48Al7`05O1l=01l4O1l4Ool0
0dYBMkeg_@06Ool2AS400g`0?Nml0007Ool3Mkd6Ool00cg_Oomoo`1QOol00004Ooml03g_O01@Ool0
1G`0?Nml05[F6<H02Goo0QBU17oo00EJeW`OO1ml7a2400El7a007`El7`03Oom:DWNm00Ioo`96<@9o
o`9l0003?Nml07oo009oo`=g_@Uoo`03?Nmoogoo065oo`0000Aoog`0?Nml051oo`9l0003?Nml05[F
00=JePQoo`8DY@=oo`Ml7a<07`Al7`03BU9g_Goo00Aoo`96<@Eoo`9l0004?Nmg_GNmMkd;Ool00cg_
Oomoo`1ROol00004Ooml03g_O01AOol2O0000cg_O01oo`02Ool3F]H00aS6Oomoo`04Ool25:D00goo
O1ml7`04O1lE01l4O1l4Ool2AS47Ool3O0000cg_Oomoo`0;Ool00cg_Oomoo`1ROol00004Ooml03g_
O01BOol2O0000cg_Oomoo`04Ool3F]H00aS6Oomoo`03Ool00aBUO1ml7`03O1lG01l3O1l2Ool2AS46
Ool3Mkd01GooO01l07`0?Nl02goo00<mkgooOol0Hgoo000017ooO00mkg`0Dgoo0W`000<mkgooOol0
1Woo0e[F00@HaWooOomoo`El7aL07`Al7`03AS5oogoo009oo`Ag_@Eoo`9l0003?Nml07oo009oo`H3
h003Oolmkgoo06Aoo`0000Aoog`0?Nml05=oo`9l0003?Nml07`000Uoo`AJePAl7aT07`=l7`9oo`=g
_@Ioo`=6<@=l0003?Nml07`000L3h003?Nmoogoo06Aoo`000W`000<mkg`0Ool0Dgoo0W`000<mkg`0
6<H01AS61goo17`O6@0O17`O00=g_GooOol00Woo1DHa17oo0g`000@mkg`0O01l00D3h003?Nl3h0?P
06Aoo`000W`000<mkg`0G_L035kgAgoo0W`000<mkg`0O0001Goo1AS60Woo17`O6P0O0g`O00=oodHa
AS400THa2goo0W`00Sg_00=l00?P0n000W`000@mk`?P0n03h6Aoo`0000=oog`0?Nl00W`037oo7Ukg
:Woo0W`000<mkg`0Ool02Goo0QS60g`O6`0O17`O3goo0P?P0W`000<mkg`00n000W`000<mk`?P0n00
0P?PEGoo0`002goo00001GooO01l03g_O000:Woo7Ukg3Goo00=l03g_O00037oo0g`O6`0O17`O3goo
0`?P0W`000Dmkg`0O00mkg`000@3h5Eoo`L000Moo`000Woo00=l03g_O000B7oo3Ekg00=l03g_O000
2ekg17`O700O0g`O3Woo0P?P0`000W`00Sg_0W`00`0000<3h7ooOol0Dgoo2`000goo00001@00O01l
03g_O000E@0000=l03g_O0002`0017`O700O0g`OP00000001GooO01l03g_O000E7oo0W`000<mkg`0
Ool02Woo1G`O6P0O17`O3goo00@3h0000000009l008mk`03O0000000008000030n1oogoo05=oo`/0
00=oo`000Woo00=l03g_O000Dgoo0W`000<mkg`0O0002Goo0acW17`O6P0O17`O3goo0`?P0W`000Dm
kg`0O00mkg`000@3h5Eoo`L000Moo`000Woo00=l03g_O000E7oo00<mkg`0O0000Woo21cW17oo0g`O
6@0O17`O47oo0P?P0W`000<mkg`00n000W`000<mkg`00n000P?PEGoo0`002goo0002Ool2O0000cg_
O01oo`1AOol017`0?Nml07`00QcW2Woo00=Nmg`OO1l00W`O6@0O17`O148@3Goo0g`000Hmk`?P0n03
h7`0?Nl2O0000`?POomoo`1ROol000=oo`03O00mkg`0055oo`03O00mkg`0009l00Qoo`ANm`8Q20=l
7aX07`=l7`9cW09oo`A240Uoo`9l0003?Nl3h0?P00<3h003O00mkg`0009l06=oo`000goo00=l03g_
O000D7oo0W`000<mkg`0Ool01Goo15kg12480Woo17`O600O17`O0Woo0g>L0goo1D8@0goo0W`000<m
k`?P0n001@?P00Al03g_O01l05Moo`80009oo`8000Ioo`000goo00=l03g_O000Cgoo0W`000<mkg`0
Ool00Woo15kg00Aoob488@PQ20Ioo`048@Ql7g`OO1lG01l5O1l00cg_Oomoo`02Ool3Li`5Ool2@Q02
O0000cg_O01oo`050n02Ool017`0?Nml07`0EWoo0P000Woo0P001Woo0003Ool00g`0?Nml001>Ool2
O0000cg_O01Nm`03G_L00goo8@PQ20028@P7Ool28@P00gooO1ml7`02O1lE01l4O1l3Ool3?Nl4Ool3
Li`3Ool2O0000cg_O0124003@Q06Ool00g`0?Nml001GOol40007Ool000=oo`9l0003?Nml07oo04]o
o`=l0004?NmNmgooOol38@P9Ool28@P017ooHaQS67oo0g`O5@0O0g`O00<icWooOol017oo0Sg_1Goo
0W>L0g`000<mkgooOol00goo148@0Woo0W`000<mkg`0Ool0EWoo0P0027oo0003Ool2O0000cg_O01o
o`18Ool2G_L3O0000cg_8@PQ20028@P:Ool28@P2Ool016<HOolU:BDY1G`O4P0O17`O00=_NcW>Ool0
1Woo0Sg_17oo0g`000<mkgooOol027oo0d8@0W`000<mkg`0Ool0EGoo0P0027oo0004Ool00g`0?Nml
0015Ool4G_L2Ool2O0000cg_8@Qoo`0;Ool28@P2Ool2HaP017oo9BUoogoo1g`O3`0O17`O0Woo0Vmk
27oo0Sg_0Woo0W`000<mkgooOol03Goo0W`000<mkgooOol0Dgoo10001goo0004Ool00g`0?Nml0011
Ool4G_L5Ool2O0000cg_Oomoo`0:Ool28@P2Ool2HaP00goo9BTU:@03Ool00bDYOoml7`04O1l>01l5
O1l4Ool00fmk>Lioo`07Ool013g_O01l03g_47oo0g`000<mkg`0Ool0DGoo0P000Woo0P001Woo0004
Ool2O0000cg_O01oo`0kOol4G_L8Ool2O0000cg_O01oo`09Ool28@P2Ool2HaP2Ool00bDYOomoo`02
Ool01BDYOomS67oo:DX017`O2@0O1g`O00=_Ngoo>Lh017oo00=_NcW>Ool01Woo0W`000<mkg`0?Nl0
47oo0W`000<mkg`0Ool0DGoo0P000Woo0P001Woo0005Ool00g`0?Nml000gOol5G_L;Ool3O0000cg_
Oomoo`06Ool38@P2Ool2HaP2Ool29BT4Ool01BDYOomS67oo:DX00Woo4g`O00A_NgooOolicPAoo`9_
N`03>Lioogoo009oo`=l0003?Nmoogoo008mk`ioo`=l0003?Nml07oo05aoo`001Goo0W`000<mkgoo
Ool0<Goo15kg47oo0W`000<mkgooOol01Goo0R4817oo00ES67ooOomoobDY00Eoo`059BUoof<HOolY
BP03OolAO1l2Ool01CF]Kg]oogoo>Lh01Goo00A_NcW>Oomoo`=l0003?Nmoogoo00=oo`8mk`ioo`03
O00mkg`005eoo`001Goo0W`000<mkg`0Ool0;Goo15kg4goo0W`000<mkg`0Ool017oo0R4817oo0V<H
0Woo0RDY1Goo00<U:GooHaP00Woo00HYBWooOolYBVLiOol<O1l00gooJeYoo`02Ool00cF]Oom_N`02
Ool00cW>Oomoo`03Ool00fmk>Lil0002O0000cg_Oomoo`06Ool2?Nl<Ool2O0000cg_O01oo`1KOol0
00Ioo`03O00mkg`002Yoo`ANmaMoo`03O00mkg`000Aoo`8Q20Aoo`9S60=oo`039BUoogoo00Aoo`03
9BUoof<H009oo`05:DYoogooOomW>@02Ool01Be[OomoofLi;F/00Woo00@aS6]JOolaS09oo`03JeXe
[Goo009oo`03=Je_Ngoo009oo`03>Lioogoo00=oo`04Kg]l07`0?Nl;Ool3?Nl:Ool00g`0?Nml001L
Ool000Ioo`9l0003?Nmoogoo02Aoo`ANmaYoo`9l0004?Nml07ooOol28@P4Ool2HaP3Ool29BT5Ool2
9BT01GooHaQoogoo:DX00goo00PYBVLiOomoobe[OomW>Be[0goo00@aS6]JOolaS09oo`03JeXe[Goo
00=oo`03=Je_Ngoo009oo`03>Lioogoo009oo`9l0003?NlicWoo00eoo`8mk`Qoo`9l0003?Nml07oo
05Yoo`001Woo0W`000<mkg`0Ool087oo15kg7Woo00Al03g_O01oo`8Q20Aoo`9S60Aoo`039BUoogoo
00Aoo`049BUoogooHaP2Ool00bU:Oomoo`02Ool026LiOomoogoo;F]oofLi;F/3Ool01C6<JeYoogoo
<H`00Woo00=[FSF]Ool00Woo00<e[GooKg/00goo00<icWooOol00g`000@mkgoo>LhicPioo`8mk`Mo
o`03O00mkg`005]oo`001goo0W`000<mkgooOol06goo15kg87oo0W`000@mkg`0O00Q20Eoo`03HaQo
ogoo009oo`8U:@Ioo`049BUoogooHaP2Ool00bU:Oomoo`02Ool01FLiOomoogoo;F/00Woo00=W>Be[
Ool00Woo00DaS6]JOomooc6<009oo`03JeXe[Goo00=oo`03=Jeoofmk00=oo`05>Lioog`0O00mk`04
Ool00cW>Oomoo`0=Ool2?Nl5Ool2O0000cg_O01oo`1IOol000Moo`9l0003?Nml07oo01Moo`ANmbAo
o`9l0003?Nml07oo00Aoo`9S60Aoo`039BUoogoo00Eoo`049BUoogooHaP2Ool00bU:Oomoo`02Ool0
0bU:IcUoo`02Ool01Be[OomoofLi;F/00goo00DaS6]JOomooc6<009oo`03JeXe[Goo00=oo`03=Jeo
ofmk00Aoo`9l0003?Nml07oo00Aoo`03>Lioogoo00ioo`<mk`=oo`9l0003?Nml07oo05Qoo`0027oo
0W`000<mkgooOol04Woo15kg9goo0W`000<mkg`0O0000goo0V<H17oo0RDY1goo00@U:GooOomS60=o
o`03:DYoogoo009oo`05IcUoogooOol]J`02Ool00fLiOol]J`03Ool01C6<JeYoogoo<H`00goo00=[
FSF]Ool00goo00<e[GooKg/00goo00=l03g_O0001goo0SW>4Goo0Sg_00Eoog`0O00mkg`005Uoo`00
27oo0W`000<mkg`0Ool03Woo15kg:goo0W`000@mkgooOomoo`9S60Eoo`039BUoogoo00Ioo`049BUo
ogooHaP3Ool00bU:Oomoo`02Ool00bU:IcUoo`02Ool01Be[OomoofLi;F/017oo00DaS6]JOomooc6<
00=oo`03JeXe[Goo00Aoo`04=JeoofmkOol2O0000cg_O01oo`08Ool00cW>Oomoo`0@Ool2?Nl2O000
0cg_O01oo`1GOol000Uoo`9l0003?Nmoogoo00Uoo`ANmbioo`9l0003?Nml07oo009S60Eoo`8U:@Qo
o`049BUoogooHaP3Ool00bU:Oomoo`03Ool00fLiOomoo`02Ool01Be[OomoofLi;F/017oo00<aS6]J
Ool00Woo00HaS7ooOom[FWoo=Jd4Ool02CF]OomoofmkO00mkg`0OolicP09Ool00cW>Oomoo`0AOol0
13g_O00mkg`0F7oo0009Ool2O0000cg_O01oo`05Ool4G_LaOol2O00013g_O01oof<H1Woo00<U:Goo
Ool01Woo0RDY0Woo00ES67ooOomoobU:00Eoo`03:DYW>Goo009oo`06;F]oogooOomW>Be[17oo00<a
S6]JOol00Woo00HaS7ooOomoof]J=Jd5Ool01SF]Ooml07`0?Nml009oo`03>Lioogoo00Moo`8icQ9o
o`9l0003?Nml07oo05Ioo`002Woo0W`000<mkg`0Ool015kg=Goo0W`000<mkf<HHaP01Goo0RDY27oo
00DU:GooOomoof<H00=oo`03:DYoogoo00=oo`03:DYW>Goo00=oo`06;F]oogooIcUoobe[17oo00<a
S6]JOol00Woo00HaS7ooOomoof]J=Jd6Ool013F]O00mkg`017oo00<icWooOol027oo00<icWooOol0
47oo00=l03g_O000Egoo000:Ool2O0000cg_O01Nm`0hOol2O0000cg_O01oo`04Ool29BT9Ool01BDY
OomoogooHaP00goo00<YBWooOol017oo00=W>GooOol00Woo00L]JgooOomoofLiOol]J`04Ool00c6<
JeYoo`02Ool01c6<OomoogooJeYoocF]00Eoo`04O00mkg`0O005Ool00cW>Oomoo`08Ool2>Lh@Ool2
O0000cg_O01oo`1EOol000]oo`9l0003?Nml07oo03Ioo`9l0003?Nml07oo00Aoo`039BUoogoo00Qo
o`059BUoogooOomS6003Ool00bU:Oomoo`04Ool00bU:IcUoo`03Ool01Re[OomoogooIcT]J`Eoo`03
<Ha[FWoo009oo`03<Haoogoo009oo`03JeXe[Goo00Aoo`03O00mkg`000Moo`03>Lioogoo00Uoo`03
>Lioogoo00ioo`03O00mkg`005Ioo`0037oo0W`000<mkgooOol0=7oo00ES67`0O00mkg`000=oo`8U
:@Yoo`059BUoogooOomS6004Ool00bU:Oomoo`04Ool00fLiOomoo`03Ool01Re[OomoogooIcT]J`Eo
o`03<Ha[FWoo009oo`03<Haoogoo009oo`03JeYoocF]00=oo`04O00mkg`0O008Ool00cW>Oomoo`09
Ool00cW>Oomoo`0=Ool2O0000cg_O01oo`1DOol000aoo`9l0003?Nml07oo03=oo`05HaQoog`0?Nml
0003Ool00bDYOomoo`09Ool01BDYOomoogooHaP017oo00<YBWooOol017oo00<YBVLiOol00goo00L]
JgooOomoofLiOol]J`05Ool00c6<JeYoo`03Ool00c6<Oomoo`02Ool016]J=Jeoogoo0W`000<mkg`0
=Jd02Goo00<icWooOol02Goo0SW>3Woo00=l03g_O000EGoo000=Ool2O0000cg_Oomoo`0`Ool2HaP0
1WooO01l03g_O01oo`8U:@]oo`059BUoogooOomS6004Ool00bU:Oomoo`04Ool00bU:IcUoo`04Ool0
1be[OomoogooIcUoobe[00Eoo`03<Ha[FWoo00=oo`03<Haoogoo009oo`06JeXe[GooOoml03g_0W`0
00=oocF]Ool027oo00<icWooOol02Woo00<icWooOol02goo0W`000<mkgooOol0Dgoo000=Ool3O000
0cg_Oomoo`0]Ool2HaP3Ool01G`0?Nml07oo9BT02goo0RDY0goo00=S67ooOol00Woo00<YBWooOol0
1Goo00<YBVLiOol017oo00L]JgooOomoofLiOol]J`05Ool00c6<JeYoo`03Ool00c6<Oomoo`02Ool0
0f]JOole[@02O0001Cg_O01oogoo=Jd02Woo00<icWooOol02Woo0SW>2goo0W`000<mkg`0Ool0Dgoo
000>Ool2O0000cg_Oomoo`0[Ool2HaP4Ool2O0000cg_O00U:@0;Ool00bDYOomoo`02Ool00f<HOomo
o`02Ool00bU:Oomoo`05Ool00bU:IcUoo`04Ool00be[Oomoo`02Ool00fLiOol]J`05Ool00c6<JeYo
o`03Ool00c6<Oomoo`03Ool01F]J=Jel03g_O00017oo00<e[GooOol01goo00<icWooOol037oo00<i
cWooOol02Goo00=l03g_O000E7oo000>Ool3O0000cg_Oomoo`0XOol2HaP6Ool00g`0?Nml000<Ool0
0bDYOomoo`02Ool00f<HOomoo`02Ool00bU:Oomoo`06Ool00fLiOomoo`04Ool01be[OomoogooIcUo
obe[00Ioo`03<Ha[FWoo00=oo`03<Haoogoo00=oo`03JeYl03g_009l00Eoo`03=Jeoogoo00Moo`03
>Lioogoo00aoo`03>Lioogoo00Qoo`03O00mkg`005Aoo`003goo0W`000<mkg`0Ool09goo00=S67oo
Ool01Woo00=l03g_O0002goo00<U:GooOol00Woo00=S67ooOol00goo00<YBWooOol01Goo00<YBVLi
Ool017oo00<]JgooOol00Woo00=W>Goo;F/01Woo00<aS6]JOol017oo00<aS7ooOol00Woo00A[FW`0
?Nml00Ioo`03=Jeoogoo00Qoo`03>Lioogoo00aoo`8icPQoo`9l0003?Nmoogoo059oo`003goo0g`0
00<mkg`0Ool097oo0V<H27oo00Al03g_O01l00Yoo`039BUoogoo009oo`03HaQoogoo00=oo`03:DYo
ogoo00Eoo`03:DYW>Goo00Eoo`03;F]oogoo009oo`03IcUoobe[00Ioo`03<Ha[FWoo00Aoo`03<Hao
ogoo009oo`04O00mkg`0O007Ool00cF]Oomoo`08Ool00cW>Oomoo`0=Ool00cW>Oomoo`05Ool2O000
0cg_Oomoo`1BOol0015oo`9l0003?Nml07oo025oo`9S60Yoo`03O00mkg`000Yoo`039BUoogoo009o
o`03HaQoogoo00=oo`03:DYoogoo00Ioo`03:DYW>Goo00Eoo`03;F]oogoo009oo`03IcUoobe[00Io
o`03<Haoof]J00Aoo`06<HaoogooOoml03g_0W`000<e[GooOol01Woo00<e[GooOol027oo00<icWoo
Ool03Goo00<icWooOol017oo0W`000<mkgooOol0DWoo000BOol2O0000cg_O01oo`0NOol2HaP;Ool2
O0000cg_O01oo`08Ool00bDYOomoo`02Ool00f<HOomoo`03Ool00bU:Oomoo`06Ool00bU:IcUoo`05
Ool00be[Oomoo`02Ool016LiOomoobe[1Woo00<aS7ooJeX017oo00DaS7ooOoml03g_00=l0003=Jeo
ogoo00Ioo`03=Jeoogoo00Uoo`03>Lioogoo00eoo`8icPAoo`9l0003?Nml07oo059oo`004goo00=l
03g_O0007Goo0V<H3Goo00=l03g_O00027oo0RDY17oo00=S67ooOol00goo00<YBWooOol01goo00<Y
BVLiOol01Goo00<]JgooOol00Woo00=W>Goo;F/01goo00<aS7ooJeX017oo00HaS7ooO01l03g_O003
Ool00cF]Oomoo`06Ool00cF]Oomoo`09Ool00cW>Oomoo`0>Ool013W>Oomoogoo0W`000<mkg`0Ool0
DWoo000DOol00g`0?Nml000KOol00f<HOomoo`0<Ool2O0000cg_O01oo`06Ool00bDYOomoo`03Ool0
0f<HOomoo`03Ool00bU:Oomoo`07Ool00bU:IcUoo`05Ool00be[Oomoo`03Ool00fLiOol]J`07Ool0
0c6<Oom[FP05Ool0136<O00mkg`017oo00<e[GooOol01goo00<e[GooOol02Goo00<icWooOol03Woo
0SW>0Woo0W`000<mkgooOol0DGoo000DOol2O0000cg_O01oo`0GOol2HaP?Ool2O0000cg_Oomoo`05
Ool00bDYOomoo`03Ool00f<HOomoo`04Ool00bU:Oomoo`06Ool00bU:IcUoo`06Ool00be[Oomoo`03
Ool00fLiOol]J`07Ool00c6<Oom[FP05Ool00g`0?Nml0005Ool00cF]Oomoo`07Ool00cF]Oomoo`0:
Ool00cW>Oomoo`0?Ool01CW>Ooml07`0?Nl0Dgoo000EOol2O0000cg_O01oo`0DOol2HaPAOol00g`0
?Nml0006Ool00bDYOomoo`03Ool00f<HOomoo`04Ool00bU:Oomoo`07Ool00bU:IcUoo`06Ool00be[
Oomoo`02Ool016LiOomoobe[1goo00<aS7ooJeX017oo00Al03g_O01l00Ioo`03=Jeoogoo00Moo`03
=Jeoogoo00Yoo`03>Lioogoo00moo`05>Lil07`0?Nml001BOol001Ioo`04O00mkg`0O00BOol2HaPC
Ool00g`0?Nml0005Ool00bDYOomoo`03Ool00f<HOomoo`04Ool00bU:Oomoo`07Ool00bU:IcUoo`06
Ool00be[Oomoo`03Ool016LiOomoobe[1goo00<aS7ooJeX00goo00Al03g_O01l00Moo`03=Jeoogoo
00Qoo`03=Jeoogoo00Yoo`03>Lioogoo00moo`04>Lil03g_O01BOol001Moo`04O00mkg`0O00?Ool2
HaPEOol00g`0?Nml0004Ool00bDYOomoo`03Ool00f<HOomoo`04Ool00bU:Oomoo`07Ool00bU:OomW
>@07Ool00be[Oomoo`03Ool00fLiOol]J`08Ool00c6<Oom[FP02Ool017`0?Nml07`02Goo00<e[Goo
Ool01goo00<e[GooOol02goo00<icWooOol03goo0W`000<mkg`0Ool0D7oo000HOol017`0?Nml07`0
3Goo00=S67ooOol057oo0W`000<mkg`0Ool00Woo00<U:GooOol00goo00=S67ooOol017oo00<YBWoo
Ool027oo00<YBVLiOol01Woo00<]JgooOol017oo00=W>Goo;F/027oo00@aS7ooJeYoo`9l0003?Nml
036<00Uoo`03=Jeoogoo00Qoo`03=Jeoogoo00]oo`03>Lioogoo00ioo`9l0003?Nml07oo051oo`00
6Goo00=l03g_O0000W`02Goo0V<H5goo0W`000<mkgooOol00RDY1Goo00=S67ooOol017oo00<YBWoo
Ool027oo00<YBWooIcT01goo00<]JgooOol00goo00AW>GooOol]J`Qoo`03<Haoof]J009l0005?Nml
07ooOolaS008Ool00cF]Oomoo`08Ool00cF]Oomoo`0<Ool00cW>Oomoo`0>Ool00g`0?Nml001AOol0
01Yoo`03O00mkg`0009l00Ioo`9S61Qoo`9l0004?Nml07oo9BT6Ool00f<HOomoo`04Ool00bU:Oomo
o`09Ool00bU:IcUoo`07Ool00be[Oomoo`03Ool016LiOomoobe[27oo00HaS7`0O01l03g_O003Ool0
0c6<Oomoo`07Ool00cF]Oomoo`08Ool00cF]Oomoo`0<Ool00cW>Oomoo`0=Ool00g`0?Nml001AOol0
01aoo`8mk`9l00=oo`9S61Yoo`9l0003?Nml02DY00Ioo`03HaQoogoo00Eoo`03:DYoogoo00Qoo`03
:DYW>Goo00Moo`03;F]oogoo00Aoo`04IcUoogoo;F/8Ool3O0000cg_O01oo`03Ool00c6<Oomoo`07
Ool00cF]Oomoo`09Ool00cF]Oomoo`0<Ool00cW>Oomoo`0<Ool00g`0?Nml001AOol001eoo`04O00m
kg`0O002HaPMOol00g`0?Nml0006Ool00f<HOomoo`05Ool00bU:Oomoo`08Ool00bU:OomW>@08Ool0
0be[Oomoo`04Ool00fLiOol]J`08Ool3O0000cg_Oomoo`04Ool00c6<Oomoo`08Ool00cF]Oomoo`08
Ool00cF]Oomoo`0=Ool00cW>Oomoo`0;Ool00g`0?Nml001AOol001ioo`04O00mkg`0O00MOol2O000
0cg_O01oo`04Ool00f<HOomoo`05Ool00bU:Oomoo`09Ool00bU:IcUoo`07Ool00be[Oomoo`04Ool0
16LiOomoobe[1goo0W`00Sg_1goo00<aS7ooOol027oo00<e[GooOol02Goo00<e[GooOol03Goo00<i
cWooOol02Woo00=l03g_O000DGoo000OOol017`0?Nml07`077oo0W`000<mkg`0Ool00goo00=S67oo
Ool01Goo00<YBWooOol02Goo00<YBWooIcT027oo00<]JgooOol017oo00AW>GooOol]J`Ioo`9l0003
?Nml07`000Qoo`03<Haoogoo00Moo`03=Jeoogoo00Yoo`03=Jeoogoo00eoo`03>Lioogoo00Uoo`03
O00mkg`0055oo`0087oo00=l03g_?Nl00W`06Woo0W`000<mkgooOol00Woo00=S67ooOol01Goo00<Y
BWooOol02Woo00<YBVLiOol027oo00<]JgooOol017oo00AW>GooOol]J`Aoo`=l0003?Nml07`000Uo
o`03<Haoogoo00Qoo`03=Jeoogoo00Uoo`03=Jeoogoo00ioo`03>Lioogoo00Qoo`03O00mkg`0055o
o`008Goo0W`000<mkg`0O00067oo0W`000<mkg`0Ool00Woo00=S67ooOol01Goo00<YBWooOol02Woo
00<YBVLiOol027oo00<]JgooOol01Goo00AW>GooOol]J`=oo`9l008mk`03O01ooc6<00Uoo`03<Hao
ogoo00Qoo`03=Jeoogoo00Yoo`03=Jeoogoo00ioo`03>Lioogoo00Moo`03O00mkg`0055oo`008goo
00Al03g_?Nml01Moo`9l0005?Nml07ooOomS6008Ool00bU:Oomoo`09Ool00bU:OomW>@09Ool00be[
Oomoo`04Ool016LiOomoobe[0Woo0g`000<mkg`0O0000Woo00<aS7ooOol01goo00<aS7ooOol02Goo
00<e[GooOol02Woo00<e[GooOol03Woo00<icWooOol01Woo00=l03g_O000DGoo000TOol2O0000cg_
O01l000FOol01G`0?Nml07ooHaP027oo00<YBWooOol02Woo00<YBVLiOol02Goo00<]JgooOol017oo
00EW>GooOol]Jgoo00=l0003?Nml07oo00=oo`03<Haoogoo00Moo`03<Haoogoo00Uoo`03=Jeoogoo
00Yoo`03=Jeoogoo00ioo`03>Lioogoo00Ioo`03O00mkg`0055oo`0097oo0g`00Sg_0W`057oo00Al
03g_O01S60Qoo`03:DYoogoo00Yoo`03:DYoofLi00Uoo`03;F]oogoo00Eoo`03IcUoogoo00=l008m
k`03O01oogoo00=oo`03<Haoogoo00Qoo`03<Haoogoo00Qoo`03=Jeoogoo00]oo`03=Jeoogoo00io
o`03>Lioogoo00Eoo`03O00mkg`0055oo`009Woo0g`00Sg_0W`04Woo00=l03g_O00027oo00<YBWoo
Ool02goo00<YBVLiOol02Goo00<]JgooOol01Goo00AW>GooO01l008mk`03O01oogoo00Eoo`03<Hao
ogoo00Qoo`03<Haoogoo00Uoo`03=Jeoogoo00Yoo`03=Jeoogoo00moo`03>Lioogoo00Aoo`03O00m
kg`0055oo`00:7oo0g`00Sg_0g`03goo00=l03g_O0001goo00<YBWooOol02goo00<YBWooIcT02Goo
00<]JgooOol01Goo00=W>G`0O0000Sg_0g`01goo00<aS7ooOol027oo00<aS7ooOol02Goo00<e[Goo
Ool02goo00<e[GooOol03goo00<icWooOol00goo00=l03g_O000DGoo000ZOol3O003?Nl2O00=Ool0
0g`0?Nml0006Ool00bU:Oomoo`0;Ool00bU:OomW>@0:Ool00be[Oomoo`03Ool4O00013g_O01l07`0
2Goo00<aS7ooOol027oo00<aS7ooOol02Woo00<e[GooOol02goo00<e[GooOol03goo00<icWooOol0
0Woo00=l03g_O000DGoo000/Ool4O002?Nl3O009Ool016<HO00mkg`01Woo00<YBWooOol02goo00<Y
BVLiOol02Woo00<]JgooOol00Woo0g`00Sg_0W`02goo00<aS7ooOol027oo00<aS7ooOol02Woo00<e
[GooOol02goo00<e[GooOol047oo00LicWooOomoog`0?Nml001AOol002ioo`Al00<mk`03O01oogoo
00Eoo`05HaQoog`0?Nml0005Ool00bU:Oomoo`0;Ool00bU:OomW>@0:Ool012e[Oomoogoo0g`00Sg_
0W`000=oobe[Ool02Woo00<aS7ooOol027oo00<aS7ooOol02Woo00<e[GooOol037oo00<e[GooOol0
47oo00HicWooOoml03g_O01AOol0035oo`Al008mk`9l00=oo`06HaQoogooO00mkg`017oo00<YBWoo
Ool037oo00<YBVLiOol02Woo00@]Jg`0O01l00<mk`9l00=oo`03;F]oogoo00Uoo`03<Haoogoo00Uo
o`03<Haoogoo00Yoo`03=Jeoogoo00aoo`03=Jeoogoo011oo`05>Lioog`0?Nml001AOol003=oo`Al
00<mk`9l00=oo`03O00mkg`000=oo`03:DYoogoo00aoo`03:DYoofLi00Uoo`Al008mk`=l00Eoo`03
;F]oogoo00Uoo`03<Haoogoo00Uoo`03<Haoogoo00Yoo`03=Jeoogoo00aoo`03=Jeoogoo015oo`04
>Lil03g_O01AOol003Eoo`El00@mk`9l0005?Nml07`0OolYBP0>Ool00bU:OomW>@04Ool7O003?Nl3
O006Ool00be[Oomoo`0:Ool00c6<Oomoo`09Ool00c6<Oomoo`0;Ool00cF]Oomoo`0<Ool00cF]Oomo
o`0@Ool2O0000cg_O01oo`1@Ool003Qoo`Il00DmkaMl00Lmk`Al00Qoo`03;F]oogoo00Yoo`03<Hao
ogoo00Uoo`03<Haoogoo00]oo`03=Jeoogoo00eoo`03=Jeoogoo00moo`9l0003?Nml07oo051oo`00
?7oo17`000<mkg`0O0005cg_1g`037oo00<]JgooOol02Woo00<aS7ooOol02Goo00<aS7ooOol02goo
00<e[GooOol03Goo00<e[GooOol03goo0W`000<mkgooOol0D7oo000oOol00g`0?Nml000HO006Ool0
0be[Oomoo`0:Ool00be[Oomoo`0:Ool00c6<Oomoo`0:Ool00c6<Oomoo`0;Ool00cF]Oomoo`0=Ool0
0cF]Oomoo`0=Ool3O0000cg_Oomoo`1@Ool003moo`03O00mkg`000moo`03:DYoogoo00]oo`03;F]o
ogoo00]oo`03;F]oogoo00Yoo`03<Haoogoo00Yoo`03<Haoogoo00]oo`03=Jeoogoo00eoo`03=Jeo
ogoo00eoo`9l0003?Nml07oo055oo`00?goo00=l03g_O0003Woo00<YBWooOol037oo00<]JgooOol0
2Woo00<]JgooOol02goo00<aS7ooOol02Woo00<aS7ooOol037oo00<e[GooOol03Goo00<e[GooOol0
3Goo00=l03g_O000DWoo000oOol00g`0?Nml000>Ool00bU:Oomoo`0<Ool00be[Oomoo`0:Ool00be[
Oomoo`0;Ool00c6<Oomoo`0:Ool00c6<Oomoo`0<Ool00cF]Oomoo`0>Ool00cF]Oomoo`0;Ool2O000
0cg_O01oo`1AOol003ioo`9l0003?Nml07oo00aoo`03:DYoogoo00aoo`03;F]oogoo00]oo`03;F]o
ogoo00]oo`03<Haoogoo00Yoo`03<Haoogoo00aoo`03=Jeoogoo00ioo`03=Jeoogoo00]oo`04O00m
kg`0O01BOol003ioo`9l0003?Nml07oo00aoo`03:DYoogoo00aoo`03;F]oogoo00]oo`03;F]oogoo
00]oo`03<Haoogoo00]oo`03<Haoogoo00aoo`03=Jeoogoo00ioo`03=Jeoogoo00Yoo`03O00mkg`0
05=oo`00?goo0W`000<mkgooOol02Woo00<YBWooOol037oo00<]JgooOol037oo00<]JgooOol02goo
00<aS7ooOol02goo00<aS7ooOol037oo00<e[GooOol03goo00<e[GooOol02Goo00=l03g_O000Dgoo
000oOol2O0000cg_O01oo`09Ool00bU:Oomoo`0=Ool00be[Oomoo`0;Ool00be[Oomoo`0<Ool00c6<
Oomoo`0;Ool00c6<Oomoo`0=Ool00cF]Oomoo`0>Ool00cF]Oomoo`08Ool017`0?Nml07`0Dgoo000o
Ool2O0000cg_O01oo`09Ool00bU:Oomoo`0=Ool00be[Oomoo`0;Ool00be[Oomoo`0<Ool00c6<Oomo
o`0;Ool00c6<Oomoo`0=Ool00cF]Oomoo`0?Ool00cF]Oomoo`07Ool00g`0?Nml001DOol0041oo`03
O00mkg`000Uoo`03:DYoogoo00eoo`03;F]oogoo00aoo`03;F]oogoo00aoo`03<Haoogoo00]oo`03
<Haoogoo00eoo`03=Jeoogoo011oo`03=Jeoogoo00Ioo`03O00mkg`005Aoo`00?goo0W`000<mkg`0
Ool027oo00<YBWooOol03Goo00<]JgooOol037oo00<]JgooOol037oo00<aS7ooOol02goo00<aS7oo
Ool03Woo00<e[GooOol03goo00<e[GooOol01Goo0W`000<mkg`0Ool0Dgoo000oOol2O0000cg_O01o
o`07Ool00bU:Oomoo`0>Ool00be[Oomoo`0<Ool00be[Oomoo`0<Ool00c6<Oomoo`0<Ool00c6<Oomo
o`0=Ool00cF]Oomoo`0@Ool00cF]Oomoo`04Ool00g`0?Nml001EOol0041oo`9l0003?Nmoogoo00Eo
o`03:DYoogoo00ioo`03;F]oogoo00aoo`03;F]oogoo00eoo`03<Haoogoo00aoo`03<Haoogoo00io
o`03=Jeoogoo011oo`03=Jeoogoo00=oo`03O00mkg`005Eoo`00@7oo0W`000<mkgooOol01Goo00<Y
BWooOol03Woo00<]JgooOol037oo00<]JgooOol03Goo00<aS7ooOol037oo00<aS7ooOol03Woo00<e
[GooOol047oo00<e[GooOol00Woo0W`000<mkg`0Ool0E7oo0010Ool3O0000cg_Oomoo`03Ool00bU:
Oomoo`0>Ool00be[Oomoo`0=Ool00be[Oomoo`0=Ool00c6<Oomoo`0<Ool00c6<Oomoo`0>Ool00cF]
Oomoo`0AOol01cF]OomoogooO00mkg`005Ioo`00@Goo0W`000<mkgooOol00goo00<YBWooOol03Woo
00<]JgooOol03Goo00<]JgooOol03Goo00<aS7ooOol037oo00<aS7ooOol03goo00<e[GooOol047oo
00Le[GooOomoog`0?Nml001FOol0045oo`9l0003?Nmoogoo009oo`03:DYoogoo00moo`03;F]oogoo
00eoo`03;F]oogoo00eoo`03<Haoogoo00eoo`03<Haoogoo00ioo`03=Jeoogoo015oo`04=Jeoog`0
?Nl2O01FOol0045oo`=l0004?Nmoogoo:DXAOol00be[Oomoo`0=Ool00be[Oomoo`0>Ool00c6<Oomo
o`0=Ool00c6<Oomoo`0?Ool00cF]Oomoo`0AOol013F]O00mkg`0Egoo0012Ool2O00013g_OomoobU:
4Goo00<]JgooOol03Goo00<]JgooOol03Woo00<aS7ooOol03Goo00<aS7ooOol03goo00<e[GooOol0
4Goo00Al03g_O01l05Moo`00@Woo0W`000<mkg`0:DX04Goo00<]JgooOol03Woo00<]JgooOol03Woo
00<aS7ooOol03Goo00<aS7ooOol03goo00<e[GooOol04Goo00=l03g_O000F7oo0013Ool2O0000cg_
:DYoo`0@Ool00be[Oomoo`0>Ool00be[Oomoo`0>Ool00c6<Oomoo`0=Ool00c6<Oomoo`0@Ool00cF]
Oomoo`0?Ool2O0000cg_O01oo`1GOol004=oo`9l0003?Nml07oo011oo`03;F]oogoo00ioo`03;F]o
ogoo00ioo`03<Haoogoo00ioo`03<Haoogoo00moo`03=Jeoogoo00ioo`9l0003?Nml07oo05Qoo`00
A7oo0W`000<mkgooOol03Woo00<]JgooOol03goo00<]JgooOol03Woo00<aS7ooOol03Woo00<aS7oo
Ool047oo00<e[GooOol03Goo0W`000<mkg`0Ool0F7oo0014Ool2O0000cg_O01oo`0>Ool00be[Oomo
o`0>Ool00be[Oomoo`0?Ool00c6<Oomoo`0>Ool00c6<Oomoo`0@Ool00cF]Oomoo`0<Ool2O0000cg_
O01oo`1IOol004Eoo`9l0003?Nmoogoo00aoo`03;F]oogoo00moo`03;F]oogoo00moo`03<Haoogoo
00ioo`03<Haoogoo011oo`03=Jeoogoo00aoo`9l0003?Nmoogoo05Uoo`00AGoo0W`000<mkg`0Ool0
37oo00<]JgooOol03goo00<]JgooOol03goo00<aS7ooOol03Woo00<aS7ooOol04Goo00<e[GooOol0
2Woo0W`000<mkg`0Ool0FWoo0016Ool2O0000cg_Oomoo`0;Ool00be[Oomoo`0?Ool00be[Oomoo`0?
Ool00c6<Oomoo`0>Ool00c6<Oomoo`0AOol00cF]Oomoo`0:Ool2O0000cg_Oomoo`1JOol004Ioo`9l
0003?Nml07oo00Yoo`03;F]oogoo011oo`03;F]oogoo00moo`03<Haoogoo00moo`03<Haoogoo015o
o`03=Jeoogoo00Qoo`9l0003?Nml07oo05]oo`00Agoo0W`000<mkg`0Ool02Goo00<]JgooOol03goo
00<]JgooOol047oo00<aS7ooOol03goo00<aS7ooOol04Goo00<e[GooOol01goo0g`000<mkgooOol0
Fgoo0018Ool2O0000cg_Oomoo`08Ool00be[Oomoo`0?Ool00be[Oomoo`0@Ool00c6<Oomoo`0?Ool0
0c6<Oomoo`0AOol00cF]Oomoo`06Ool3O0000cg_O01oo`1LOol004Uoo`03O00mkg`000Qoo`03;F]o
ogoo011oo`03;F]oogoo011oo`03<Haoogoo00moo`03<Haoogoo019oo`03=Jeoogoo00Eoo`9l0003
?Nmoogoo05eoo`00BGoo0W`000<mkg`0Ool01Woo00<]JgooOol047oo00<]JgooOol047oo00<aS7oo
Ool03goo00<aS7ooOol04Woo00<e[GooOol017oo0W`000<mkgooOol0GWoo001:Ool2O0000cg_O01o
o`04Ool00be[Oomoo`0AOol00be[Oomoo`0@Ool00c6<Oomoo`0@Ool00c6<Oomoo`0BOol00cF]Oomo
o`02Ool3O0000cg_Oomoo`1NOol004]oo`04O00mkg`0O004Ool00be[Oomoo`0@Ool00be[Oomoo`0A
Ool00c6<Oomoo`0@Ool00c6<Oomoo`0BOol013F]Oomoogoo0g`000<mkgooOol0Ggoo001<Ool00g`0
?Nml0004Ool00be[Oomoo`0@Ool00be[Oomoo`0AOol00c6<Oomoo`0@Ool00c6<Oomoo`0BOol00cF]
Oomoo`03O0000cg_Oomoo`1POol004eoo`03O00mkg`0009oo`03;F]oogoo015oo`03;F]oogoo015o
o`03<Haoogoo011oo`03<Haoogoo01=oo`05=Jel07`0O00mk`1SOol004eoo`9l0004?Nml07oo;F/C
Ool00be[Oomoo`0AOol00c6<Oomoo`0@Ool00c6<Oomoo`0COol2O002?NmTOol004ioo`9l0003?Nml
07oo01=oo`03;F]oogoo015oo`03<Haoogoo015oo`03<Haoogoo015oo`9l0003?Nml07oo06Aoo`00
Cgoo0W`000<mkg`0Ool04Goo00<]JgooOol04Woo00<aS7ooOol04Goo00<aS7ooOol047oo0W`000<m
kg`0Ool0IGoo001@Ool2O0000cg_O01oo`0@Ool00be[Oomoo`0BOol00c6<Oomoo`0AOol00c6<Oomo
o`0?Ool2O0000cg_O01oo`1VOol0055oo`9l0003?Nml07oo00moo`03;F]oogoo019oo`03<Haoogoo
015oo`03<Haoogoo00ioo`9l0003?Nml07oo06Moo`00DWoo0W`00Sg_3goo00<]JgooOol04Woo00<a
S7ooOol04Goo00<aS7ooOol037oo0W`00Sg_00=l07ooOol0Igoo001COol3O0000cg_Oomoo`0<Ool0
0be[Oomoo`0BOol00c6<Oomoo`0AOol00c6<Oomoo`0;Ool2O0000cg_O01l001ZOol005=oo`Al0003
?Nml07oo00Yoo`03;F]oogoo01=oo`03<Haoogoo019oo`03<Haoogoo00Uoo`9l0003?Nml07oo06]o
o`00E7oo17`000<mkg`0O0002Goo00<]JgooOol04goo00<aS7ooOol04Woo00<aS7ooOol01goo0W`0
0Sg_00=l07ooOol0Jgoo001FOol3O002?Nl2O007Ool00be[Oomoo`0COol00c6<Oomoo`0BOol00c6<
Oomoo`05Ool3O00013g_O01l07`0KGoo001HOol3O0000cg_O01l0006Ool00be[Oomoo`0COol00c6<
Oomoo`0BOol00c6<Oomoo`02Ool4O002?Nl2O01_Ool005Uoo`=l0004?Nml07`0O004Ool00be[Oomo
o`0COol00c6<Oomoo`0BOol0136<Oomoogoo0g`00Sg_0W`0LGoo001KOol2O002?Nl4O0000be[Oomo
o`0DOol00c6<Oomoo`0COol4O002?Nl2O01cOol005eoo`9l008mk`Al01Eoo`03<Haoogoo011oo`El
008mk`9l07Eoo`00Ggoo0W`00cg_1G`04Goo00<aS7ooOol03goo17`00Sg_0W`0Mgoo001QOol3O004
?Nl4O00>Ool00c6<Oomoo`0=Ool4O002?Nl00g`0Oomoo`1hOol006Aoo`Al00<mk`Al00]oo`03<Hao
ogoo00Moo`Ml00<mk`03O01oogoo07Yoo`00Igoo17`00cg_6G`013g_0W`0OWoo001ZOol4O00I?Nl4
O020Ool00001\
\>"],
  ImageRangeCache->{{{0, 266.938}, {360.25, 0}} -> {-8.03071, -15.7001, 
  0.0822356, 0.0822356}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.35429 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12  scalefont  setfont
% Scaling calculations
0.457143 0.0571429 0.897143 0.0571429 [
[ 0 0 0 0 ]
[ 1 1.35429 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
0 .89714 m
1 .89714 L
s
.45714 0 m
.45714 1.35429 L
s
0 0 m
1 0 L
1 1.35429 L
0 1.35429 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 1 0 r
.64209 .89714 m
.64209 .89714 .02857 0 365.73 arc
F
0 g
2.5 Mabswid
.62495 .89714 m
.65924 .89714 L
s
.3 g
.45714 .89714 m
.56155 .63119 L
s
.016 g
.5 Mabswid
.45714 .89714 m
.56363 .57563 L
s
.032 g
.45714 .89714 m
.55311 .52277 L
s
.048 g
.45714 .89714 m
.52651 .47845 L
s
.065 g
.45714 .89714 m
.48493 .44925 L
s
.081 g
.45714 .89714 m
.43404 .44058 L
s
.097 g
.45714 .89714 m
.38246 .45465 L
s
.113 g
.45714 .89714 m
.33894 .48953 L
s
.129 g
.45714 .89714 m
.30955 .53996 L
s
.145 g
.45714 .89714 m
.29612 .59918 L
s
.161 g
.45714 .89714 m
.29659 .66081 L
s
.177 g
.45714 .89714 m
.30685 .71944 L
s
.194 g
.45714 .89714 m
.32225 .77061 L
s
.21 g
.45714 .89714 m
.33793 .81109 L
s
.226 g
.45714 .89714 m
.34861 .83995 L
s
.242 g
.45714 .89714 m
.34925 .85946 L
s
.258 g
.45714 .89714 m
.33652 .87482 L
s
.274 g
.45714 .89714 m
.31018 .89271 L
s
.29 g
.45714 .89714 m
.27351 .91922 L
s
.306 g
.45714 .89714 m
.23261 .95841 L
s
.323 g
.45714 .89714 m
.19541 1.01172 L
s
.339 g
.45714 .89714 m
.17072 1.0779 L
s
.355 g
.45714 .89714 m
.167 1.15245 L
s
.371 g
.45714 .89714 m
.19031 1.22717 L
s
.387 g
.45714 .89714 m
.24183 1.29087 L
s
.403 g
.45714 .89714 m
.31629 1.33204 L
s
.419 g
.45714 .89714 m
.40257 1.34256 L
s
.435 g
.45714 .89714 m
.48684 1.32051 L
s
.452 g
.45714 .89714 m
.55667 1.27059 L
s
.468 g
.45714 .89714 m
.60425 1.20221 L
s
.484 g
.45714 .89714 m
.62749 1.12652 L
s
.5 g
.45714 .89714 m
.62925 1.05382 L
s
.516 g
.45714 .89714 m
.61601 .99185 L
s
.532 g
.45714 .89714 m
.59636 .94441 L
s
.548 g
.45714 .89714 m
.5791 .91037 L
s
.565 g
.45714 .89714 m
.57063 .88365 L
s
.581 g
.45714 .89714 m
.57243 .85522 L
s
.597 g
.45714 .89714 m
.58009 .81651 L
s
.613 g
.45714 .89714 m
.58445 .76298 L
s
.629 g
.45714 .89714 m
.57452 .69617 L
s
.645 g
.45714 .89714 m
.54071 .62392 L
s
.661 g
.45714 .89714 m
.47777 .55908 L
s
.677 g
.45714 .89714 m
.38727 .51703 L
s
.694 g
.45714 .89714 m
.27909 .51189 L
s
.71 g
.45714 .89714 m
.17069 .55171 L
s
.726 g
.45714 .89714 m
.08309 .63435 L
s
.742 g
.45714 .89714 m
.03443 .7465 L
s
.758 g
.45714 .89714 m
.0338 .86721 L
s
.774 g
.45714 .89714 m
.07847 .97443 L
s
.79 g
.45714 .89714 m
.1557 1.05155 L
s
.806 g
.45714 .89714 m
.24752 1.09129 L
s
.823 g
.45714 .89714 m
.3363 1.09605 L
s
.839 g
.45714 .89714 m
.40929 1.0758 L
s
.855 g
.45714 .89714 m
.4616 1.0441 L
s
.871 g
.45714 .89714 m
.4969 1.0132 L
s
.887 g
.45714 .89714 m
.52503 .98908 L
s
.903 g
.45714 .89714 m
.55665 .96889 L
s
.919 g
.45714 .89714 m
.59704 .94237 L
s
.935 g
.45714 .89714 m
.64209 .89714 L
s
.952 g
.45714 .89714 m
.67855 .8254 L
s
.968 g
.45714 .89714 m
.68823 .72912 L
s
.984 g
.45714 .89714 m
.65467 .62202 L
s
1 g
.45714 .89714 m
.5703 .5276 L
s
1 0 0 r
2.5 Mabswid
.56155 .63119 m
.56236 .62358 L
.56308 .61541 L
.56337 .61145 L
.56359 .6077 L
.56376 .60435 L
.56391 .60067 L
.56402 .59662 L
.56407 .59233 L
.56406 .58836 L
.564 .58465 L
.56386 .5803 L
.56367 .57633 L
.56336 .57176 L
.56299 .56744 L
.56207 .55954 L
.56076 .55121 L
.55748 .53654 L
.55487 .52781 L
.55197 .51979 L
.54541 .50544 L
.53697 .49154 L
.52633 .47825 L
.51591 .46822 L
.50318 .45877 L
.48815 .45064 L
.47921 .44706 L
.47079 .44445 L
.46277 .4426 L
.45817 .4418 L
.45388 .44122 L
.45011 .44085 L
.44593 .44057 L
.44383 .44049 L
.44155 .44044 L
.43742 .44046 L
.43337 .44062 L
.42969 .44088 L
.42544 .44133 L
.42143 .44188 L
.41432 .4432 L
.40667 .4451 L
.39835 .44775 L
.38969 .4512 L
.37472 .45895 L
.3602 .46898 L
.34767 .48008 L
.3353 .49399 L
.32376 .51069 L
.31487 .52739 L
Mistroke
.30812 .54384 L
.30237 .56273 L
.29989 .57358 L
.2981 .58355 L
.29676 .59321 L
.29585 .60214 L
.29549 .60684 L
.29519 .612 L
.29507 .61461 L
.29497 .6174 L
.2949 .62004 L
.29486 .62244 L
.29483 .62715 L
.29486 .63151 L
.29497 .63629 L
.29505 .6387 L
.29516 .64135 L
.29539 .64578 L
.2957 .65054 L
.29642 .65912 L
.29739 .66806 L
.29864 .67751 L
.30141 .69424 L
.30966 .73036 L
.32022 .76478 L
.33021 .79189 L
.33943 .81478 L
.34365 .82537 L
.34682 .8341 L
.34882 .84072 L
.34962 .84412 L
.34989 .84556 L
.35013 .84705 L
.35032 .84865 L
.35043 .85008 L
.35048 .85158 L
.35047 .85241 L
.35045 .85318 L
.35034 .85454 L
.35018 .85576 L
.34993 .85706 L
.34959 .8584 L
.34873 .86081 L
.34768 .86292 L
.34616 .86531 L
.34442 .86752 L
.33531 .87575 L
.30039 .89928 L
.27816 .91552 L
.25265 .93753 L
Mistroke
.22857 .96311 L
.20788 .99084 L
.18876 1.02492 L
.18016 1.04551 L
.17359 1.06612 L
.17123 1.07559 L
.16913 1.08586 L
.16757 1.0957 L
.16651 1.10473 L
.16604 1.11033 L
.16572 1.11551 L
.16552 1.12121 L
.16546 1.12727 L
.16554 1.13256 L
.16573 1.1375 L
.16608 1.14295 L
.16659 1.14878 L
.16725 1.15447 L
.16815 1.16075 L
.17056 1.17344 L
.17349 1.18513 L
.17687 1.19601 L
.18668 1.21999 L
.20068 1.24466 L
.21606 1.2652 L
.23506 1.28492 L
.25336 1.29993 L
.27534 1.3141 L
.30036 1.32622 L
.31324 1.33103 L
.32538 1.33478 L
.3364 1.33755 L
.34869 1.33996 L
.3547 1.34088 L
.36119 1.3417 L
.36806 1.34236 L
.37451 1.34279 L
.37813 1.34295 L
.38199 1.34306 L
.38892 1.3431 L
.39318 1.34302 L
.39717 1.34287 L
.40076 1.34268 L
.40463 1.34241 L
.41186 1.34174 L
.41945 1.34078 L
.43295 1.33845 L
.44584 1.33545 L
.45768 1.332 L
.48373 1.32195 L
Mistroke
.50739 1.30953 L
.53121 1.29328 L
.55034 1.27683 L
.56854 1.25754 L
.58295 1.23881 L
.59661 1.21699 L
.60627 1.19789 L
.61491 1.17654 L
.619 1.16404 L
.62223 1.1524 L
.625 1.14033 L
.62703 1.12942 L
.62857 1.11874 L
.62965 1.10876 L
.63008 1.10331 L
.63039 1.09832 L
.63062 1.09288 L
.63075 1.08717 L
.63077 1.08142 L
.63068 1.07622 L
.6306 1.07336 L
.63047 1.07027 L
.63016 1.0647 L
.62978 1.05955 L
.62928 1.05415 L
.62815 1.04461 L
.62649 1.03384 L
.62462 1.02404 L
.6194 1.0029 L
.60832 .97086 L
.59564 .94295 L
.58474 .92173 L
.57696 .90561 L
.57382 .89749 L
.5727 .89389 L
.57174 .89011 L
.57134 .8882 L
.57097 .88609 L
.57069 .88415 L
.57049 .88237 L
.57032 .88026 L
.57025 .87909 L
.57021 .87797 L
.57018 .87596 L
.57019 .87482 L
.57021 .87375 L
.57029 .87181 L
.57043 .86967 L
.57061 .86763 L
.57082 .86571 L
Mistroke
.57196 .85788 L
.57598 .83774 L
.58049 .81412 L
.58165 .80645 L
.58263 .79882 L
.58336 .79167 L
.58371 .78754 L
.58398 .78358 L
.58421 .77916 L
.58431 .77677 L
.58439 .77417 L
.58445 .77156 L
.58448 .76879 L
.58448 .7664 L
.58446 .76375 L
.58436 .75892 L
.58426 .75619 L
.58414 .75368 L
.58384 .74874 L
.58346 .74401 L
.58236 .73398 L
.58096 .72453 L
.57895 .71392 L
.57626 .70249 L
.56958 .68086 L
.56143 .66083 L
.54941 .63773 L
.5353 .61623 L
.50351 .5803 L
.48176 .56203 L
.45928 .54689 L
.43454 .53378 L
.42076 .52784 L
.40569 .52238 L
.39203 .51828 L
.37667 .51459 L
.36237 .51199 L
.35534 .511 L
.3488 .51025 L
.34033 .50951 L
.33584 .50922 L
.33107 .509 L
.323 .50881 L
.31839 .5088 L
.31406 .50887 L
.30599 .50918 L
.29859 .50966 L
.29001 .51047 L
.28185 .51149 L
.26384 .51461 L
Mistroke
.24718 .51858 L
.22904 .52413 L
.20998 .53142 L
.17547 .54883 L
.14561 .56901 L
.1156 .59548 L
.0878 .62782 L
.06743 .6591 L
.05198 .69044 L
.0449 .70882 L
.0393 .72661 L
.03423 .74746 L
.03248 .7567 L
.03091 .7667 L
.02977 .77588 L
.02897 .78431 L
.02843 .79237 L
.0281 .80086 L
.02801 .81018 L
.02818 .81884 L
.02865 .8283 L
.02905 .83358 L
.02949 .83836 L
.03061 .84801 L
.03191 .85684 L
.03581 .87653 L
.04031 .89353 L
.04612 .91108 L
.05889 .94081 L
.0735 .96682 L
.09217 .99304 L
.11486 1.01821 L
.14113 1.04109 L
.16714 1.05883 L
.19691 1.07438 L
.21243 1.08076 L
.22928 1.08646 L
.24542 1.0908 L
.26017 1.09384 L
.27414 1.09593 L
.28111 1.09668 L
.28501 1.09703 L
.28868 1.0973 L
.29552 1.09766 L
.30168 1.09783 L
.30825 1.09785 L
.31193 1.09779 L
.31531 1.09769 L
.32088 1.09742 L
.32695 1.097 L
Mistroke
.33321 1.0964 L
.339 1.09572 L
.35164 1.09374 L
.36298 1.0914 L
.38717 1.08452 L
.40663 1.07698 L
.42538 1.06782 L
.45557 1.04865 L
.47732 1.03111 L
.5513 .97207 L
.65062 .88502 L
Mfstroke
.5 g
1 Mabswid
.56155 .63119 m
.56241 .62308 L
.56316 .61438 L
.56345 .61015 L
.56368 .60616 L
.56384 .60257 L
.56397 .59868 L
.56405 .5944 L
.56407 .58969 L
.56405 .58732 L
.56401 .58478 L
.56386 .5802 L
.56363 .57566 L
.56333 .57137 L
.56255 .56335 L
.5614 .55498 L
.55978 .54618 L
.55581 .53074 L
.55267 .52161 L
.54922 .51326 L
.54146 .49845 L
.53157 .48434 L
.51922 .47115 L
.50724 .4615 L
.49274 .45282 L
.48403 .44888 L
.47581 .44593 L
.47117 .44456 L
.46604 .44328 L
.46155 .44237 L
.45655 .44156 L
.45433 .44127 L
.45192 .44101 L
.44754 .44066 L
.44509 .44053 L
.4425 .44045 L
.44029 .44043 L
.43787 .44045 L
.4335 .44061 L
.43105 .44077 L
.42882 .44096 L
.42449 .44144 L
.42041 .44204 L
.41224 .44366 L
.40467 .44568 L
.39579 .4487 L
.38783 .45204 L
.3722 .4605 L
.35657 .47194 L
.34444 .4834 L
Mistroke
.33259 .49752 L
.3235 .51112 L
.31509 .52692 L
.30732 .54612 L
.30441 .55526 L
.30178 .56508 L
.29979 .57411 L
.29801 .58413 L
.29674 .59334 L
.29586 .60198 L
.29546 .60722 L
.29529 .60999 L
.29514 .61292 L
.29504 .61549 L
.29494 .61832 L
.29485 .6233 L
.29483 .62814 L
.2949 .63334 L
.29504 .63825 L
.29523 .64274 L
.29553 .64799 L
.29588 .65285 L
.29691 .66383 L
.29821 .67442 L
.29989 .68558 L
.30796 .72387 L
.31905 .76134 L
.33954 .81504 L
.34357 .82516 L
.34702 .83471 L
.34832 .83888 L
.34928 .84258 L
.34991 .8457 L
.35017 .84738 L
.35034 .8489 L
.35045 .85042 L
.35048 .85181 L
.35044 .8533 L
.35038 .85411 L
.35031 .85485 L
.3501 .85622 L
.34978 .85769 L
.34935 .85918 L
.34884 .86053 L
.34741 .8634 L
.3457 .86593 L
.34047 .87152 L
.33449 .87636 L
.32668 .88186 L
.30917 .89338 L
Mistroke
.28592 .9096 L
.25788 .93265 L
.23062 .9607 L
.2072 .99187 L
.19706 1.00869 L
.18718 1.02833 L
.17978 1.04655 L
.1733 1.06721 L
.17027 1.07999 L
.16811 1.09199 L
.16726 1.09801 L
.16662 1.10366 L
.16609 1.10959 L
.16588 1.11275 L
.16569 1.11615 L
.1655 1.12204 L
.16547 1.12849 L
.16561 1.13459 L
.16589 1.14026 L
.16627 1.14536 L
.16683 1.151 L
.16842 1.16241 L
.16963 1.16899 L
.17112 1.17589 L
.17437 1.18816 L
.18448 1.21529 L
.19633 1.23779 L
.21252 1.26091 L
.23188 1.28196 L
.25283 1.29953 L
.27362 1.31312 L
.29795 1.32521 L
.3112 1.33033 L
.32618 1.335 L
.33385 1.33696 L
.34218 1.33877 L
.34943 1.34008 L
.35739 1.34124 L
.36123 1.3417 L
.36532 1.34212 L
.37269 1.34269 L
.37663 1.34289 L
.38035 1.34303 L
.38728 1.34311 L
.39415 1.34299 L
.40046 1.3427 L
.40737 1.34218 L
.41464 1.34142 L
.42159 1.34047 L
.42909 1.3392 L
Mistroke
.44261 1.33627 L
.4673 1.3287 L
.48085 1.32324 L
.49479 1.31656 L
.5185 1.30246 L
.55598 1.27129 L
.5741 1.25074 L
.58881 1.23004 L
.602 1.20682 L
.61345 1.18053 L
.61768 1.16831 L
.6215 1.15522 L
.62445 1.14294 L
.62665 1.13167 L
.62844 1.11983 L
.62917 1.11364 L
.62979 1.10713 L
.6302 1.10151 L
.63048 1.09629 L
.63068 1.0906 L
.63077 1.08454 L
.63074 1.07922 L
.6306 1.07348 L
.63037 1.06811 L
.63006 1.06319 L
.62927 1.05402 L
.62813 1.0445 L
.62657 1.03431 L
.62459 1.0239 L
.62031 1.00619 L
.60831 .97084 L
.58531 .92285 L
.57639 .90427 L
.5745 .89942 L
.57302 .89497 L
.57194 .89098 L
.57146 .88881 L
.57108 .88678 L
.57078 .88486 L
.57057 .8831 L
.57038 .88113 L
.57025 .879 L
.57019 .87721 L
.57018 .87523 L
.57022 .87334 L
.5703 .87156 L
.57046 .86928 L
.57066 .86709 L
.57118 .86288 L
.57289 .85277 L
Mistroke
.57775 .8291 L
.58055 .81376 L
.58177 .8056 L
.58275 .79778 L
.58349 .79025 L
.58402 .78283 L
.58424 .77865 L
.58438 .77471 L
.58447 .77031 L
.58448 .76555 L
.58441 .76102 L
.58425 .75606 L
.58401 .7513 L
.5837 .74687 L
.58326 .74189 L
.58266 .73636 L
.58104 .725 L
.57888 .71361 L
.57587 .70101 L
.56841 .67766 L
.5585 .65464 L
.54689 .63352 L
.51114 .58776 L
.48814 .56697 L
.45916 .54682 L
.42909 .53132 L
.41326 .52499 L
.39804 .51999 L
.38415 .51627 L
.36841 .51299 L
.3601 .51165 L
.35221 .51062 L
.34381 .50978 L
.33466 .50916 L
.32533 .50884 L
.31658 .50882 L
.31153 .50894 L
.30692 .50913 L
.3016 .50944 L
.29655 .50983 L
.28643 .51089 L
.27707 .5122 L
.25593 .51636 L
.23923 .52085 L
.22103 .52701 L
.18522 .54332 L
.1511 .56489 L
.12134 .58985 L
.09738 .61561 L
.07473 .6469 L
Mistroke
.05485 .68388 L
.04602 .70566 L
.03949 .72593 L
.03469 .74525 L
.03268 .75551 L
.03095 .76641 L
.02976 .77599 L
.02925 .78107 L
.0288 .78652 L
.02826 .7961 L
.02802 .80504 L
.02806 .81469 L
.02823 .82017 L
.02847 .8253 L
.02922 .8356 L
.0298 .84136 L
.03043 .84663 L
.03337 .86502 L
.03766 .88403 L
.04372 .90427 L
.05057 .92252 L
.07019 .96145 L
.09164 .99238 L
.11397 1.01733 L
.14244 1.04208 L
.17126 1.06126 L
.1988 1.07522 L
.22965 1.08658 L
.24522 1.09075 L
.25376 1.09263 L
.26184 1.09413 L
.26929 1.09529 L
.27735 1.0963 L
.28463 1.097 L
.29132 1.09746 L
.29806 1.09775 L
.30527 1.09786 L
.31201 1.09779 L
.31812 1.09757 L
.32359 1.09725 L
.32952 1.09677 L
.33563 1.09613 L
.34125 1.09541 L
.35378 1.09334 L
.36481 1.09097 L
.38811 1.0842 L
.40891 1.07597 L
.42866 1.06601 L
.45836 1.04657 L
.50493 1.00578 L
Mistroke
.58571 .95062 L
.61443 .92772 L
.64216 .89706 L
.65634 .87583 L
.66322 .86331 L
.66993 .84898 L
.67543 .83485 L
.67976 .82132 L
.6834 .80707 L
.68609 .79308 L
.68715 .78593 L
.68806 .77813 L
.6887 .77064 L
.68909 .76372 L
.68931 .7555 L
.68932 .75081 L
.68925 .74643 L
.68891 .73834 L
.68828 .72964 L
.68739 .72131 L
.68611 .71225 L
.68295 .69571 L
.6777 .67589 L
.67141 .65769 L
.65779 .62777 L
.63824 .59601 L
.61266 .56481 L
.58424 .53834 L
.5703 .5276 L
Mfstroke
0 g
.5 Mabswid
.45714 .89714 m
1 .89714 L
s
% Start of user PostScript
0 0 9.5 0 MAarrowhead1
% End of user PostScript
0 0 1 r
.45714 .89714 m
.45714 .89714 .05714 0 365.73 arc
F
1 0 1 r
2.5 Mabswid
newpath
.45714 .89714 .05714 0 365.73 arc
s
.38286 .06459 m
.38286 .12173 L
.41714 .12173 L
.41714 .06459 L
F
.4 .12173 m
.4 .89714 L
s
0 g
gsave
.97143 .93714 -66.3438 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.812500 moveto
 460.000000 19.812500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.812500 lineto
closepath
clip newpath
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
69.687500 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Helvetica-Bold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica-Bold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Helvetica-Bold
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}},
  ImageSize->{214.375, 289},
  ImageMargins->{{144.75, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004;0001JA000`40O003h00ONWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08io
o`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00IWoo2G`O
2goo00<007ooOol0SWoo001VOol9O1l;Ool00`00Oomoo`2>Ool006Ioo`Ul7`]oo`03001oogoo08io
o`00IWoo2G`O2goo00<007ooOol0SWoo001VOol9O1l;Ool00`00Oomoo`2>Ool006Ioo`Ul7`]oo`03
001oogoo08ioo`00IWoo2G`O2goo00<007ooOol0SWoo001VOol9O1l;Ool00`00Oomoo`2>Ool006Io
o`Ul7`]oo`03001oogoo08ioo`00IWoo2G`O2goo00<007ooOol0SWoo001VOol9O1l;Ool00`00Oomo
o`2>Ool006Ioo`Ul7`]oo`03001oogoo08ioo`00IWoo2G`O2goo00<007ooOol0SWoo001VOol9O1l;
Ool00`00Oomoo`2>Ool006Ioo`Ul7`]oo`03001oogoo08ioo`00IWoo2G`O2goo00<007ooOol0SWoo
001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<0
07ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo
0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo
08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`io
o`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool0
06Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00
Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3
O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0
SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo
00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00
JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001o
ogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l
7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>
Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool0
0`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001Y
Ool3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007oo
Ool0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O
3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08io
o`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03
001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uo
o`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomo
o`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>
Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo
001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<0
07ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo
0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo
08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`io
o`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool0
06Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00
Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3
O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0
SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`Ioo`Ml0003Ool007oo08moo`00JGoo0g`O
00=oog`0O00017`01Cg_1g`0S7oo001YOol3O1l2O005?Nl5O005?Nl4O02:Ool006Ioo`=l00=l7`8m
k`Il00=oo`Il00<mk`Al08Moo`00IGoo0W`00Sg_0g`O0W`01Goo00<8@WooOol017oo00<007ooOol0
0g`00Sg_0g`0QWoo001ROol4O0000cg_O01l0003O1l7Ool00`Q2Oomoo`04Ool00`00Oomoo`02Ool3
O002?Nl4O023Ool0069oo`9l008mk`9l0004Ooml7g`OO1l7Ool00`Q2Oomoo`04Ool00`00Oomoo`04
Ool00`@QO01l0002?Nl2O023Ool0061oo`=l0004?Nml07`02482Ool3O1l7Ool00`Q2Oomoo`04Ool0
0`00Oomoo`04Ool00`@QOomoo`02O002?Nl00g`0Oomoo`20Ool005ioo`Al0003?Nml07`0009oo`03
249oog`O009l7`Moo`03249oogoo00Aoo`03001oogoo00Aoo`03125oogoo009oo`9l0003?Nml07oo
081oo`00GWoo0W`00Sg_00=l07ooOol00Woo00<8@WooO1l00W`O1goo00<8@WooOol017oo00<007oo
Ool017oo00<48GooOol00goo0W`000<mkg`0O000Ogoo001LOol3O0000cg_O01l0005Ool00`Q2Ooml
7`02O1l8Ool00`Q2Oomoo`03Ool00`00Oomoo`04Ool00`@QOomoo`03Ool3O00013g_O01l07`0OGoo
001JOol4O0000cg_O01l0006Ool00`Q2Ooml7`02O1l8Ool00`Q2Oomoo`03Ool00`00Oomoo`04Ool0
0`@QOomoo`05Ool2O0000cg_O01l001mOol005Yoo`=l0003?Nml07oo00Moo`03249oog`O009l7`Qo
o`03249oogoo00=oo`03001oogoo00Aoo`03125oogoo00Moo`04O00mkg`0O01lOol005Yoo`9l0003
?Nmoogoo00Qoo`03249oog`O009l7`Qoo`03249oogoo00=oo`03001oogoo00=oo`03125oogoo00Uo
o`03O00mkg`007aoo`00FGoo0W`000<mkgooOol02Woo00@8@W`OO1ml7`Qoo`03249oogoo00=oo`03
001oogoo00=oo`03125oogoo00Uoo`04125l03g_O01kOol005Qoo`9l0003?Nml07oo00]oo`04249l
7g`OO1l8Ool00`Q2Oomoo`03Ool00`00Oomoo`03Ool00`@QOomoo`09Ool01@@QO01l03g_O000NWoo
001GOol2O0000cg_O00<H`0<Ool010Q2O1ml7g`O27oo00<8@WooOol00goo00<007ooOol00goo00<4
8GooOol027oo00H48GooOoml03g_O01jOol005Moo`05O00mkg`0Ool<H`0<Ool010Q2O1ml7g`O27oo
00<8@WooOol00goo00<007ooOol00goo00<48GooOol027oo00<48GooOol00W`000<mkg`0Ool0N7oo
001FOol00g`0?Nml0002Ool00`aSOomoo`0:Ool010Q2O1ml7g`O27oo00<8@WooOol00goo00<007oo
Ool00goo00<48GooOol027oo00@48GooOomoo`9l0003?Nmoogoo07Moo`00BWoo3G`000<mkg`0O000
27`01Woo00@8@W`OO1ml7`Qoo`03249oogoo00=oo`03001oogoo00=oo`03125oogoo00Qoo`04125o
ogooOol2O0000cg_O01oo`1gOol004Eoo`Al01Pmk`Al00Aoo`=l7`Qoo`03249oogoo00=oo`03001o
ogoo00=oo`03125oogoo00Qoo`03125oogoo009oo`9l0003?Nmoogoo07Ioo`00@Goo1G`00cg_37`0
00<mkg`0O0002G`00cg_1G`00g`O27oo00<8@WooOol00goo00<007ooOol00goo00<48GooOol027oo
00<48GooOol00Woo0W`000<mkg`0Ool0MWoo000nOol5O003?Nl4O0000gooE[Eoo`07Ool00g`0?Nml
0005Ool00`aSOomoo`02Ool3O004?Nl01G`0O1ml7g`OO0001goo00<8@WooOol00goo00<007ooOol0
0goo00<48GooOol01goo00<48GooOol017oo0W`000<mkgooOol0MGoo000kOol3O005?Nl2O006Ool0
0eJeOomoo`05Ool017`0?Nml07`01Woo00<<HgooOol01Goo0g`000@mkg`OO1ml7`=l00Eoo`03249o
ogoo00=oo`03001oogoo00=oo`03125oogoo00Moo`03125oogoo00Aoo`9l0003?Nml07oo07Eoo`00
>Goo0W`00cg_17`02Woo00=F]GooOol017oo00=l03g_O0001goo00<<HgooOol01goo00=F]GooO1l0
0W`O0cg_0g`00Woo00<8@WooOol00goo00<007ooOol00goo00<48GooOol01goo00<48GooOol01Goo
0W`000<mkg`0Ool0M7oo000fOol3O002?Nl4O00=Ool00eJeOomoo`03Ool2O0000cg_O01oo`06Ool0
0`aSOomoo`08Ool015JeO1ml7g`O0g`00Sg_17`01Goo00<007ooOol00goo00<48GooOol01goo00<4
8GooOol01Goo0W`000Dmkg`0Oomoocg_079oo`00=Goo0W`00Sg_17`047oo00=F]GooOol00Woo00=l
03g_O0002Goo00<<HgooOol01goo00AF]G`OO1ml7`9oo`=l008mk`=l00Aoo`03001oogoo00=oo`03
125oogoo00Moo`03125oogoo00Eoo`9l0003?Nml07oo009oo`8mkg1oo`00<Woo0g`00Sg_0g`04goo
00AF]GooOomoo`9l0003?Nml07oo00Qoo`0336=oogoo00Moo`04E[El7g`OO1l5Ool2O002?Nl3O002
Ool00`00Oomoo`03Ool00`@QOomoo`07Ool00`@QOomoo`05Ool2O0000cg_O01oo`04Ool00cg_Oomo
o`1]Ool0031oo`=l008mk`=l01Ioo`03E[Eoogoo009l0003?Nmoogoo00Qoo`0336=oogoo00Moo`04
E[El7g`OO1l7Ool2O002?Nl3O0000`00Oomoo`03Ool00`@QOomoo`06Ool00`@QOomoo`06Ool01000
O01l03g_1Woo00<mkgooOol0K7oo000]Ool4O002?Nl3O00HOol01UJeOoml07`0?Nml00Yoo`0336=o
ogoo00Moo`04E[El7g`OO1l9Ool2O002?Nl3O004Ool00`@QOomoo`06Ool00`@QOomoo`05Ool01@00
Ooml07`0?Nl01goo00<mkgooOol0Jgoo000]Ool2O002?Nl2O00LOol01EJeO01l03g_36<02goo00<<
HgooOol01goo0g`O2Goo00@8@WooO01l008mk`05O01oogooOol48@09Ool00`@QOomoo`05Ool01P00
Ooml07`0?Nml00Moo`03?Nmoogoo06Yoo`00;7oo0W`000<mkg`0O0007Woo00EF]G`0?Nml00aS00]o
o`0336=oogoo00Moo`=l7`Uoo`03249oogoo00=l008mk`03O01oo`@Q00Uoo`03125oogoo00Eoo`06
001oog`0O00mkg`027oo0Sg_JWoo000ZOol2O002?Nl2O00OOol2O00013g_O01oo`aS2Woo00<<Hgoo
Ool01goo0g`O2Goo00@8@WooOomoo`Al0003?Nml07`000Uoo`03125oogoo00Eoo`06001oog`0O00m
kg`02Woo00<mkgooOol0Igoo000XOol3O0001Cg_O01l07ooF]H07goo0W`000@mkgooOol<H`]oo`03
36=oogoo00Ioo`=l7`Uoo`03249oogoo009oo`04001l07`0O002?Nl2O007Ool00`@QOomoo`04Ool0
0`00Oomoo`03O0000cg_Oomoo`09Ool00cg_Oomoo`1VOol002Moo`9l008mk`9l00=oo`03F]Ioogoo
01]oo`9l0003?Nml07oo009oo`0336=oogoo00Qoo`0336=oogoo00Ioo`=l7`Uoo`03249oogoo009o
o`03001oogoo00=l008mk`Ioo`03125oogoo00Eoo`04001oogooOol2O0000cg_O01oo`0:Ool00cg_
Oomoo`1UOol002Eoo`=l0003?Nml07`000Eoo`03F]Ioogoo01]oo`9l0003?Nml07oo009oo`0336=o
ogoo00Qoo`0336=oogoo00Ioo`=l7`Uoo`03249oogoo009oo`03001oogoo009oo`=l0003?Nmoogoo
00=oo`03125oogoo00Eoo`04001oogooOol2O0000cg_O01oo`0;Ool00cg_Oomoo`1TOol002Eoo`9l
0003?Nml07oo00Moo`03F]Ioogoo01]oo`03O00mkg`000=oo`0336=oogoo00Qoo`0336=oogoo00Io
o`=l7`Uoo`03249oogoo009oo`03001oogoo009oo`06DYAl07`0O00mkg`00goo00<48GooOol01Goo
00<007ooOol00Woo00=l03g_O0003Goo00<mkgooOol0Hgoo000TOol017`0?Nlmkg`02Woo00=JeWoo
Ool06Goo0W`000<mkg`0E[D00goo00<<HgooOol027oo00<<HgooOol01Goo0g`O2Goo00<8@WooOol0
0Woo00<007ooOol00Woo00=BU7ooO0000W`000Dmkg`0Oomoo`@Q00Ioo`03001oogoo00=oo`03O00m
kg`000eoo`03?Nmoogoo06=oo`008goo00Al03g_O01l00aoo`03F]Ioogoo01Qoo`9l0003?Nml05Je
00=oo`0336=oogoo00Qoo`0336=oogoo00Eoo`=l7`03249oogoo00Ioo`03249oogoo009oo`03001o
ogoo009oo`04DYAoogooOol2O00013g_O01oo`@Q1Woo00<007ooOol00goo00=l03g_O0003Woo00<m
kgooOol0HWoo000QOol2O0000cg_O01l000>Ool00e[FOomoo`0FOol2O0001Cg_O01oogooE[D00goo
00<<HgooOol01goo00<<HgooOol01Goo0g`O00<8@WooOol01Woo00<8@WooOol00Woo00<007ooOol0
0Woo00=BU7ooOol00Woo0W`000<mkg`012401Woo00<007ooOol00goo00=l03g_O0003goo00<mkgoo
Ool0HGoo000POol00g`0?Nlmk`02O00@Ool00e[FOomoo`0EOol2O0001Cg_O01oogooE[D00goo00<<
HgooOol027oo00<<HgooOol017oo0g`O00<8@WooOol01Woo00<8@WooOol00Woo00<007ooOol00Woo
00=BU7ooOol00goo0W`000<mkg`0Ool01Goo00<007ooOol00goo00=l03g_O00047oo00<mkgooOol0
H7oo000OOol017`0?Nml07`04Woo00=JeWooOol05Woo00=l03g_O0000goo00AF]GooOol<H`Yoo`03
36=oogoo00Aoo`=l7`03249oogoo00Ioo`03249oogoo009oo`03001oogoo009oo`03DYAoogoo00Ao
o`9l0003?Nml07oo00=oo`03001oogoo00Aoo`03O00mkg`0011oo`03?Nmoogoo061oo`007Woo00Al
03g_O01l01Aoo`03F]Ioogoo01Eoo`03O00mkg`000=oo`05E[EoogooOol<H`09Ool00`aSOomoo`04
Ool3O1l00`Q2Oomoo`06Ool00`Q2Oomoo`02Ool01P00OomoogooDY@48@Moo`9l0003?Nml07oo009o
o`03001oogoo00=oo`04001l03g_O00AOol00cg_Oomoo`1OOol001eoo`04O00mkg`0O00FOol00e[F
Oomoo`0DOol00g`0?Nml0004Ool015JeOomoo`aS2Woo00<<HgooOol00goo0g`O00<8@WooOol01Woo
00<8@WooOol00Woo00H007ooOomooe:D1247Ool010@QO01l03g_0goo00<007ooOol00goo00@007`0
?Nml019oo`03?Nmoogoo05ioo`0077oo00Al03g_O01l01Qoo`03F]Ioogoo01=oo`03O00mkg`000Ao
o`05E[EoogooOol<H`09Ool00`aSOomoo`03Ool3O1l00goo249oo`06Ool00`Q2Oomoo`02Ool01P00
OomoogooDY@48@Moo`05125oog`0?Nml0002Ool00`00Oomoo`03Ool01000O00mkg`04goo00<mkgoo
Ool0GGoo000KOol2O0000cg_O01oo`0IOol00e[FOomoo`0BOol00g`0?Nml0005Ool015JeOomoo`aS
2Goo00<<HgooOol00goo0g`O00=oo`Q2Ool01goo00D8@WooOomoo`0000=oo`03DY@48Goo00Ioo`07
125oog`0O00mkg`000001Goo00D007ooO00mkg`001=oo`03?Nmoogoo05eoo`006Woo0W`000<mkg`0
Ool06goo00=JeWooOol047oo0W`000<mkg`0Ool017oo00EF]GooOomoo`aS00Qoo`0336=oogoo00=o
o`=l7`03E[D8@Woo00Moo`05249oogooOol00003Ool00e:D125oo`05Ool010@QOomoogoo0W`000<m
kg`0Ool017oo00D007ooO00mkg`001Aoo`03?Nmoogoo05aoo`006Goo0W`000<mkg`0Ool077oo00=J
eWooOol03goo0W`00Sg_00=l0124Ool017oo00AF]GooOol<H`Uoo`0336=oogoo009oo`=l7`03E[D8
@Woo00Moo`05249oogooOol00003Ool00e:DOomoo`05Ool00`@QOomoo`02Ool2O0000cg_O01l0003
Ool01@00Ooml03g_O0005Goo00<mkgooOol0Fgoo000HOol2O0000cg_O01oo`0NOol00e[FOomoo`0?
Ool01G`0?Nml07oo48@01Goo00AF]GooOol<H`Uoo`0336=oogoo009oo`=l7`03E[D8@Woo00Moo`05
249oogooOol00003Ool00e:DOomoo`05Ool00`@QOomoo`03Ool017`0?Nml07`00Woo00H007ooOoml
03g_O00EOol00cg_Oomoo`1KOol001Moo`9l0003?Nml07oo021oo`03F]Ioogoo00ioo`03O00mkg`0
009oo`0348Aoogoo00=oo`04E[Eoogoo36<8Ool00`aSOomoo`02Ool3O1l00eJe249oo`07Ool01@Q2
Oomoogoo00000goo00=BU7ooOol01Goo00<48GooOol00goo00<007`0?Nl00W`000Moo`00Oomoog`0
?Nml000FOol00cg_Oomoo`1JOol001Ioo`9l0003?Nml07oo029oo`03F]Ioogoo00eoo`03O00mkg`0
009oo`0348Aoogoo00=oo`04E[Eoogoo36<9Ool010aSOomoogoo0g`O00=F]Goo24801goo00D8@Woo
Oomoo`0000=oo`03DYAoogoo00Eoo`03125oogoo00=oo`08001oog`0?Nml07oo001oo`9l0003?Nml
07oo01Eoo`03?Nmoogoo05Yoo`005Goo0g`000<mkgooOol08goo00=JeWooOol037oo00=l03g_O000
0goo00<@Q7ooOol00Woo00EF]GooOomoo`aS00Qoo`0436=oogooOol3O1l00eJeOol8@P07Ool01@Q2
Oomoogoo00000goo00=BU7ooOol01Goo00<48GooOol00goo00H007ooO01l03g_O002Ool017`0?Nml
07`05Goo00=kgWoo?Nl0Fgoo000EOol2O0000cg_Oomoo`0UOol00e[FOomoo`0;Ool00g`0?Nml0003
Ool00a24Oomoo`03Ool015JeOomoo`aS27oo00@<HgooOomoo`=l7`03OomF]@Q200Moo`05249oogoo
Ool00003Ool00e:DOomoo`05Ool00`@QOomoo`03Ool01`00Oomoog`0?Nml07oo009l0003?Nml07oo
01Eoo`04Nmioogoo?NmJOol001Aoo`9l0003?Nml07oo02Ioo`03F]Ioogoo00]oo`03O00mkg`000Ao
o`0348Aoogoo009oo`05E[EoogooOol<H`07Ool010aSOomoogoo0g`O00=ooeJe24801goo00D8@Woo
Oomoo`0000=oo`03DYAoogoo00Aoo`03125oogoo00=oo`04001oogooOol2O0000cg_O01l0002O00F
Ool01G_NOomoogoo?Nl0FWoo000DOol00g`0?Nml0002F]HWOol00e[FOomoo`0:Ool00g`0?Nml0004
Ool00a24Oomoo`03Ool015JeOomoo`aS27oo00<<HgooOol00g`O00=ooeJe24801goo00D8@WooOomo
o`0000=oo`03DYAoogoo00Aoo`03125oogoo00=oo`03001oogoo009oo`9l0004?Nml02DY8@PEOol0
0g_NOomoo`03Ool00cg_Oomoo`1GOol001=oo`9l0005?Nml07ooOomJeP0WOol00e[FOomoo`08Ool3
O0000cg_O01oo`03Ool00a24Oomoo`02Ool015JeOomoo`aS27oo00<<HgooOol00g`O00=ooeJe2480
1goo00D8@WooOomoo`0000=oo`03DYAoogoo00Aoo`03125oogoo00=oo`05001oogooDYAoo`03O000
0cg_8@Qoo`0DOol00g_NOomoo`04Ool00cg_Oomoo`1GOol001=oo`03O00mkg`000Aoo`03F]Ioogoo
02Eoo`03F]Ioogoo00Qoo`9l0003?Nml07oo00Aoo`0348Aoogoo009oo`04E[Eoogoo36<7Ool00`aS
Oomoo`03O1l017ooE[Eoo`Q21Woo00D8@WooOomoo`0000=oo`03DYAoogoo00Aoo`03125oogoo00=o
o`06001oogooDYAoo`000W`000<mkg`0Ool057oo00=kgWooOol01Goo00<mkgooOol0EWoo000BOol0
17`0?Nml07`01Goo0U[F9Woo00=JeWooOol027oo00=l03g_O0001Goo00<@Q7ooOol00Woo00AF]Goo
Ool<H`Qoo`0336=oog`O009l7`9oo`03E[D8@Woo00Eoo`05249oogooOol00003Ool00e:DOomoo`04
Ool00`@QOomoo`02Ool00`00Oomoo`02Ool00`00OolU:@02O0000cg_Oomoo`0BOol00g_NOomoo`06
Ool00cg_Oomoo`1FOol0019oo`03O00mkg`000Qoo`03F]Ioogoo02Aoo`03F]Ioogoo00Moo`03O00m
kg`000Ioo`0348Aoogoo009oo`04E[Eoogoo36<7Ool00`aSOoml7`02O1l2Ool00eJe249oo`05Ool0
1@Q2Oomoogoo00000goo00=BU7ooOol017oo00<48GooOol00Woo00<007ooOol00Woo00<007oo8@P0
0g`000<mkgooOol047oo00=kgWooOol027oo00<mkgooOol0EGoo000AOol017`0?Nml07`02Goo0U[F
97oo00=JeWooOol01goo00=l03g_O0001Woo00<@Q7ooOol00Woo00AF]GooOol<H`Moo`0336=oog`O
009l7`9oo`03E[D8@Woo00Eoo`05249oogooOol00003Ool00e:DOomoo`03Ool00`@QOomoo`03Ool0
2@00Oomooe:DOol007oo9BTQ2002O0000cg_Oomoo`0@Ool00g_NOomoo`08Ool00cg_Oomoo`1EOol0
011oo`9l0003?Nml07oo00]oo`03F]Ioogoo029oo`03F]Ioogoo00Ioo`03O00mkg`000Moo`0348Ao
ogoo009oo`03E[Eoo`aS00Qoo`0436=l7g`OO1l2Ool00eJe249oo`05Ool01@Q2Oomoogoo00000Woo
00=BU0@QOol017oo00<48GooOol00goo00<007ooOol00Woo00@002DY8@PU:@=l0003?Nmoogoo00io
o`03Nmioogoo00Uoo`03?Nmoogoo05Eoo`0047oo00Al03g_O01l00eoo`9JeR=oo`03F]Ioogoo00Eo
o`03O00mkg`000Moo`0348Aoogoo009oo`04E[Eoogoo36<7Ool010aSO1ml7g`O0Woo00=F]@Q2Ool0
1Goo00D8@WooOomoo`00009oo`03DY@48Goo00Aoo`03125oogoo009oo`03001oogoo009oo`06001o
ob489BTQ27oo0W`000<mkgooOol03Goo00=kgWooOol02Woo00<mkgooOol0EGoo000?Ool2O0000cg_
O01oo`0?Ool00e[FOomoo`0QOol00e[FOomoo`04Ool00g`0?Nml0008Ool00a24Oomoo`02Ool00eJe
Ool<H`07Ool010aSO1ml7g`O0goo00=F]@Q2Ool01Goo00@8@WooOol0009oo`03DY@48Goo00Aoo`03
125oogoo009oo`0;001oogooDYAoo`008@PU:B489BUoo`02O0000cg_O01oo`0<Ool00g_NOomoo`0<
Ool00cg_Oomoo`1DOol000moo`03O00mkg`0019oo`03F]Ioogoo025oo`03F]Ioogoo009oo`9l0003
?Nml012400Moo`0348Aoogoo009oo`04E[Eoogoo36<6Ool010aSO1ml7g`O0goo00=F]@Q2Ool01Goo
00@8@WooOol0009oo`03DY@48Goo00Aoo`03125oogoo009oo`03001oogoo009oo`04000U:B489BT3
Ool00g`0?Nml000=Ool00g_NOomoo`0<Ool00cg_Oomoo`1DOol000ioo`9l0003?Nml07oo019oo`9J
eR9oo`03F]Ioogoo009oo`05O00mkg`0Ool@Q007Ool00a24Oomoo`02Ool00eJeOol<H`07Ool3O1l3
Ool00eJe249oo`05Ool010Q2Oomoo`000Woo00=BU7ooOol017oo00<48GooOol00Woo00T007ooOomo
o`00OolQ22DY8@P00goo0W`000<mkgooOol02Woo00=kgWooOol03Goo00<mkgooOol0E7oo000>Ool0
0g`0?Nml000FOol00e[FOomoo`0OOol00e[FOomoo`02Ool01G`0?Nml07oo48@01goo00<@Q7ooOol0
0Woo00AF]GooOol<H`Ioo`=l7`=oo`03E[D8@Woo00Eoo`04249oogoo0002Ool00e:DOomoo`03Ool0
0`@QOomoo`02Ool02P00Oomooe:DOol002489BTQ22DY0goo0W`000<mkg`0Ool02Goo00=kgWooOol0
3Woo00<mkgooOol0E7oo000=Ool2O0000cg_O01oo`0FOol2F]HPOol015[FOomoogoo0W`000@mkgoo
Ool@Q0Moo`0548AoogooOomF]@02Ool00`aSOomoo`04Ool3O1l3Ool00eJe249oo`05Ool010Q2Oomo
o`000Woo00=BU7ooOol00goo00<48GooOol00Woo00<007ooOol00Woo00@002DY8@PU:@Eoo`03O00m
kg`000Yoo`03Nmioogoo00moo`03?Nmoogoo05=oo`003Goo00=l03g_O0006Woo00=JeWooOol07Woo
00=JeWooOol00W`000DmkgooOomooa2400Moo`0748AoogooOomF]Goo36<01Woo0g`O0goo00=F]Goo
24801Goo00@8@WooOol0009oo`03DYAoogoo00=oo`03125oogoo009oo`09001oogooOol007oo8@PU
:B4800Eoo`9l0003?Nmoogoo00Moo`03Nmioogoo011oo`03?Nmoogoo05=oo`0037oo0W`000<mkg`0
Ool06Woo0U[F7goo00IJeWooO01l03g_O002Ool00a24Oomoo`05Ool01A24OomoogooE[D00Woo00<<
HgooOol00goo0g`O17oo00=F]@Q2Ool017oo00@8@WooOol0009oo`03DYAoogoo00=oo`03125oogoo
009oo`09001oogooOol002489BTQ22DY00Eoo`9l0003?Nml07oo00Ioo`03Nmioogoo019oo`03?Nmo
ogoo059oo`0037oo00=l03g_O0007Woo00=JeWooOol07Goo00EJeW`0O00mkg`000=oo`0348Aoogoo
00Eoo`0748AoogooOomF]Goo36<01Goo0g`O17oo00=F]@Q2Ool017oo00@8@WooOol0009oo`03DYAo
ogoo00=oo`05125oogooOol00002Ool01U:DOol002DY8@PU:@Moo`03O00mkg`000Ioo`03Nmioogoo
01=oo`03?Nmoogoo059oo`0037oo00=l03g_O0007goo00=JeWooOol07Goo00AJeW`0O00mk`Aoo`03
48Aoogoo00Aoo`0548AoogooOomF]@02Ool00`aSOomoo`02Ool3O1l4Ool00eJe249oo`04Ool010Q2
Oomoo`000Woo00=BU7ooOol00goo00D48GooOomoo`0000=oo`05000U:B489BTQ2007Ool2O0000cg_
Oomoo`04Ool00g_NOomoo`0COol00cg_Oomoo`1BOol000]oo`04O00mkg`0O00POol2F]HMOol015[F
O01l03g_1Goo00<@Q7ooOol017oo00L@Q7ooOomooeJeOol<H`04Ool3O1l4Ool00eJe249oo`04Ool0
10Q2Oomoo`000Woo00=BU7ooOol00Woo00<48GooOol00Woo00P007ooOomoo`008@PU:B4827oo0W`0
00<mkg`0Ool00goo00=kgWooOol057oo00<mkgooOol0DWoo000;Ool00g`0?Nml000SOol00e[FOomo
o`0KOol2O0000cg_Oomoo`03Ool00a24Oomoo`04Ool01A24OomoogooE[D00Woo00@<HgooOomoo`=l
7`Aoo`03E[D8@Woo00Aoo`04249oogoo0002Ool00e:DOomoo`02Ool00`@QOomoo`02Ool02000OomB
U7oo000U:B489BT8Ool014icO00mkg`00goo00=kgWooOol05Goo00<mkgooOol0DWoo000:Ool2O000
0cg_O01oo`0SOol2F]HKOol2O0000cg_Oomoo`04Ool00a24Oomoo`04Ool01a24OomoogooE[Eoo`aS
00=oo`=l7`Eoo`03E[D8@Woo00=oo`04249oogoo0002Ool00e:DOomoo`02Ool01@@QOomoogoo0000
0goo00D002DY8@PU:B4800Qoo`04CW=l07`0?Nl3Ool00g_NOomoo`0EOol00cg_Oomoo`1BOol000Yo
o`03O00mkg`002Moo`03F]Ioogoo01Uoo`03O00mkg`000Ioo`0348Aoogoo00=oo`0748AoogooOomF
]Goo36<00goo0g`O00<<HgooOol00Woo00=F]@Q2Ool00goo00@8@WooOol0009oo`03DYAoogoo009o
o`05125oogooOol00003Ool010008@PU:B4827oo00Q>LgooO01l03g_O01oog_N67oo00<mkgooOol0
DWoo000:Ool00g`0?Nml000XOol2F]HIOol2O0000cg_Oomoo`04Ool00a24Oomoo`04Ool01a24Oomo
ogooE[Eoo`aS009oo`=l7`0336=oogoo009oo`03E[D8@Woo00=oo`04249oogoo0002Ool00e:DOomo
o`02Ool030@QOomoogoo001ooe:DOol002DY8@PU:@Qoo`07CW=oogooO00mkg`0Nmh06Woo00<mkgoo
Ool0DGoo0009Ool017`0?Nml07`0:Woo00=JeWooOol05Woo0W`000<mke[FOol01Goo00<@Q7ooOol0
0goo00L@Q7ooOomooeJeOol<H`02Ool3O1l00`aSOomoo`02Ool00eJe249oo`03Ool010Q2Oomoo`00
0Woo00=BU7ooOol00Woo00D48GooOomoo`00009oo`05000U:B489BTQ2007Ool014icOomoogoo0W`0
00<mkg`0Ool06Goo00<mkgooOol0DGoo0009Ool00g`0?Nml000/Ool00e[FOomoo`0EOol2O0000cg_
5:EJeP06Ool00a24Oomoo`03Ool02124OomoogooE[Eoo`aSOol3O1l00`aSOomoo`02Ool00eJe249o
o`03Ool010Q2Oomoo`000Woo00EBU7ooOomoo`@Q00=oo`08001oogooOol002489BTQ20Moo`03CW=o
ogoo009oo`9l0003?Nml07oo01Uoo`03?Nmoogoo055oo`0027oo0W`000<mkg`0Ool0;7oo0U[F5Goo
0W`000<mkg`0F]H01Woo00<@Q7ooOol017oo00L@Q7ooOomF]Goo36=oo`03O1l00goo36=oo`03Ool0
0eJeOomoo`02Ool01`Q2Oomoo`00OomBU0@Q00=oo`05125oogooOol00003Ool010009BTQ22DY1goo
00=>LgooOol00goo00=l03g_O0006Woo00<mkgooOol0DGoo0008Ool2O0000cg_Oomoo`0^Ool00e[F
Oomoo`0BOol3O0000cg_OomJeP06Ool00a24Oomoo`03Ool01a24OomooeJeOol<Hgoo00=l7`03Ool<
Hgoo00=oo`03E[D8@Woo009oo`07249oogoo001ooe:D12400goo00D48GooOomoo`00009oo`04000U
:B489BT7Ool00dicOomoo`03Ool017_NO00mkg`067oo0W_N00<mkgooOol0DGoo0008Ool00g`0?Nml
000aOol2F]HCOol2O00013g_OolDYE[F1Woo00<@Q7ooOol00goo00H@Q7ooOomF]Goo36<3O1l00goo
36=oo`03Ool00eJe249oo`03Ool01PQ2Ool007ooDY@48@=oo`05125oogooOol00002Ool010008@PU
:B481goo00=>LgooOol00goo00AkgW`0?Nml01Moo`04Nmioogoo?NmCOol000Qoo`03O00mkg`003=o
o`03F]Ioogoo011oo`9l0005?Nmoogoo5:EJeP05Ool00a24Oomoo`03Ool01Q24OomooeJeOol<H`=l
7`9oo`0636=oogooOomF]@Q217oo00D8@Woo001ooe:D00Aoo`04125oogoo0003Ool010009BTQ22DY
1Woo00=>LgooOol00goo00EkgWooO00mkg`001Ioo`05NmioogooOolmk`1COol000Qoo`03O00mkg`0
03Aoo`9JeQ1oo`=l0005?Nmoogoo5:EJeP05Ool00a24Oomoo`03Ool01A24OomooeJeOol00g`O0Woo
00H<HgooOomooeJe2484Ool01@Q2Ool007ooDY@017oo00X48GooOol007ooDYAoobDY8@PU:@Moo`03
CW=oogoo009oo`06NmioogooO00mkg`057oo0W_N17oo00<mkgooOol0DGoo0007Ool2O0000cg_O01o
o`0eOol00e[FOomoo`0>Ool2O0001Sg_Oomoogoo5:EJePEoo`0348Aoogoo009oo`0548AoogooE[Eo
o`03O1l2Ool01PaSOomoogooE[D8@PAoo`05249oo`00OomBU003Ool01@@QOomoogoo00000Woo00@0
02489BTQ20Ioo`03CW=oogoo009oo`07NmioogooOoml03g_O0004goo00=kgWooOol017oo00<mkgoo
Ool0DGoo0007Ool2O0000cg_O01Nm`02G_LdOol00e[FOomoo`0=Ool2O0000cg_Oomoo`02Ool00e[F
Oomoo`03Ool00a24Oomoo`03Ool01124OomooeJe0g`O0goo00D<HgooOomooeJe00Aoo`05249oo`00
OomBU003Ool01@@QOomoogoo00000Woo00@002DY8@PU:@Eoo`03CW=oogoo00=oo`07NmioogooOoml
03g_O0004Woo00=kgWooOol01Goo00<mkgooOol0DGoo0008Ool00g`0?Nml0003Ool3G_LbOol2F]H=
Ool2O0000cg_O01oo`03Ool00e[FOomoo`03Ool00a24Oomoo`02Ool01124OomooeJe0g`O0goo00H<
HgooOomooeJe2483Ool01@Q2Ool007ooDY@00goo00X48GooOol007ooDYAoobDY8@PU:@Ioo`03CW=o
ogoo009oo`03Nmioogoo009oo`03O00mkg`0011oo`9kgPQoo`03?Nmoogoo055oo`001goo0W`000<m
kg`0Ool01Goo0Ukg<Woo00=JeWooOol02goo0W`000<mkgooOol00goo00=JeWooOol00goo00<@Q7oo
Ool00Woo00<@Q7ooOol00g`O0goo00H<HgooOomooeJe2483Ool01@Q2Ool007ooDY@00goo00@48Goo
Ool0009oo`04000Q22DY8@P5Ool00dicOomoo`02Ool00g_NOomoo`03Ool00g`0?Nml000?Ool00g_N
Oomoo`08Ool00cg_Oomoo`1AOol000Moo`04O00mkg`0O008Ool3G_L`Ool2F]H;Ool2O0000cg_Oomo
o`03Ool00aBUF]Ioo`03Ool00a24Oomoo`02Ool00a24Oomoo`03O1l3Ool01PaSOomoogooE[D8@P=o
o`05249oo`00OomBU003Ool010@QOomoo`000Woo00<002DY8@P01Woo00=>LgooOol00Woo00=kgWoo
Ool00goo00=l03g_O0003Woo00=kgWooOol02Goo00<mkgooOol0DGoo0006Ool2O0000cg_O01oo`0;
Ool3G_L_Ool00e[FOomoo`08Ool2O0000cg_O01oo`04Ool00aBUF]Ioo`03Ool00a24Oomoo`02Ool0
0a24Ooml7`02O1l4Ool01@aSOomooeJe24800goo00D8@Woo001ooe:D00=oo`04125oogoo0002Ool0
0bDY8@PU:@05Ool00dicOomoo`02Ool00g_NOomoo`04Ool00g`0?Nml000<Ool2Nmh<Ool00cg_Oomo
o`1AOol000Ioo`9l0003?Nml07oo00ioo`=Nmbeoo`9JePUoo`9l0003?Nmoogoo00Aoo`035:EJeWoo
00=oo`0648AoogooOol@Q7oo0g`O00D<HgooOomoo`aS00=oo`09E[EoogooOol8@Woo001ooe:D00=o
o`03125oo`00009oo`04000Q22DY8@P5Ool01DicOomoogooNmh01Woo00A>Lg`0?Nml00]oo`03Nmio
ogoo00aoo`03?Nmoogoo055oo`001goo00=l03g_O0004Woo0ekg;7oo00=JeWooOol01Woo0W`000<m
kg`0Ool01Goo00=JeWooOol00Woo00<@Q7ooOol00Woo00D@Q7`OO1ml7`aS00=oo`0536=oogooOomF
]@03Ool01@Q2Ool007ooDY@00Woo00@48GooOol0009oo`03000U:B4800Eoo`03CW=oogoo009oo`03
Nmioogoo00=oo`05CW=oog`0?Nml000:Ool00g_NOomoo`0=Ool00cg_Oomoo`1AOol000Moo`03O00m
kg`001Eoo`=NmbYoo`03F]Ioogoo00Ioo`04O00mkg`05:D6Ool00e[FOomoo`02Ool00a24Oomoo`02
Ool3O1l00goo36=oo`02Ool01@aSOomooeJe24800Woo00D8@Woo001ooe:D009oo`04125oogoo0002
Ool00bDY8@PU:@04Ool00dicOomoo`02Ool00g_NOomoo`03Ool01TicOomoog`0?Nml00Qoo`9kgQ1o
o`03?Nmoogoo055oo`001goo00=l03g_O00067oo0Ukg:Goo0U[F1Woo0W`000<mkgoo5:D01Woo00=J
eWooOol00Woo00@@Q7ooOomoo`=l7`03E[D<Hgoo009oo`0536=oogooE[D8@P02Ool01@Q2Ool007oo
DY@00Woo00P48GooOol007oo000Q22DY1Goo00E>LgooOomoog_N00Eoo`07CW=oogooOoml03g_O000
1goo00=kgWooOol047oo00<mkgooOol0DGoo0007Ool00g`0?Nml000JOol3G_LXOol00e[FOomoo`03
Ool2O00013g_O01ooaBU1Goo00<DYE[FOol00goo00<@Q7ooOol00g`O00=F]@aSOol00Woo00D<Hgoo
OomF]@Q2009oo`05249oo`00OomBU002Ool00`@QOol00002Ool00`009BTQ2004Ool01DicOomoogoo
Nmh01Goo00=>LgooOol00Woo00=l03g_O0001Goo0W_N4goo00<mkgooOol0DGoo0007Ool00g`0?Nml
000MOol3G_LVOol2F]H4Ool2O00013g_OomooaBU1Goo00<DYE[FOol00Woo00<@Q7ooOol00g`O00=F
]Goo36<00Woo00D<HgooOomooeJe009oo`05249oo`00OomBU002Ool00`@QOol00002Ool00bDY8@PU
:@04Ool01DicOomoogooNmh01Goo00=>LgooOol00Woo00=l03g_O00017oo00=kgWooOol04Woo00<m
kgooOol0DWoo0006Ool017`0?Nml07`087oo0ekg9Goo00AJeWooOomoo`9l0005?Nml07ooOolDY@05
Ool00aBUF]Ioo`02Ool00a24Ooml7`02O1l00gooE[D<H`03Ool010aSOomooeJe0Woo00D8@Woo001o
oe:D009oo`07125oo`00DYAoob489BT017oo00E>LgooOomoog_N00Eoo`03CW=oogoo00=oo`03O00m
kg`000=oo`03Nmioogoo01=oo`03?Nmoogoo059oo`001Woo00Al03g_O01l02=oo`=Nmb=oo`9JeP9o
o`03O00mkg`000=oo`035:Eoogoo00=oo`03F]Ioogoo009oo`0848Al7g`OO1mooeJeOol<H`9oo`04
36=oogooE[D2Ool01`Q2Ool005:D125oo`@Q009oo`05001oo`009BTQ2003Ool01DicOomoogooNmh0
1Goo00=>LgooOol017oo00Al03g_O01oo`9kgQIoo`03?Nmoogoo059oo`001Goo0W`000<mkg`0Ool0
9Woo0Ukg8goo00EJeWooO01l03g_00Aoo`035:Eoogoo00=oo`05F]IoogooOol@Q003O1l01124OomF
]@aS0Woo00D<HgooOomF]@Q2009oo`08248005:D125oo`@QOol0009oo`039BTQ22DY00=oo`05CW=o
ogooOomkgP04Ool00dicOomoo`05Ool017`0?Nml07_N67oo00<mkgooOol0DWoo0005Ool2O0000cg_
O01oo`0XOol3G_LQOol01E[FO01l03g_O00017oo0QBU17oo00AJeWooOomoo`=l7`0448AooeJe36<3
Ool010aSOomF]@Q20Woo00<8@P00DY@00Woo00<48Goo00000Woo00<Q22DYOol00Woo00E>LgooOomo
og_N00Aoo`03CW=oogoo00Ioo`03O00mkg`001Uoo`03?Nmoogoo059oo`001Woo00=l03g_O000;7oo
0ekg7goo00AJeW`0?Nml00Ioo`035:Eoogoo009oo`03F]Ioogoo00=l7`05Ool@Q7ooE[D<H`02Ool0
10aSOomF]@Q20Woo00<8@P00DY@00Woo00L48Goo001oo`009BTQ2003Ool014icOomoog_N17oo00=>
LgooOol01Woo0W`000<mkg`0Ool067oo00<mkgooOol0DWoo0006Ool00g`0?Nml000_Ool3G_LMOol2
O0000cg_Oomoo`05Ool01aBUOomoogoo5:EJeWoo00=l7`05Ool@Q7ooE[D<H`02Ool010aSOomooeJe
0Woo00<8@P00DY@00Woo00H48Goo001oobDY8@P3Ool014icOomoog_N17oo00=>LgooOol01goo00Al
03g_O01l01Uoo`03?Nmoogoo059oo`001Goo0W`000<mkg`0Ool0<Goo0ekg6Woo0W`000<mkg`06<H0
1Woo00HDYGooOomooaBUF]H3O1l2Ool01124OomF]@aS0Woo00<<HgooE[D00Woo00<8@P00DY@00Woo
00H48@00Oomoob489BT3Ool014icOomoog_N0goo00=>LgooOol01goo0W`000<mkg`0Ool067oo00<m
kgooOol0Dgoo0005Ool2O0000cg_O01oo`0dOol3G_LHOol01G`0?Nml05[F6<H01Woo00DDYGooOomo
oe[F00=l7`0648Aoogoo48AF]@aS0Woo00<<HgooE[D00Woo00/8@P00DYAoo`@QOol007oo000U:B48
009oo`04CW=oogooNmh3Ool00dicOomoo`06Ool2Nmh2O0000cg_Oomoo`0HOol00cg_Oomoo`1COol0
00Ioo`9l0003?Nmoogoo03Ioo`9NmaIoo`9l0004?Nmooe[FF]H6Ool011BUOomoogoo0g`O01L@Q7oo
Ool@Q7ooE[D<Hgoo36=ooeJe249oo`Q2001BU7oo125oo`00Ool00248009oo`04CW=oogooNmh3Ool0
0dicOomoo`06Ool00g_NOom:DP02O0000cg_Oomoo`0HOol00cg_Oomoo`1COol000Ioo`9l0003?Nml
07oo03Qoo`=Nma=oo`9l0006?Nml07ooOomJeQS61Goo00<DYGooOol00g`O01Mooa24Oomooa24E[D<
Hgoo36=ooeJe249oo`Q2001BU7oo125oo`00OolQ22DY009oo`04CW=oogooNmh2Ool00dicOomoo`06
Ool017_NBU9:DWoo0W`000<mkgooOol05Woo0WNm00<mkgooOol0Dgoo0006Ool2O0000cg_O01oo`0k
Ool3G_LAOol2O0001Sg_OomoogooF]HHaPEoo`035:Eoog`O009l7`9oo`0548Aooa24OomF]@02Ool0
40aSOomF]Goo248005:DOol48@00DYAoobDY8@Qoodic0Woo00AkgWooOom>L`Moo`9kgP04BU9oogoo
Ool2O0000cg_Oomoo`0COol3Mkd00goo?Nmoo`1EOol000Moo`03O00mkg`003moo`=Nm`ioo`9l0003
?Nml07oo009oo`9JeP036<Ioogoo009oo`075:El7g`OO1mJeWoo48@00Woo014@Q5Je36=oo`aSOomF
]Goo248005:DOol48@00Ool00248009oo`03CW=oog_N00=oo`03CW=oogoo00Aoo`03NmioodYB00=o
o`=l0003?Nmoogoo011oo`=g_@Aoo`03?Nmoogoo05Aoo`001goo00=l03g_O000@Woo0ekg37oo0W`0
00<mkg`0Ool00goo00=JeQS6Ool00goo0g`O00PDYE[FOol@Q7oo48AooeJe37`O00HQ22DYOom>Lgoo
Nmh3Ool00dicOomoo`04Ool00g_NBU9:DP04Ool2O0000cg_O01oo`0>Ool3Mkd6Ool00cg_Oomoo`1E
Ool000Moo`03O00mkg`004Eoo`=Nm`Uoo`9l0003?Nml07oo00Aoo`9JeP=oo`=l7`06OomJeWooOol@
Q7oo4G`O00=>LgooNmh00Woo00=>LgooOol00goo0W_N00=:DWooOol017oo0W`000<mkgooOol02goo
0gNm2Goo00<mkgooOol0EGoo0007Ool00g`0?Nml0018Ool2G_L8Ool017`0?Nml01S61Woo00=JeQS6
Ool00g`O0Woo00=JeWooO1l04W`O00Eoog_NOomoodic00Eoo`03Nmi:DTYB00Moo`9l0003?Nmoogoo
00Qoo`=g_@]oo`03?Nmoogoo05Ioo`001goo00=l03g_O000BWoo0ekg1Goo00Al03g_O01oo`8HaPEo
o`9JeP=l7`035:Eoog`O00Il7`T07`Il7`9oo`03CW=oogoo009oo`9kgP03BU9oogoo00Moo`03O00m
kg`000Moo`=g_@ioo`03?Nmoogoo05Ioo`001Woo0W`000<mkg`0Ool0C7oo0ekg0Woo00=l03g_O000
0goo0QS61Goo0g`O00=ooaBUO1l01G`O3@0O17`O00=>LgooOol00Woo00=kgTYBBU802Woo00=l03g_
O00017oo0gNm47oo00<mkgooOol0Egoo0007Ool2O0000cg_Oomoo`1>Ool2G_L00g`0?Nml0005Ool2
6<H3Ool3O1l00gooO1ml7`03O1l@01l5O1l2Ool00g_NBU9oo`0:Ool2O0000cg_O01oo`03MkdCOol0
0cg_Oomoo`1GOol000Moo`9l0003?Nmoogoo04moo`9l0003?Nml05kg00Ioo`8HaP03Ooml7g`O00El
7a<07`Al7`9kgP03BU9oogoo00Qoo`9:DP9l0003?Nml07Nm01Eoo`03?Nmoogoo05Qoo`001goo0W`0
00<mkgooOol0CWoo0W`000@mkg`0O00Li`9Nm`Ioo`036<Il7g`O00Al7aD07`Al7`Yoo`9:DP=g_@03
O00mkg`001Ioo`03?Nmoogoo05Qoo`001goo0W`000<mkekgG_L01EkgB7oo0g`000<mkg`0Ool00goo
0ekg17oo1G`O5`0O0g`O1goo0TYB0gNm0goo00=l03g_O0005Woo00<mkgooOol0F7oo0007Ool2O000
0cg_O01oo`05Ool>G_LhOol4O0000cg_O01l0007Ool3G_L00gooO1ml7`03O1lG01l4O1l3Ool2BU83
Mkd6Ool00g`0?Nml000>Ool60n000goo?Nmoo`1JOol000Moo`=l0003?Nmoogoo019oo`iNmbYoo`9l
008mk`03O01oogoo00Yoo`03G_Ml7g`O009l7aT07`=l7`03Oom:DWNm009g_@Uoo`03O00mkg`000ao
o`T3h003?Nmoogoo05Uoo`0027oo0W`000<mkgooOol087oo3Ukg6Woo0g`000@mkg`0O01oo`HLi`Mo
o`Al7aT07`Al7`03Mkeoogoo00Yoo`03O00mkg`000]oo`T3h003?Nl3h0?P05Yoo`0027oo0W`000<m
kg`0Ool0;Woo3Ukg2Woo17`000<mkg`0O00027oo1AcW0Woo17`O6P0O0g`O2goo0THa00=l03g_O000
2goo1`?P0W`000<mk`?P0n00FWoo0009Ool00g`0?Nml000mOol9G_L3O002?Nl00g`0Oomoo`0=Ool2
7>L3O1lK01l4O1l2Ool8AS42Ool00g`0?Nml000:Ool70n02O0000cg_O003h0020n1;Ool3000;Ool0
00Uoo`9l0003?Nmoogoo049oo`=l008mk`03O01ooekg00eNm`Aoo`=l7a/07`Al7`96<@Yoo`03O00m
kg`000Yoo`H3h09l0003?Nml00?P00<3h4]oo`L000Moo`002Goo0W`000<mkg`0Ool0@7oo17`000<m
kg`08@P042480ekg17`O700O0g`O2goo0W`000<mkg`0O00027oo0P?P10000g`000<mk`0000000P00
00<3h7ooOol0BGoo2`000goo000:00000g`0?Nml00110002O002?Nl00g`00000000A00028@P4O1lL
01l3O1n0000000Yoo`9l0003?Nmoogoo03ioo`9l0003?Nml07oo01Ioo`El7aX07`Al7`eoo`03O00m
kg`000Uoo`030n0007`000=l0003?Nl0000000@000030n1oogoo04Uoo`/000=oo`002Woo0W`000<m
kgooOol0?7oo0W`00Sg_00=l07ooOol057oo0b4817`O6P0O17`O2THa0Woo0W`000<mkg`0Ool027oo
00<3h7`0O0000W`000<mk`?P0n001P?PBgoo1`001goo000:Ool2O0000cg_O01oo`0kOol2O0000cg_
O01l000?Ool88@P3Ool016<HO1ml7g`O6@0O17`O2goo0dHa0W`000<mkg`0Ool01goo17`000<mk`?P
0n001`?PBgoo0`002goo000:Ool2O0000cg_O01oo`0jOol2O0000cg_O01oo`08Ool88@P6Ool5HaP4
O1lI01l4O1l?Ool00g`0?Nml0007Ool4O0000cg_0n03h0070n1JOol000]oo`9l0003?Nmoogoo03Qo
o`9l0004?Nml07ooOol88@P9Ool5HaP2Ool49BT3O1lJ01l3O1l00g>LOomoo`0=Ool00g`0?Nml0005
Ool4O0000cg_0n03h0070n1KOol000]oo`9l0003?Nml07oo03Moo`04O00mkcg_O0038@P<Ool5HaP3
Ool49BT4Ool4O1lH01l4O1l00gooLiacW002Li`;Ool017`0?Nml07`00goo17`000<mk`?P0n001`?P
D7oo0P000Woo0P001Woo000<Ool00g`0?Nml000gOol017`0?Nml07`02goo1F<H17oo12DY1goo0RDY
0g`O5`0O1G`O1Goo0g>L2Goo00=l03g_O0000Woo17`000@mkgooOomoo`H3h55oo`80009oo`8000Io
o`0037oo0W`000<mkg`0Ool0<goo0W`000<mkg`0O0001goo1F<H1Woo0bDY2Goo0RDY00=oof<HO1l0
0g`O5@0O17`O00=247ooOol01goo0g>L1Woo0W`000<mkg`0O0000g`000<mkgooOol0FWoo10001goo
000=Ool00g`0?Nml000cOol2O0000cg_O01l0003Ool5HaP7Ool49BT9Ool39BT01GooHaQS67oo:DX0
0g`O5@0O0g`O0Woo00=247ooOol02Goo0g>L0goo0W`000<mkg`0O0000W`000<mkgooOol0G7oo0P00
27oo000=Ool2O0000cg_O01oo`0`Ool2O0000cg_O01S6004HaP8Ool49BT;Ool29BT2Ool2HaP2Ool0
0bU:Ooml7`04O1lB01l4O1l2Li`00goo@Q12400<Ool3Li`01gooO01l03g_O01oocg_05moo`8000Qo
o`003Woo00Al03g_O01l02ioo`05HaQl07`0?Nml000:Ool49BT=Ool29BT2Ool2HaP2Ool2:DX2Ool7
O1l?01l4O1l013g_Oomoog>L0Woo0T8@3Goo0g`00cg_Ggoo10001goo000>Ool2O0000cg_O01oo`0X
Ool5HaP2O0000cg_O01oo`07Ool39BT>Ool39BT2Ool2HaP2Ool2:DX4Ool00bU:IcUl7`04O1l>01l5
O1l017oo?Nmoogoo0W>L0Woo00=247ooOol02Goo17`00Sg_Ggoo0P000Woo0P001Woo000?Ool2O000
0cg_O01oo`0ROol5HaP4Ool2O0000cg_O01oo`04Ool49BT?Ool29BT3Ool2HaP3Ool00bU:Oomoo`03
Ool00bU:IcUoo`02Ool4O1l901l7O1l01FmkOomoogoo?Nl00goo00=cW7ooOol00T8@27oo17`000<m
kg`0?Nl0Ggoo0P000Woo0P001Woo000@Ool00g`0?Nml000NOol5HaP8Ool2O00013g_O01oogoo12DY
4Goo0RDY0goo0V<H0goo0RU:1Goo00<YBVLiOol00Woo00<]JgooO1l04W`O00<icVmkOol00Woo00Dm
kgooOomoog>L00=oo`9240Eoo`Al0005?Nml07`0O00mk`1ZOol0011oo`9l0003?Nml07oo01Moo`ES
60aoo`9l0003?Nml02DY008U:A9oo`<U:@=oo`9S60Aoo`03:DYoogoo00Aoo`03:DYW>Goo009oo`03
;F]oogoo015l7`=oo`03Kg]oogoo009oo`04?NmoogooOol2Li`3Ool2@Q02Ool3O002?Nl2Ool2O000
0cg_Oomoo`1XOol0015oo`03O00mkg`001=oo`ES611oo`9l0003?Nml07oo01=oo`8U:@Aoo`9S60Ao
o`8YBPIoo`03:DYW>Goo009oo`06;F]oogooIcT]Jgoo37`O00A_NgooOolicP=oo`03Kg]oogoo009o
o`03?Nmoogoo009oo`03Liaoogoo009oo`05@Q1l07`0O00mk`04Ool3O0000cg_Oomoo`1WOol0015o
o`9l0003?Nml07`000aoo`ES61Aoo`9l0003?Nml07oo019oo`8U:@Aoo`9S60Aoo`8YBPIoo`8YBP05
IcUoogooOol]J`02Ool00fLiOol]J`02Ool0236<JeYoogoo<Haoof]J=Jd2Ool01CF]Kg]oogoo>Lh0
17oo00=_NgooOol00Woo00<mkgooOol00Woo00=cW7ooOol00g`00Sg_1Woo0W`000<mkgooOol0Igoo
000BOol2O0000cg_O01oo`06Ool5HaPIOol00g`0?Nml000AOol39BT4Ool2HaP5Ool00bU:Oomoo`05
Ool00bU:OomW>@03Ool01Re[OomoogooIcT]J`=oo`08<Ha[FWooOolaS7ooJeXe[@=oo`05=Je_Ngoo
OolicP03Ool00cW>Kg]oo`03Ool00cg_Oomoo`02Ool01W>LO01l07`0?Nml009240Eoo`=l0003?Nmo
ogoo06Ioo`004Woo0W`000@mkg`0O01oo`ES61eoo`03O00mkg`0011oo`8U:@Eoo`9S60Eoo`8YBPMo
o`03:DYoofLi00Aoo`06;F]oogooIcUoobe[0goo00PaS6]JOomooc6<Oom[FSF]0goo00De[FmkOomo
ocW>00Aoo`03Kg]oogoo00=oo`04?NmoogooOol2O002?Nl4Ool00d8@Oomoo`03Ool2O0000cg_Oomo
o`1VOol001Aoo`04O00mkg`0HaPQOol2O0000cg_O01oo`0=Ool29BT5Ool2HaP6Ool00bU:Oomoo`06
Ool00bU:IcUW>@04Ool01Re[OomoogooIcT]J`=oo`05<Ha[FWooOolaS002Ool00`00JeYoo`02Ool0
0cF]Kg]oo`02Ool00cW>Oomoo`02Ool00fmkOomoo`03Ool01Sg_Ooml07`0?Nml00Ioo`9240=oo`9l
0003?Nml07oo06Ioo`0057oo0W`000<mkg`0Ool07goo0W`000<mkg`0Ool02goo0bDY1Goo0V<H1Woo
0RU:27oo00<YBVLiOol017oo00H]JgooOomoofLi;F/4Ool01C6<JeYoogoo<H`00Woo00<006]JOol0
0goo00De[FmkOomoocW>00Aoo`03>Li_Ngoo00=oo`=l0003?Nml07oo00Qoo`92409oo`9l0003?Nmo
ogoo06Eoo`005Goo00=l03g_O0007goo0W`000<mkg`0Ool02Woo0RDY1Woo0V<H1Woo0RU:2Goo00<Y
BVLiOol017oo00L]JgooOomoofLiOol]J`04Ool01C6<JeYoogoo<H`00Woo00<006]JOol00goo00<e
[FmkOol00Woo00<icWooOol00Woo00@icVmkOomoo`9l008mk`03O01oogoo00Yoo`05@Q1oog`0O00m
k`1WOol001Eoo`9l0003?Nml07oo01eoo`03O00mkg`000Yoo`8U:@Ioo`9S60Moo`03:DYoogoo00Qo
o`03:DYW>Goo00Aoo`03;F]oogoo009oo`03IcT]Jgoo00=oo`03<Haoof]J009oo`05<Haoogoo001[
FP04Ool00cF]Kg]oo`02Ool00cW>Oomoo`03Ool01VmkOoml07`0?Nml009oo`03?Nmoogoo00Yoo`05
@Q1l07`0?Nml001VOol001Ioo`03O00mkg`001eoo`9l0003?Nmoogoo00Ioo`<U:@Ioo`9S60Moo`8Y
BPUoo`8YBP03IcUoogoo00Aoo`07;F]oogooOomW>Goo;F/017oo00<aS6]JOol00Woo00DaS7ooOol0
06]J00Aoo`03=Jeoofmk00=oo`03>Lioogoo00=oo`04O00mkcg_O004Ool00cg_Oomoo`0;Ool2O000
0cg_Oomoo`1TOol001Ioo`9l0003?Nml07oo01Yoo`9l0003?Nml07oo00Eoo`8U:@Moo`9S60Qoo`03
:DYoogoo00Qoo`03:DYoofLi00Ioo`07;F]oogooOomW>Goo;F/01Goo00<aS6]JOol00Woo00HaS7oo
Ool006]J=Jd4Ool00cF]Kg]oo`02Ool00cW>Oomoo`02Ool017`0?Nml07`01Woo00<mkgooOol02Woo
0W`000<mkg`0Ool0I7oo000GOol2O0000cg_O01oo`0IOol00g`0?Nml0005Ool29BT7Ool2HaP8Ool2
:DX:Ool00bU:OomW>@06Ool00be[Oomoo`02Ool00fLiOol]J`04Ool00c6<Oom[FP03Ool01S6<Oomo
o`00JeXe[@Aoo`03=Je_Ngoo00=oo`03>Lioog`0008mk`9l00Qoo`03?Nmoogoo00Yoo`03O00mkg`0
06Eoo`0067oo0W`000<mkg`0Ool05goo0W`000@mkg`0Oomoo`<U:@Moo`9S60Qoo`8YBP]oo`03:DYo
ofLi00Ioo`03;F]oogoo009oo`03IcUoobe[00Eoo`03<Haoof]J00=oo`06<Haoogoo001[FSF]17oo
00<e[GooKg/00goo00<icW`0?Nl00g`000=oocW>Ool01goo00<mkgooOol02Goo00=l03g_O000IGoo
000IOol2O0000cg_O01oo`0FOol017`0?Nml07oo0RDY27oo0V<H2Goo00<YBWooOol02Woo00<YBWoo
IcT01Woo00<]JgooOol00goo00=W>Goo;F/01Goo00<aS6]JOol00Woo00LaS7ooOomoo`00JeXe[@04
Ool00cF]Oom_N`03Ool2?Nl2O004Ool00cW>Oomoo`06Ool00cg_Oomoo`08Ool2O0000cg_O01oo`1S
Ool001Yoo`04O00mkg`0O00EOol2O0000cg_O00U:@08Ool2HaP9Ool2:DX<Ool00bU:OomW>@07Ool0
0be[Oomoo`02Ool00fLiOol]J`05Ool00c6<Oom[FP03Ool01c6<Oomoogoo001[FSF]00Eoo`05=Je_
NgooOolmk`03O005Ool00cW>Oomoo`07Ool00cg_Oomoo`08Ool00g`0?Nml001TOol001]oo`04O00m
kg`0O00DOol00g`0?Nml0008Ool2HaP:Ool00bU:Oomoo`0;Ool00bU:OomW>@07Ool00be[Oomoo`02
Ool00fLiOol]J`06Ool00c6<Oom[FP03Ool01c6<Oomoogoo001[FSF]00Eoo`04=Jeoog`0?Nl3O007
Ool00cW>Oomoo`07Ool00cg_Oomoo`07Ool00g`0?Nml001TOol001aoo`04O00mkg`0O00BOol2O000
0cg_O01oo`05Ool2HaP:Ool2:DX<Ool2:DX00gooIcUoo`06Ool00be[Oomoo`03Ool00fLiOol]J`06
Ool00c6<JeYoo`03Ool01c6<Oomoogoo001[FSF]00Eoo`03=Jel03g_00=l0003OolicWoo00Ioo`03
>Lioogoo00Moo`03?Nmoogoo00Ioo`03O00mkg`006Aoo`007Goo00Al03g_O01l015oo`03O00mkg`0
00Eoo`9S60Yoo`8YBPeoo`04:DYoogooIcT7Ool00be[Oomoo`03Ool00fLiOol]J`07Ool00c6<JeYo
o`03Ool01c6<Oomoogoo001[FSF]00Eoo`04O00mkg`0O003Ool00cW>Oomoo`06Ool00cW>Oomoo`07
Ool00cg_Oomoo`05Ool2O0000cg_Oomoo`1ROol001ioo`04O00mkg`0O00?Ool2O0000cg_O01oo`02
Ool2HaP;Ool00bU:Oomoo`0<Ool012U:OomW>FLi1goo00<]JgooOol00goo00AW>GooOol]J`Ioo`03
<Haoof]J00Aoo`07<HaoogooOol006]J=Jd017oo00Al03g_O01l00Eoo`03>Lioogoo00Eoo`03>Lio
ogoo00Qoo`03?Nmoogoo00Aoo`9l0003?Nml07oo069oo`007goo00Al03g_?Nml00eoo`9l0004?Nml
07ooOol2HaP;Ool2:DX>Ool00bU:OomW>@09Ool00be[Oomoo`03Ool00fLiOol]J`07Ool00c6<Oom[
FP04Ool01c6<Oomoogoo001[FSF]00=oo`04O00mkg`0O006Ool00cW>Oomoo`06Ool00cW>Oomoo`08
Ool00cg_Oomoo`03Ool2O0000cg_O01oo`1ROol0021oo`9l0003?Nml07`000]oo`9l0004?Nml06<H
HaP<Ool00bU:Oomoo`0=Ool00bU:OomW>@09Ool00be[Oomoo`03Ool016LiOomoobe[1goo00<aS6]J
Ool017oo00TaS7ooOomoo`00JeXe[GooO0000Sg_0W`000<e[GooOol01Goo00<icWooOol01Woo00<i
cWooOol027oo0Sg_17oo0W`000<mkg`0Ool0HGoo000QOol2O0000cg_O01l000:Ool2O0000cg_HaQo
o`0;Ool2:DX?Ool00bU:OomW>@09Ool00be[Oomoo`04Ool00fLiOol]J`07Ool00c6<Oom[FP04Ool0
0c6<Oomoo`02Ool01@00JeXe[G`0?Nl00g`000=oocF]Ool01Woo00<icWooOol01goo00<icWooOol0
2Goo00@mkgooOomoo`9l0003?Nml07oo065oo`008goo00Al03g_?Nml00Qoo`9l0003?Nml07oo00Yo
o`8YBPmoo`8YBP03OomW>Goo00Qoo`03;F]oogoo00Aoo`04IcUoogoo;F/7Ool00c6<Oom[FP04Ool0
0c6<Oomoo`02Ool01000O01l03g_0g`00goo00<e[GooOol01Goo00<icWooOol01Woo00<icWooOol0
2Woo00LmkgooOomoog`0?Nml001ROol002Aoo`9l0003?Nml07oo00Eoo`04HaQl07`0?Nl;Ool00bU:
Oomoo`0>Ool012U:OomoofLi2Goo00<]JgooOol017oo00AW>GooOol]J`Qoo`03<Ha[FWoo00Aoo`04
<HaoogooOol3O00013g_O01l07`017oo00<e[GooOol01Goo00<icWooOol01goo00<icWooOol02Woo
00HmkgooOoml03g_O01ROol002Eoo`9l0003?Nml07oo009oo`9S609l0003?Nml07oo00Qoo`8YBQ1o
o`04:DYoogooIcT:Ool00be[Oomoo`04Ool00fLiOol]J`08Ool00c6<Oom[FP05Ool00c6<Ooml0003
O0000cg_O01l0006Ool00cF]Oomoo`06Ool00cW>Oomoo`07Ool00cW>Oomoo`0:Ool01Cg_Ooml03g_
O000HWoo000VOol2O002?Nl017`0HaQoogoo0W`000<mkgooOol01goo00<YBWooOol03goo00@YBWoo
OomW>@Yoo`03;F]oogoo00Aoo`04IcUoogoo;F/8Ool00c6<Oom[FP05Ool00c6<Ooml0002O0000cg_
O00e[@08Ool00cF]Oomoo`05Ool00cW>Oomoo`08Ool00cW>Oomoo`0:Ool013g_O00mkg`0HWoo000W
Ool3O00013g_O01oogoo0W`000<mkgooOol01Goo0RU:4Goo00@YBWooOomW>@Yoo`03;F]oogoo00Ao
o`04IcUoogoo;F/9Ool00c6<Oom[FP05Ool3O002?Nl017`0OomoocF]1goo00<e[GooOol01Woo00<i
cWooOol01goo00<icWooOol02goo00=l03g_O000HWoo000YOol2O0001Sg_O01l07`0?Nml00Eoo`8Y
BQ9oo`04:DYoogooIcT:Ool00be[Oomoo`05Ool016LiOomoobe[27oo00<aS7ooJeX017oo17`000@m
kg`0O000009oo`03=Jeoogoo00Eoo`03=Jeoogoo00Ioo`03>Lioogoo00Qoo`03>Lioogoo00Yoo`03
O00mkg`0069oo`00:Woo0W`00Sg_00=l03g_Ool017oo00<YBWooOol04Goo00@YBWooOomW>@Yoo`03
;F]oogoo00Eoo`04IcUoogoo;F/9Ool00c6<Oom[FP02Ool4O002?Nl017`0Oomoo`000Woo00<e[Goo
Ool01Goo00<e[GooOol01goo00<icWooOol027oo00<icWooOol027oo0g`000<mkg`0Ool0H7oo000Z
Ool4O002?Nl00g`0Oomoo`02:DXBOol2:DX2Ool00fLiOomoo`08Ool00be[Oomoo`06Ool016LiOomo
obe[2Goo00<aS7ooJeX017`00Sg_00=l07ooOol00Woo00@007ooOole[@Qoo`03=Jeoogoo00Ioo`03
>Lioogoo00Qoo`03>Lioogoo00Uoo`9l0003?Nml07oo061oo`00;7oo0W`000Dmkg`0?Nlmkg`001=o
o`05:DYoogooOomW>@0;Ool00be[Oomoo`05Ool016LiOomoobe[2Goo00<aS7ooOol00g`00Sg_00=l
036<Ool017oo00@007ooOole[@Qoo`03=Jeoogoo00Moo`03>Lioogoo00Qoo`03>Lioogoo00Uoo`03
O00mkg`0065oo`00;7oo0W`000@mkg`0O01l008mk`9l00moo`03:DYoogoo009W>@]oo`03;F]oogoo
00Eoo`05IcUoogooOol]J`09Ool0136<O01l07`00Sg_0W`000=ooc6<Ool017oo00@007ooOole[@Qo
o`03=Jeoogoo00Moo`03>Lioogoo00Uoo`03>Lioogoo00Qoo`03O00mkg`0065oo`00;7oo00=l03g_
O0001G`00cg_3Goo00@YBWooOomW>@aoo`03;F]oogoo00Ioo`04IcUoogoo;F/9Ool3O002?Nl2O003
Ool00c6<Oomoo`03Ool01000OomoocF]27oo00<e[GooOol027oo00<icWooOol02Goo00<icWooOol0
1goo00=l03g_O000HGoo000/Ool017`0?Nml07`00Woo1G`00Sg_00=l07ooOol01goo00@YBWooOomW
>@aoo`03;F]oogoo00Ioo`04IcUoogoo;F/8Ool3O002?Nl2O005Ool00c6<Oomoo`03Ool01000Oomo
ocF]2Goo00<e[GooOol01goo00<icWooOol02Goo00<icWooOol01goo00=l03g_O000HGoo000/Ool0
0g`0?Nml0005Ool5O003?Nl3O003Ool012U:OomoofLi37oo00<]JgooOol01Woo00EW>GooOomoobe[
00Eoo`Al008mk`=l00Ioo`03<Haoogoo00=oo`04001oogoo=Jd9Ool00cF]Oomoo`08Ool00cW>Oomo
o`09Ool00cW>Oomoo`06Ool00g`0?Nml001QOol002]oo`9l0003?Nml07oo00Ioo`Il00<mk`=l009o
o`03IcUoogoo00]oo`03;F]oogoo00Ioo`04IcUoogoo;F/4Ool2O004?Nl3O008Ool00c6<Oomoo`03
Ool01000OomoocF]2Goo00<e[GooOol027oo00<icWooOol02Woo00<icWooOol01Goo00=l03g_O000
HGoo000[Ool2O0000cg_O01oo`0:Ool5O003?Nl4O00;Ool00be[Oomoo`06Ool00fLiOomoo`03O005
?Nl4O0000c6<Oomoo`08Ool00c6<Oomoo`03Ool01000OomoocF]2Goo00<e[GooOol02Goo00<icWoo
Ool02Woo00<icWooOol017oo00=l03g_O000HGoo000/Ool00g`0?Nml000?Ool4O005?NlFO003?Nl7
O002Ool00c6<Oomoo`07Ool00c6<Oomoo`04Ool01000OomoocF]2Woo00<e[GooOol027oo00<icWoo
Ool02Woo00<icWooOol017oo00=l03g_O000HGoo000[Ool017`0?Nml07`03Woo00<YBWooOol00Woo
1G`05Sg_1g`01Goo00<aS7ooOol01goo00<aS7ooOol017oo00@007ooOole[@Yoo`03=Jeoogoo00Uo
o`03>Lioogoo00Yoo`03>Lioogoo00=oo`03O00mkg`0065oo`00:goo00Al03g_O01l00eoo`03:DYo
ogoo00MooaMl00]oo`03<Haoogoo00Qoo`03<Haoogoo00Aoo`04001oogoo=Jd:Ool00cF]Oomoo`09
Ool00cW>Oomoo`0;Ool00cW>Oomoo`02Ool00g`0?Nml001QOol002Yoo`9l0003?Nml07oo00aoo`03
:DYoogoo011oo`03;F]oogoo00]oo`03;F]oogoo00Uoo`03<Haoogoo00Qoo`03<Haoogoo00Aoo`04
001oogoo=Jd:Ool00cF]Oomoo`09Ool00cW>Oomoo`0<Ool01CW>Oomoog`0?Nl00W`0HGoo000ZOol2
O0000cg_O01oo`0;Ool00bU:Oomoo`0@Ool00be[Oomoo`0;Ool00be[Oomoo`0:Ool00c6<Oomoo`08
Ool00c6<Oomoo`04Ool01000OomoocF]2goo00<e[GooOol02Goo00<icWooOol02goo00DicWooO01l
03g_009l065oo`00:goo00=l03g_O0002goo00<YBWooOol047oo00<]JgooOol037oo00<]JgooOol0
2Goo00<aS7ooOol02Goo00<aS7ooOol017oo00D007ooOomoocF]00Yoo`03=Jeoogoo00Uoo`03>Lio
ogoo00aoo`05>Lioog`0?Nml001ROol002]oo`03O00mkg`000Uoo`8YBQ9oo`03;F]oogoo00aoo`03
;F]oogoo00Yoo`03<Haoogoo00Uoo`03<Haoogoo00Aoo`05001oogooOole[@0:Ool00cF]Oomoo`0:
Ool00cW>Oomoo`0<Ool013W>O00mkg`0HWoo000[Ool00g`0?Nml0008Ool00bU:Oomoo`0AOol00be[
Oomoo`0<Ool00be[Oomoo`0;Ool00c6<Oomoo`08Ool00c6<Oomoo`05Ool01@00Oomoogoo=Jd02Woo
00<e[GooOol02Woo00<icWooOol03Goo00=l03g_O000HWoo000[Ool00g`0?Nml0007Ool00bU:Oomo
o`0BOol00be[Oomoo`0<Ool00be[Oomoo`0:Ool00c6<Oomoo`09Ool00c6<Oomoo`05Ool01@00Oomo
ogoo=Jd02goo00<e[GooOol02Woo00<icWooOol037oo00=l03g_O000HWoo000[Ool00g`0?Nml0006
Ool00bU:Oomoo`0BOol00be[Oomoo`0<Ool00be[Oomoo`0;Ool00c6<Oomoo`09Ool00c6<Oomoo`05
Ool01@00Oomoogoo=Jd02goo00<e[GooOol02Woo00<icWooOol037oo00=l03g_O000HWoo000[Ool0
0g`0?Nml0005Ool00bU:Oomoo`0BOol00be[Oomoo`0=Ool00be[Oomoo`0;Ool00c6<Oomoo`09Ool0
0c6<Oomoo`05Ool01@00Oomoogoo=Jd02goo00<e[GooOol02goo00<icWooOol02Woo0W`000<mkg`0
Ool0HGoo000[Ool00g`0?Nml0004Ool00bU:Oomoo`0BOol00be[Oomoo`0=Ool00be[Oomoo`0;Ool0
0c6<Oomoo`0:Ool00c6<Oomoo`05Ool01@00Oomoogoo=Jd037oo00<e[GooOol02Woo00<icWooOol0
2Woo0W`000<mkg`0Ool0HGoo000[Ool00g`0?Nml0003Ool00bU:Oomoo`0BOol00be[Oomoo`0>Ool0
0be[Oomoo`0;Ool00c6<Oomoo`0:Ool00c6<Oomoo`05Ool01@00Oomoogoo=Jd037oo00<e[GooOol0
2goo00<icWooOol02Goo00=l03g_O000Hgoo000[Ool017`0?Nml07oo0RU:5Goo00<]JgooOol03Goo
00<]JgooOol037oo00<aS7ooOol02Woo00<aS7ooOol01Goo00D007ooOomoocF]00aoo`03=Jeoogoo
00]oo`03>Lioogoo00Qoo`9l0003?Nml07oo069oo`00:goo00Al03g_O00YBQIoo`03;F]oogoo00io
o`03;F]oogoo00]oo`03<Haoogoo00]oo`03<Haoogoo00Eoo`05001oogooOole[@0<Ool00cF]Oomo
o`0<Ool00cW>Oomoo`07Ool2O0000cg_Oomoo`1ROol002Yoo`9l0003?Nml07oo01Eoo`03;F]oogoo
00ioo`03;F]oogoo00aoo`03<Haoogoo00Yoo`03<Haoogoo00Ioo`05001oogooOole[@0=Ool00cF]
Oomoo`0;Ool00cW>Oomoo`07Ool00g`0?Nml001TOol002Yoo`9l0003?Nml07oo01Aoo`03;F]oogoo
00ioo`03;F]oogoo00eoo`03<Haoogoo00Yoo`03<Haoogoo00Ioo`05001oogooOole[@0=Ool00cF]
Oomoo`0<Ool00cW>Oomoo`05Ool2O0000cg_O01oo`1SOol002]oo`9l0003?Nml07oo019oo`03;F]o
ogoo00moo`03;F]oogoo00aoo`03<Haoogoo00]oo`03<Haoogoo00Ioo`05001oogooOole[@0=Ool0
0cF]Oomoo`0<Ool00cW>Oomoo`05Ool2O0000cg_O01oo`1SOol002]oo`9l0003?Nml07oo019oo`03
;F]oogoo00ioo`03;F]oogoo00eoo`03<Haoogoo00]oo`03<Haoogoo00Ioo`05001oogooOole[@0=
Ool00cF]Oomoo`0=Ool00cW>Oomoo`05Ool00g`0?Nml001TOol002aoo`03O00mkg`0019oo`03;F]o
ogoo00moo`03;F]oogoo00eoo`03<Haoogoo00]oo`03<Haoogoo00Ioo`05001oogooOole[@0>Ool0
0cF]Oomoo`0<Ool00cW>Oomoo`04Ool017`0?Nml07`0I7oo000[Ool2O0000cg_O01oo`0@Ool00be[
Oomoo`0?Ool00be[Oomoo`0=Ool00c6<Oomoo`0<Ool00c6<Oomoo`06Ool01@00Oomoogoo=Jd03Woo
00<e[GooOol03Goo00<icWooOol00goo00Al03g_O01l06Aoo`00:goo0W`000<mkg`0Ool03goo00<]
JgooOol047oo00<]JgooOol03Goo00<aS7ooOol037oo00<aS7ooOol01Woo00<007ooOol00Woo00<e
[GooOol02goo00<e[GooOol03Goo00<icWooOol00goo00=l03g_O000IGoo000/Ool00g`0?Nml000?
Ool00be[Oomoo`0@Ool00be[Oomoo`0>Ool00c6<Oomoo`0<Ool00c6<Oomoo`06Ool00`00Oomoo`02
Ool00cF]Oomoo`0;Ool00cF]Oomoo`0>Ool01SW>OomoogooO00mk`9l06Eoo`00;7oo00=l03g_O000
3Woo00<]JgooOol04Goo00<]JgooOol03Goo00<aS7ooOol037oo00<aS7ooOol01goo00<007ooOol0
0Woo00<e[GooOol037oo00<e[GooOol03Goo00LicWooOomoog`0?Nml001VOol002aoo`9l0003?Nml
07oo00aoo`03;F]oogoo011oo`03;F]oogoo00ioo`03<Haoogoo00aoo`03<Haoogoo00Moo`03001o
ogoo009oo`03=Jeoogoo00aoo`03=Jeoogoo00ioo`06>Lioog`0O00mkg`0IWoo000]Ool00g`0?Nml
000<Ool00be[Oomoo`0@Ool00be[Oomoo`0?Ool00c6<Oomoo`0<Ool00c6<Oomoo`07Ool00`00Oomo
o`02Ool00cF]Oomoo`0<Ool00cF]Oomoo`0>Ool01CW>Ooml03g_O000Igoo000]Ool00g`0?Nml000;
Ool00be[Oomoo`0AOol00be[Oomoo`0>Ool00c6<Oomoo`0=Ool00c6<Oomoo`07Ool00`00Oomoo`02
Ool00cF]Oomoo`0<Ool00cF]Oomoo`0?Ool2O0000cg_O01oo`1VOol002eoo`9l0003?Nml07oo00Qo
o`03;F]oogoo015oo`03;F]oogoo00moo`03<Haoogoo00eoo`03<Haoogoo00Moo`03001oogoo009o
o`03=Jeoogoo00eoo`03=Jeoogoo00ioo`03O00mkg`006Qoo`00;Woo00=l03g_O00027oo00<]Jgoo
Ool04Woo00<]JgooOol03goo00<aS7ooOol03Goo00<aS7ooOol01goo00<007ooOol00Woo00<e[Goo
Ool03Goo00<e[GooOol03Goo0W`000<mkg`0Ool0Igoo000^Ool2O0000cg_O01oo`06Ool00be[Oomo
o`0AOol00be[Oomoo`0?Ool00c6<Oomoo`0>Ool00c6<Oomoo`07Ool00`00Oomoo`02Ool00cF]Oomo
o`0=Ool00cF]Oomoo`0=Ool00g`0?Nml001YOol002moo`03O00mkg`000Ioo`03;F]oogoo019oo`03
;F]oogoo00moo`03<Haoogoo00ioo`03<Haoogoo00Moo`03001oogoo009oo`03=Jeoogoo00ioo`03
=Jeoogoo00aoo`03O00mkg`006Uoo`00;goo00=l03g_O0001Goo00<]JgooOol04Woo00<]JgooOol0
47oo00<aS7ooOol03Goo00<aS7ooOol027oo00<007ooOol00Woo00<e[GooOol03Woo00<e[GooOol0
2goo00Al03g_O01l06Uoo`00;goo0W`000<mkg`0Ool00Woo00<]JgooOol04goo00<]JgooOol03goo
00<aS7ooOol03Woo00<aS7ooOol027oo00<007ooOol00Woo00<e[GooOol03Woo00<e[GooOol02Woo
0W`000<mkg`0Ool0JGoo000`Ool00g`0?Nml0002Ool00be[Oomoo`0COol00be[Oomoo`0@Ool00c6<
Oomoo`0>Ool00c6<Oomoo`08Ool00`00Oomoo`02Ool00cF]Oomoo`0>Ool00cF]Oomoo`0:Ool017`0
?Nml07`0JWoo000`Ool2O00013g_O01oobe[57oo00<]JgooOol04Goo00<aS7ooOol03Woo00<aS7oo
Ool027oo00<007ooOol00Woo00<e[GooOol03goo00<e[GooOol027oo0W`000<mkg`0Ool0JWoo000a
Ool017`0?Nml02e[5Goo00<]JgooOol047oo00<aS7ooOol03goo00<aS7ooOol027oo00<007ooOol0
0Woo00<e[GooOol03goo00<e[GooOol027oo00=l03g_O000K7oo000aOol2O0000cg_O01oo`0COol0
0be[Oomoo`0AOol00c6<Oomoo`0?Ool00c6<Oomoo`08Ool00`00Oomoo`02Ool00cF]Oomoo`0?Ool0
0cF]Oomoo`07Ool2O0000cg_O01oo`1[Ool0039oo`03O00mkg`001Aoo`03;F]oogoo015oo`03<Hao
ogoo00moo`03<Haoogoo00Qoo`03001oogoo00=oo`03=Jeoogoo00ioo`03=Jeoogoo00Moo`03O00m
kg`006eoo`00<Woo0W`000<mkg`0Ool04Goo00<]JgooOol04Woo00<aS7ooOol03goo00<aS7ooOol0
27oo00<007ooOol00goo00<e[GooOol03goo00<e[GooOol01Goo0W`000<mkg`0Ool0K7oo000cOol0
17`0?Nml07`04Goo00<]JgooOol04Goo00<aS7ooOol03goo00<aS7ooOol02Goo00<007ooOol00goo
00<e[GooOol03goo00<e[GooOol017oo0W`000<mkg`0Ool0KGoo000cOol2O0000cg_O01oo`0?Ool0
0be[Oomoo`0BOol00c6<Oomoo`0?Ool00c6<Oomoo`09Ool00`00Oomoo`03Ool00cF]Oomoo`0?Ool0
0cF]Oomoo`03Ool2O0000cg_O01l001^Ool003Aoo`04O00mkg`0O00?Ool00be[Oomoo`0BOol00c6<
Oomoo`0?Ool00c6<Oomoo`09Ool00`00Oomoo`03Ool00cF]Oomoo`0?Ool00cF]Oomoo`03Ool2O000
0cg_Oomoo`1^Ool003Eoo`03O00mkg`000ioo`03;F]oogoo019oo`03<Haoogoo011oo`03<Haoogoo
00Uoo`03001oogoo00=oo`03=Jeoogoo011oo`04=JeoogooOol2O0000cg_Oomoo`1_Ool003Eoo`9l
0003?Nml07oo00aoo`03;F]oogoo019oo`03<Haoogoo011oo`03<Haoogoo00Uoo`03001oogoo00=o
o`03=Jeoogoo011oo`03=Jeoogoo009l0003?Nml07oo071oo`00=Woo00=l03g_O00037oo00<]Jgoo
Ool04goo00<aS7ooOol047oo00<aS7ooOol02Goo00<007ooOol00goo00<e[GooOol047oo00He[Goo
O01l03g_O01bOol003Ioo`9l0003?Nml07oo00Uoo`03;F]oogoo01=oo`03<Haoogoo015oo`03<Hao
ogoo00Uoo`03001oogoo00=oo`03=Jeoogoo011oo`05=Jel07`0?Nml001cOol003Moo`9l0003?Nml
07oo00Qoo`03;F]oogoo01=oo`03<Haoogoo015oo`03<Haoogoo00Uoo`03001oogoo00=oo`03=Jeo
ogoo011oo`9l0003?Nml07oo07=oo`00=goo0g`000<mkg`0Ool01Woo00<]JgooOol057oo00<aS7oo
Ool047oo00<aS7ooOol02Woo00<007ooOol00goo00<e[GooOol03goo0W`000<mkg`0Ool0M7oo000i
Ool2O002?Nl6Ool00be[Oomoo`0COol00c6<Oomoo`0AOol00c6<Oomoo`0:Ool00`00Oomoo`03Ool0
0cF]Oomoo`0>Ool2O0000cg_O01oo`1eOol003Yoo`=l0003?Nmoogoo009oo`03;F]oogoo01Aoo`03
<Haoogoo015oo`03<Haoogoo00Yoo`03001oogoo00=oo`03=Jeoogoo00eoo`9l0003?Nml07oo07Io
o`00>goo0g`000DmkgooOomoobe[01Ioo`03<Haoogoo015oo`03<Haoogoo00Yoo`03001oogoo00=o
o`03=Jeoogoo00aoo`9l0003?Nml07oo07Moo`00?7oo0g`000<mkgoo;F/05Woo00<aS7ooOol04Woo
00<aS7ooOol02Woo00<007ooOol00goo00<e[GooOol02Woo0g`000<mkg`0Ool0N7oo000mOol3O000
0cg_;F]oo`0EOol00c6<Oomoo`0BOol00c6<Oomoo`0:Ool00`00Oomoo`03Ool00cF]Oomoo`09Ool2
O002?Nl00g`0Oomoo`1hOol003ioo`=l0003?Nml07oo01Aoo`03<Haoogoo019oo`03<Haoogoo00Yo
o`03001oogoo00Aoo`03=Jeoogoo00Moo`9l0003?Nml07oo07]oo`00?goo0g`000<mkg`0Ool04Woo
00<aS7ooOol04goo00<aS7ooOol02Woo00<007ooOol017oo00<e[GooOol01Woo0W`000<mkg`0Ool0
O7oo0011Ool2O0000cg_O01oo`0AOol00c6<Oomoo`0BOol00c6<Oomoo`0;Ool00`00Oomoo`04Ool0
0cF]Oomoo`04Ool3O0000cg_O01oo`1mOol0045oo`=l008mk`03O01oogoo00ioo`03<Haoogoo019o
o`03<Haoogoo00]oo`03001oogoo00Aoo`03=Jeoogoo00=oo`=l0003?Nml07oo07ioo`00@Woo17`0
00<mkg`0O0003Goo00<aS7ooOol04goo00<aS7ooOol02goo00<007ooOol017oo00<e[GooOol00Woo
0W`00Sg_PGoo0014Ool3O002?Nl2O00;Ool00c6<Oomoo`0COol00c6<Oomoo`0;Ool00`00Oomoo`04
Ool00cF]Oomoo`02O002?Nl00g`0Oomoo`20Ool004Ioo`=l0003?Nml07`000Yoo`03<Haoogoo01=o
o`03<Haoogoo00]oo`03001oogoo00Aoo`03=Jel07`0008mk`=l089oo`00Agoo0g`00Sg_0g`01Woo
00<aS7ooOol057oo00<aS7ooOol02goo00<007ooOol00Woo0g`00Sg_0g`0Q7oo0019Ool3O002?Nl4
O003Ool00c6<Oomoo`0DOol00c6<Oomoo`0;Ool01000Oomoogoo0W`00Sg_0g`0QWoo001;Ool3O003
?Nl4O0000c6<Oomoo`0DOol00c6<Oomoo`0;Ool01000O01l07`00Sg_0g`0R7oo001>Ool3O004?Nl3
O00COol00c6<Oomoo`08Ool5O003?Nl3O02:Ool0051oo`El00<mk`=l011oo`03<Haoogoo00Aoo`Il
00<mk`Al08aoo`00E7oo17`013g_2g`000=oog`0O00027`01Sg_17`0Sgoo001GOol5O009?Nl4O009
?Nl4O004Ool00`00Oomoo`2>Ool005Yoo`]l00@mk`Yl00Moo`03001oogoo08ioo`00IGoo17`04Goo
00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool00001\
\>"],
  ImageRangeCache->{{{0, 266.938}, {360.25, 0}} -> {-8.03071, -15.7001, 
  0.0822356, 0.0822356}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.35429 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12  scalefont  setfont
% Scaling calculations
0.457143 0.0571429 0.897143 0.0571429 [
[ 0 0 0 0 ]
[ 1 1.35429 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
0 .89714 m
1 .89714 L
s
.45714 0 m
.45714 1.35429 L
s
0 0 m
1 0 L
1 1.35429 L
0 1.35429 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 1 0 r
.68988 .89714 m
.68988 .89714 .02857 0 365.73 arc
F
0 g
2.5 Mabswid
.67274 .89714 m
.70703 .89714 L
s
.3 g
.45714 .89714 m
.63845 .67632 L
s
.016 g
.5 Mabswid
.45714 .89714 m
.65755 .62411 L
s
.032 g
.45714 .89714 m
.66384 .57058 L
s
.048 g
.45714 .89714 m
.6522 .52022 L
s
.065 g
.45714 .89714 m
.62164 .47963 L
s
.081 g
.45714 .89714 m
.5759 .45569 L
s
.097 g
.45714 .89714 m
.52249 .45317 L
s
.113 g
.45714 .89714 m
.47035 .47295 L
s
.129 g
.45714 .89714 m
.42685 .51185 L
s
.145 g
.45714 .89714 m
.3958 .56405 L
s
.161 g
.45714 .89714 m
.37726 .62282 L
s
.177 g
.45714 .89714 m
.36895 .68176 L
s
.194 g
.45714 .89714 m
.36783 .73519 L
s
.21 g
.45714 .89714 m
.37027 .77853 L
s
.226 g
.45714 .89714 m
.37153 .80928 L
s
.242 g
.45714 .89714 m
.36612 .82803 L
s
.258 g
.45714 .89714 m
.34927 .83872 L
s
.274 g
.45714 .89714 m
.31871 .84762 L
s
.29 g
.45714 .89714 m
.27565 .86154 L
s
.306 g
.45714 .89714 m
.22466 .88621 L
s
.323 g
.45714 .89714 m
.17284 .92546 L
s
.339 g
.45714 .89714 m
.12895 .9808 L
s
.355 g
.45714 .89714 m
.10243 1.05058 L
s
.371 g
.45714 .89714 m
.10157 1.12885 L
s
.387 g
.45714 .89714 m
.13095 1.20533 L
s
.403 g
.45714 .89714 m
.18909 1.26745 L
s
.419 g
.45714 .89714 m
.26792 1.30405 L
s
.435 g
.45714 .89714 m
.35489 1.30904 L
s
.452 g
.45714 .89714 m
.43671 1.28308 L
s
.468 g
.45714 .89714 m
.50305 1.23271 L
s
.484 g
.45714 .89714 m
.54849 1.16786 L
s
.5 g
.45714 .89714 m
.57257 1.09924 L
s
.516 g
.45714 .89714 m
.57908 1.03621 L
s
.532 g
.45714 .89714 m
.57501 .98503 L
s
.548 g
.45714 .89714 m
.56909 .94732 L
s
.565 g
.45714 .89714 m
.56926 .91929 L
s
.581 g
.45714 .89714 m
.57974 .8928 L
s
.597 g
.45714 .89714 m
.59896 .85834 L
s
.613 g
.45714 .89714 m
.61961 .80876 L
s
.629 g
.45714 .89714 m
.63076 .74214 L
s
.645 g
.45714 .89714 m
.62086 .66299 L
s
.661 g
.45714 .89714 m
.58097 .5819 L
s
.677 g
.45714 .89714 m
.50784 .51401 L
s
.694 g
.45714 .89714 m
.40652 .47577 L
s
.71 g
.45714 .89714 m
.29112 .48023 L
s
.726 g
.45714 .89714 m
.18231 .53184 L
s
.742 g
.45714 .89714 m
.10145 .62353 L
s
.758 g
.45714 .89714 m
.06364 .73817 L
s
.774 g
.45714 .89714 m
.07309 .85393 L
s
.79 g
.45714 .89714 m
.12278 .95111 L
s
.806 g
.45714 .89714 m
.19788 1.01722 L
s
.823 g
.45714 .89714 m
.28087 1.04912 L
s
.839 g
.45714 .89714 m
.35655 1.05235 L
s
.855 g
.45714 .89714 m
.41608 1.03832 L
s
.871 g
.45714 .89714 m
.45919 1.0198 L
s
.887 g
.45714 .89714 m
.49338 1.00553 L
s
.903 g
.45714 .89714 m
.52969 .99607 L
s
.919 g
.45714 .89714 m
.57628 .98329 L
s
.935 g
.45714 .89714 m
.63309 .95415 L
s
.952 g
.45714 .89714 m
.68988 .89714 L
s
.968 g
.45714 .89714 m
.72877 .80853 L
s
.984 g
.45714 .89714 m
.72986 .69631 L
s
1 g
.45714 .89714 m
.6787 .58048 L
s
1 0 0 r
2.5 Mabswid
.63845 .67632 m
.65028 .64752 L
.65577 .63062 L
.6597 .61506 L
.66134 .60656 L
.66254 .59851 L
.66305 .59409 L
.66343 .59002 L
.6636 .58771 L
.66372 .58555 L
.66383 .58331 L
.66391 .58083 L
.66396 .57675 L
.66391 .57287 L
.66378 .56941 L
.66356 .56565 L
.6632 .56159 L
.6627 .55729 L
.66148 .54964 L
.65946 .54067 L
.65706 .5326 L
.65391 .52415 L
.64976 .5152 L
.64118 .50102 L
.63004 .48753 L
.61822 .47682 L
.60394 .46722 L
.5965 .46332 L
.58918 .46011 L
.58188 .45747 L
.57484 .45542 L
.56775 .4538 L
.56404 .45313 L
.55996 .45253 L
.55571 .45204 L
.55338 .45184 L
.5512 .45169 L
.54728 .45151 L
.54308 .45146 L
.54076 .45149 L
.53861 .45155 L
.53626 .45166 L
.53376 .45183 L
.52956 .45222 L
.52495 .4528 L
.51645 .4543 L
.50856 .45621 L
.49329 .46134 L
.47976 .46758 L
.46482 .47652 L
Mistroke
.45146 .48662 L
.42682 .51189 L
.415 .52817 L
.40556 .54398 L
.39781 .55955 L
.39058 .57701 L
.38035 .6097 L
.37617 .62804 L
.37312 .64511 L
.37063 .66363 L
.36959 .67386 L
.36885 .68304 L
.36855 .68765 L
.36828 .6925 L
.36808 .69665 L
.36791 .70108 L
.36777 .70577 L
.36768 .71012 L
.36764 .71261 L
.36762 .71521 L
.36761 .71742 L
.3676 .71981 L
.36761 .72204 L
.36762 .72413 L
.36767 .72799 L
.36775 .73209 L
.36786 .73645 L
.36813 .7441 L
.36845 .7509 L
.36998 .7746 L
.3708 .78596 L
.37114 .79109 L
.37138 .79556 L
.37149 .79799 L
.37154 .7992 L
.37158 .80049 L
.3716 .80174 L
.37162 .80289 L
.37163 .80424 L
.37163 .80544 L
.3716 .80734 L
.37153 .80934 L
.37147 .81032 L
.3714 .81135 L
.37124 .81313 L
.37103 .81489 L
.37074 .81671 L
.37043 .81824 L
.37005 .81979 L
.36915 .82254 L
Mistroke
.36811 .82486 L
.36671 .82722 L
.36512 .82926 L
.3614 .83263 L
.35889 .83431 L
.35627 .83575 L
.34926 .83872 L
.33413 .8434 L
.31343 .8491 L
.28609 .8577 L
.25228 .87152 L
.21815 .89021 L
.18673 .91304 L
.15702 .94194 L
.1329 .97426 L
.12131 .99503 L
.11253 1.01523 L
.1085 1.02687 L
.10482 1.03987 L
.10207 1.05244 L
.10107 1.05819 L
.10018 1.06428 L
.09953 1.06983 L
.09898 1.07592 L
.09863 1.0815 L
.09843 1.08671 L
.09837 1.09291 L
.09847 1.09856 L
.09858 1.1017 L
.09877 1.1051 L
.09924 1.11128 L
.09979 1.11666 L
.10057 1.12258 L
.10265 1.13451 L
.1052 1.14552 L
.10813 1.15574 L
.11765 1.18059 L
.12914 1.20237 L
.14557 1.22598 L
.16411 1.24644 L
.18463 1.26413 L
.20505 1.278 L
.23047 1.29121 L
.24265 1.29618 L
.25579 1.30067 L
.26736 1.30391 L
.2802 1.30677 L
.28589 1.30779 L
.29201 1.30873 L
.29776 1.30946 L
Mistroke
.30308 1.31001 L
.30978 1.31053 L
.31332 1.31073 L
.31707 1.31087 L
.32336 1.31099 L
.3303 1.31092 L
.33645 1.31069 L
.34305 1.31027 L
.34927 1.3097 L
.35493 1.30904 L
.36828 1.30693 L
.38023 1.30437 L
.40634 1.29651 L
.42943 1.28675 L
.45002 1.27555 L
.49128 1.24436 L
.51112 1.22381 L
.52706 1.2035 L
.53958 1.18417 L
.55094 1.16287 L
.55905 1.14421 L
.56615 1.1239 L
.56963 1.11165 L
.57232 1.10042 L
.57438 1.09004 L
.57619 1.07878 L
.5774 1.06893 L
.57823 1.05987 L
.57855 1.05497 L
.57878 1.05054 L
.57896 1.04574 L
.57902 1.04335 L
.57906 1.04076 L
.57908 1.03599 L
.57903 1.03166 L
.57899 1.02942 L
.57892 1.02699 L
.57873 1.02214 L
.5785 1.01796 L
.57821 1.01356 L
.57756 1.00585 L
.57588 .99121 L
.57409 .97896 L
.57194 .96583 L
.56992 .95336 L
.56915 .94779 L
.56858 .94283 L
.56839 .94073 L
.56823 .93856 L
.56811 .93623 L
Mistroke
.56804 .93414 L
.56803 .93209 L
.56806 .93025 L
.56815 .92816 L
.56829 .92621 L
.56847 .92442 L
.56867 .92279 L
.56929 .91914 L
.57014 .91549 L
.57132 .91147 L
.57456 .90319 L
.59709 .86186 L
.60974 .8357 L
.61625 .81896 L
.62164 .80179 L
.6264 .78136 L
.62832 .76987 L
.62912 .7638 L
.62982 .7571 L
.63008 .75406 L
.63032 .75083 L
.63065 .74496 L
.63083 .73939 L
.63088 .73619 L
.63089 .73318 L
.63082 .72752 L
.63063 .72229 L
.63028 .7162 L
.62981 .71036 L
.62923 .70478 L
.62846 .69871 L
.62667 .6876 L
.62383 .67425 L
.62054 .66189 L
.61154 .63632 L
.5987 .60962 L
.58469 .58712 L
.56921 .56701 L
.54793 .54476 L
.52548 .52607 L
.49814 .5082 L
.48293 .50015 L
.46539 .49233 L
.43424 .48183 L
.41644 .4776 L
.40832 .47608 L
.39937 .47468 L
.39066 .4736 L
.3825 .47283 L
.37466 .47232 L
Mistroke
.36625 .47201 L
.35794 .47195 L
.35009 .47211 L
.34303 .47244 L
.33537 .47299 L
.32693 .47383 L
.31767 .47505 L
.29901 .47842 L
.28184 .48265 L
.26598 .48755 L
.2312 .50188 L
.19544 .5225 L
.16436 .54645 L
.13852 .5721 L
.11805 .59766 L
.09883 .6282 L
.0906 .64431 L
.08285 .66214 L
.07184 .69535 L
.0677 .71289 L
.06588 .72258 L
.06446 .73176 L
.06339 .74033 L
.06252 .74963 L
.06199 .75807 L
.06171 .76584 L
.06164 .77504 L
.06183 .78362 L
.06233 .79298 L
.06274 .79822 L
.06319 .80298 L
.06433 .81248 L
.06592 .82274 L
.0697 .84111 L
.07495 .86011 L
.08074 .8768 L
.09702 .91208 L
.11574 .94176 L
.13601 .9667 L
.18201 1.007 L
.20698 1.02239 L
.23496 1.03553 L
.25894 1.04378 L
.27224 1.04726 L
.28421 1.04975 L
.2952 1.05151 L
.30093 1.05223 L
.30693 1.05285 L
.31212 1.05326 L
.31777 1.05359 L
Mistroke
.32286 1.05377 L
.32756 1.05385 L
.33329 1.05382 L
.33646 1.05375 L
.33931 1.05365 L
.34479 1.05337 L
.34987 1.053 L
.3557 1.05244 L
.36096 1.05182 L
.37246 1.05006 L
.3908 1.0461 L
.40844 1.04095 L
.43508 1.03079 L
.45933 1.01973 L
.48094 1.01013 L
.50066 1.00324 L
.52549 .99702 L
.55218 .99068 L
.58238 .98104 L
.59911 .97389 L
.61842 .96364 L
.6352 .95266 L
.65329 .9382 L
.68448 .90455 L
.69974 .88188 L
Mfstroke
.5 g
1 Mabswid
.63845 .67632 m
.64516 .66083 L
.65077 .64614 L
.6564 .62841 L
.66031 .6121 L
.66178 .60384 L
.66242 .59949 L
.66297 .59488 L
.66336 .59085 L
.66368 .58643 L
.66386 .58241 L
.66395 .57865 L
.66394 .57407 L
.6638 .56974 L
.66357 .56587 L
.66321 .56166 L
.66268 .55714 L
.66196 .55235 L
.66025 .54386 L
.65771 .5346 L
.65479 .52632 L
.65101 .51769 L
.64611 .50861 L
.63615 .49442 L
.62344 .48119 L
.61013 .471 L
.60216 .46622 L
.59426 .46227 L
.58662 .45912 L
.57805 .45629 L
.57004 .45427 L
.56249 .45288 L
.55843 .45233 L
.55413 .4519 L
.55043 .45164 L
.54638 .45149 L
.54197 .45147 L
.5395 .45152 L
.53726 .45161 L
.53288 .4519 L
.52874 .45231 L
.52487 .45281 L
.52077 .45347 L
.51345 .45497 L
.50564 .45704 L
.49714 .45986 L
.47991 .4675 L
.46237 .47822 L
.44697 .49052 L
.43404 .50343 L
Mistroke
.42223 .51782 L
.41103 .53446 L
.39453 .56705 L
.38663 .58819 L
.38065 .60855 L
.37638 .62699 L
.37284 .64688 L
.37155 .65607 L
.37039 .66581 L
.36956 .67415 L
.36885 .68309 L
.3685 .68847 L
.36823 .6934 L
.36803 .69797 L
.36785 .70295 L
.36774 .70735 L
.36766 .71144 L
.36762 .71569 L
.36761 .71806 L
.3676 .72021 L
.36763 .72434 L
.36768 .72868 L
.36776 .73271 L
.36786 .73631 L
.36817 .74491 L
.36854 .75269 L
.37047 .78131 L
.37086 .78688 L
.37122 .7925 L
.37136 .79509 L
.37147 .79746 L
.37155 .79952 L
.3716 .80169 L
.37163 .8039 L
.37162 .80617 L
.37158 .80803 L
.37149 .81 L
.37142 .81108 L
.37135 .81204 L
.37113 .81415 L
.37088 .81592 L
.37055 .81769 L
.36987 .82044 L
.36892 .82313 L
.3678 .82545 L
.36658 .8274 L
.3649 .8295 L
.36274 .83157 L
.35791 .83488 L
.35501 .83636 L
Mistroke
.35154 .83785 L
.34432 .84041 L
.32326 .84637 L
.29478 .85476 L
.26367 .8664 L
.22976 .88323 L
.19201 .90874 L
.16052 .93804 L
.14456 .95727 L
.13157 .9764 L
.12041 .99688 L
.11079 1.02 L
.10459 1.04081 L
.10197 1.053 L
.10014 1.06457 L
.0994 1.07108 L
.09909 1.07452 L
.09882 1.0782 L
.09863 1.08141 L
.09849 1.08497 L
.09837 1.09126 L
.09843 1.09738 L
.0987 1.10399 L
.09914 1.11025 L
.09972 1.11599 L
.10059 1.12271 L
.10159 1.12896 L
.10458 1.14309 L
.10844 1.15674 L
.1136 1.17111 L
.12609 1.19715 L
.14079 1.21977 L
.16024 1.24257 L
.18422 1.26382 L
.20752 1.27947 L
.23103 1.29146 L
.2583 1.30143 L
.27411 1.30551 L
.28164 1.30704 L
.28877 1.30825 L
.2956 1.3092 L
.30301 1.31001 L
.30976 1.31053 L
.31597 1.31084 L
.32271 1.31099 L
.3301 1.31093 L
.33382 1.31081 L
.3378 1.31062 L
.34495 1.31011 L
.35163 1.30944 L
Mistroke
.35885 1.3085 L
.37185 1.30623 L
.38433 1.30335 L
.39567 1.30011 L
.4208 1.29073 L
.44688 1.27742 L
.47199 1.26059 L
.49328 1.24248 L
.51152 1.22334 L
.52885 1.20094 L
.54186 1.18025 L
.55339 1.1576 L
.5625 1.13496 L
.56887 1.11452 L
.57134 1.10476 L
.57358 1.09432 L
.57532 1.08456 L
.57659 1.07581 L
.57771 1.06594 L
.57817 1.06061 L
.57852 1.05562 L
.57876 1.05108 L
.57892 1.04693 L
.57903 1.04244 L
.57908 1.03774 L
.57906 1.03312 L
.57901 1.03056 L
.57896 1.02823 L
.57881 1.024 L
.5786 1.01963 L
.57798 1.01064 L
.57709 1.00125 L
.57504 .98521 L
.57261 .96988 L
.57063 .95791 L
.56899 .94657 L
.56846 .94149 L
.56834 .94014 L
.56824 .93871 L
.56817 .93749 L
.56811 .93617 L
.56804 .93375 L
.56804 .9315 L
.56809 .92934 L
.5682 .92737 L
.56829 .92617 L
.56842 .92487 L
.56871 .92255 L
.56907 .92031 L
.56947 .91827 L
Mistroke
.57065 .91363 L
.57229 .90872 L
.58035 .89168 L
.59312 .86912 L
.60713 .84162 L
.61386 .82549 L
.61954 .80897 L
.62504 .78806 L
.62733 .77624 L
.6283 .76999 L
.6292 .76312 L
.62981 .75724 L
.63026 .75177 L
.63058 .74646 L
.6308 .7408 L
.63089 .73448 L
.63084 .72852 L
.63062 .72191 L
.63041 .71817 L
.63018 .71476 L
.62965 .70863 L
.62901 .70285 L
.62702 .68954 L
.62434 .67641 L
.62063 .66218 L
.61154 .63632 L
.60049 .61291 L
.58418 .58638 L
.56216 .55905 L
.53733 .53542 L
.51102 .51603 L
.48334 .50035 L
.46783 .49333 L
.45083 .48691 L
.43541 .48215 L
.41805 .47793 L
.41029 .47642 L
.4019 .47504 L
.39449 .47404 L
.38659 .47318 L
.38171 .47277 L
.37631 .47241 L
.36676 .47202 L
.36136 .47194 L
.35554 .47197 L
.35003 .47211 L
.34498 .47233 L
.33523 .473 L
.32971 .47353 L
.32458 .47411 L
Mistroke
.31459 .47552 L
.30519 .47717 L
.28637 .48143 L
.26948 .48638 L
.23258 .50122 L
.20035 .51927 L
.16763 .54362 L
.13718 .57361 L
.11281 .60523 L
.09397 .63742 L
.08043 .66844 L
.07448 .68609 L
.06929 .70558 L
.06735 .71458 L
.06561 .72417 L
.06427 .73311 L
.06327 .74145 L
.06248 .75025 L
.0619 .75988 L
.06165 .76923 L
.0617 .7792 L
.06205 .78845 L
.06265 .79713 L
.06339 .80488 L
.06443 .81323 L
.0677 .83217 L
.07247 .85174 L
.07754 .868 L
.08414 .88531 L
.09848 .9147 L
.11704 .94355 L
.15716 .98751 L
.18392 1.00831 L
.20987 1.02393 L
.23892 1.03708 L
.25517 1.04266 L
.26976 1.04667 L
.28359 1.04964 L
.29608 1.05163 L
.30253 1.05241 L
.30952 1.05307 L
.313 1.05332 L
.3167 1.05354 L
.32017 1.05369 L
.32331 1.05378 L
.3294 1.05385 L
.33494 1.05379 L
.34092 1.05358 L
.3439 1.05342 L
.34715 1.05321 L
Mistroke
.35252 1.05276 L
.35819 1.05216 L
.36814 1.05078 L
.37868 1.04887 L
.38938 1.04646 L
.40723 1.04135 L
.44139 1.02802 L
.48856 1.00721 L
.5361 .99461 L
.56792 .98611 L
.58605 .9796 L
.60731 .96982 L
.62712 .95821 L
.64862 .94222 L
.66849 .92345 L
.68562 .90303 L
.70092 .87987 L
.70818 .86643 L
.71515 .85125 L
.72052 .83731 L
.72559 .82118 L
.72935 .80587 L
.73209 .79099 L
.73294 .78502 L
.7337 .77856 L
.73424 .77293 L
.73469 .76676 L
.73504 .75944 L
.73518 .75245 L
.73515 .7456 L
.73497 .73923 L
.73462 .73247 L
.73413 .72611 L
.73342 .7191 L
.73245 .71153 L
.7298 .69599 L
.72657 .68172 L
.71882 .65624 L
.70743 .62871 L
.69381 .60328 L
.6787 .58048 L
Mfstroke
0 g
.5 Mabswid
.45714 .89714 m
1 .89714 L
s
% Start of user PostScript
0 0 9.5 0 MAarrowhead1
% End of user PostScript
0 0 1 r
.45714 .89714 m
.45714 .89714 .05714 0 365.73 arc
F
1 0 1 r
2.5 Mabswid
newpath
.45714 .89714 .05714 0 365.73 arc
s
.38286 .04668 m
.38286 .10383 L
.41714 .10383 L
.41714 .04668 L
F
.4 .10383 m
.4 .89714 L
s
0 g
gsave
.97143 .93714 -66.3438 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.812500 moveto
 460.000000 19.812500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.812500 lineto
closepath
clip newpath
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
69.687500 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Helvetica-Bold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica-Bold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Helvetica-Bold
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}},
  ImageSize->{214.375, 289},
  ImageMargins->{{144.75, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004;0001JA000`40O003h00ONWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool006Ioo`Ul7`]oo`03001o
ogoo08ioo`00IWoo2G`O2goo00<007ooOol0SWoo001VOol9O1l;Ool00`00Oomoo`2>Ool006Ioo`Ul
7`]oo`03001oogoo08ioo`00IWoo2G`O2goo00<007ooOol0SWoo001VOol9O1l;Ool00`00Oomoo`2>
Ool006Ioo`Ul7`]oo`03001oogoo08ioo`00IWoo2G`O2goo00<007ooOol0SWoo001VOol9O1l;Ool0
0`00Oomoo`2>Ool006Ioo`Ul7`]oo`03001oogoo08ioo`00IWoo2G`O2goo00<007ooOol0SWoo001V
Ool9O1l;Ool00`00Oomoo`2>Ool006Ioo`Ul7`]oo`03001oogoo08ioo`00IWoo2G`O2goo00<007oo
Ool0SWoo001VOol9O1l;Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O
3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08io
o`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03
001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uo
o`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomo
o`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>
Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo
001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<0
07ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo
0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo
08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`io
o`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool0
06Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00
Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3
O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0
SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo
00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00
JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001o
ogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l
7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>
Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool0
0`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001Y
Ool3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007oo
Ool0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O
3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08io
o`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03
001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uo
o`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomo
o`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>
Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo
001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<0
07ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo
0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo
08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`io
o`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool0
06Uoo`=l7`ioo`03001oogoo011oo`Ul07Eoo`00JGoo0g`O3Woo00<007ooOol02goo1W`01Sg_1g`0
L7oo001YOol3O1l>Ool00`00Oomoo`08Ool3O006?Nl6O005?Nl4O01^Ool006Uoo`=l7`ioo`03001o
ogoo00Eoo`Al008mk`Ml00Eoo`El00@mk`Al06Yoo`00JGoo0g`O3Woo00<007ooOol00goo17`00Sg_
0g`00Woo00<8@WooOol02Woo00<8@W`0O0000W`00Sg_0W`0JWoo001YOol3O1l>Ool01000Oomoogoo
17`00Sg_0W`01Goo00<8@WooOol02Woo00<8@WooOol017`00Sg_00=l07ooOol0Igoo001FOolCO003
O1l>Ool00`00Oomoo`02O003?Nl00g`0Oomoo`05Ool00`Q2Oomoo`0;Ool00`Q2Oomoo`04Ool2O000
0cg_O01l001WOol0059oo`Al01<mk`=l7`El00Uoo`=l008mk`=l00Qoo`03249oogoo00]oo`03249o
ogoo00Aoo`=l0004?Nml07`0O01UOol004moo`Lmka=l00=l7`Dmk`=l00Ioo`03O00mkcg_00=l00Yo
o`03249oogoo00Yoo`03249oogoo00Moo`9l008mk`03O01oogoo06=oo`00BWoo0W`00cg_27`04Goo
00Al07`OO1ml7`El008mk`Al0004Ooml07`0?Nl3O00<Ool00`Q2Oomoo`0:Ool00`Q2Oomoo`08Ool3
O002?Nl00g`0Oomoo`1QOol004Ioo`Al008mk`Ml01Ioo`=l7`04E[EoogooOol3O003?Nl3O0001Cg_
O01l07`036<037oo00<8@WooOol02Woo00<8@WooOol02Goo17`000<mkg`0O000HGoo0014Ool3O003
?Nl5O00JOol3O1l00eJeOomoo`04Ool3O004?Nl4O00<Ool00`Q2Oomoo`0:Ool00`Q2Oomoo`0:Ool0
1P@QO01l07`0?Nml065oo`00@Goo17`00Sg_0g`017oo00=JeWooOol067oo0g`O00=ooeJeOol01Woo
0W`000<mkg`0O00013g_00=l07ooOol02Goo00<8@WooOol02Goo00<8@WooOol02goo00D48GooOoml
03g_009l061oo`00?Woo17`00cg_0W`027oo00=JeWooOol05goo0g`O00=ooeJeOol01Goo0W`000<m
kg`0Ool01G`00Sg_0W`01goo00<8@WooOol02Woo00<8@WooOol02Woo00<48GooOol00Woo00=l03g_
O000H7oo000kOol5O002?Nl3O00:Ool00e[FOomoo`0GOol3O1l00gooE[Eoo`04Ool017`0?Nlmkg`0
0goo00<007ooO0000g`00Sg_00=l07ooOol017oo00<8@WooOol02Woo00<8@WooOol02Woo00<48Goo
Ool00goo00Al03g_O01l05ioo`00>Woo0g`00cg_0W`03Goo00=JeWooOol05goo0g`O00=ooeJeOol0
0goo00Al03g_O01l00Aoo`04001oogoo36<4O002?Nl2O003Ool00`Q2Oomoo`0:Ool00`Q2Oomoo`0:
Ool00`@QOomoo`03Ool2O0000cg_O01oo`1MOol003Qoo`=l008mk`9l015oo`03F]Ioogoo01Ioo`=l
7`03OomF]Goo009oo`04O00mkg`0O005Ool01000Oomoo`aS0Woo17`000<mkg`0Ool00Woo00<8@Woo
Ool02Goo00<8@WooOol02Woo00<48GooOol01Goo00Al03g_O01l05eoo`00=Woo0g`00Sg_0W`04goo
00=JeWooOol05Woo0g`O00IooeJeOomoog`0?Nl2O006Ool01000Oomoo`aS17oo0g`000Dmkg`0O01o
o`Q200]oo`03249oogoo00Yoo`03125oogoo00Ioo`03O00mkg`005eoo`00=7oo0g`00Sg_0W`05Woo
00=JeWooOol05Goo0g`O00=ooeJeOol00W`000<mkg`0Ool01Woo00@007ooOol<H`Eoo`=l008mk`9l
00]oo`03249oogoo00Yoo`03125oogoo00Ioo`9l0003?Nml07oo05]oo`00<Woo0g`00Sg_0W`067oo
00=JeWooOol05Goo0g`O00MooeJeOoml03g_O00<H`07Ool01000Oomoo`aS1goo0g`000@mkg`0O01l
00Uoo`03249oogoo00Uoo`03125oogoo00Qoo`03O00mkg`005aoo`00<Woo0W`000<mkg`0O0006Woo
00=JeWooOol05Goo0g`O0Woo00El03g_O01oo`aS00Moo`04001oogoo36<9Ool2O002?Nl3O006Ool0
0`Q2Oomoo`0:Ool00`@QOomoo`08Ool2O0000cg_Oomoo`1JOol0035oo`9l0003?Nml07oo01aoo`03
F]Ioogoo01Aoo`=l7`03Ooml03g_009l0003Ool<Hgoo00Ioo`04001oogoo36<9Ool01EJe249l07`0
?Nl00W`01Woo00<8@WooOol02Goo00<48GooOol02Goo0W`000<mkg`0Ool0FWoo000`Ool2O0000cg_
O01oo`0MOol00e[FOomoo`0DOol3O1l2O0001Cg_O01oogoo36<01goo00@007ooOol<H`Qoo`03E[Eo
o`Q2009oo`04O00mkg`0O005Ool00`Q2Oomoo`09Ool00`@QOomoo`09Ool01@@QO01l03g_O000FWoo
000^Ool2O002?Nl00g`0Oomoo`0NOol00e[FOomoo`0COol3O1l00g`0?Nml0003Ool00`aSOomoo`05
Ool01000Oomoo`aS27oo00=F]Goo24800goo00=l03g_?Nl00W`00Woo00<8@WooOol02Woo00<48Goo
Ool027oo00H48GooO01l03g_O01JOol002eoo`9l0003?Nml07`0025oo`03F]Ioogoo01=oo`=l7`03
O00mkg`000Aoo`0336=oogoo00Aoo`04001oogoo36<8Ool00eJeOol8@P04Ool2O0001Cg_O01l07oo
24802goo00<48GooOol02Goo00H48GooO01l03g_O01JOol002aoo`9l0005?Nml07ooOomJeP0POol0
0e[FOomoo`0COol3O1l00cg_O01F]@04Ool00`aSOomoo`04Ool01000Oomoo`aS27oo00=F]Goo2480
1Woo00El03g_O01l00Q200]oo`03125oogoo00Qoo`03125oogoo00=l0003?Nmoogoo05Qoo`00:goo
0W`000<mkg`0Ool00Woo00=JeWooOol07goo00=JeWooOol04Woo0g`O00<mkg`0E[D017oo00<<Hgoo
Ool017oo00<007oo36<02Goo00=F]Goo24801goo00Al03g_O01l00Yoo`03125oogoo00Uoo`04125o
ogooOol2O0000cg_O01oo`1HOol002Yoo`9l0003?Nml07oo00Aoo`03F]Ioogoo01ioo`03F]Ioogoo
019oo`=l7`03O01ooeJe00Aoo`0336=oogoo00Aoo`03001oo`aS00Uoo`03E[D8@Woo00Qoo`04O00m
kcg_O009Ool00`@QOomoo`08Ool00`@QOomoo`02Ool2O0000cg_O01oo`1HOol002Uoo`9l0003?Nml
07oo00Ioo`03F]Ioogoo01ioo`03F]Ioogoo015oo`=l7`04O01oogooE[D3Ool00`aSOomoo`04Ool0
0`00Ool<H`09Ool00eJe249oo`09Ool2O0000cg_O01oo`07Ool00`@QOomoo`08Ool00`@QOomoo`03
Ool00g`0?Nml001IOol002Qoo`9l0003?Nml07oo00Qoo`03F]Ioogoo01eoo`03F]Ioogoo015oo`=l
7`=oo`05E[EoogooOol<H`06Ool00`00Ool<H`09Ool00eJe249oo`09Ool010Q2O01l03g_1goo00<4
8GooOol027oo00<48GooOol017oo00=l03g_O000FGoo000VOol2O002?Nl00g`0Oomoo`08Ool00e[F
Oomoo`0NOol00e[FOomoo`0?Ool017`0O1ml7g`O0goo00EF]GooOomoo`aS00Ioo`03001oo`aS00Qo
o`03E[Eoo`Q200Yoo`05249oog`0O00mk`06Ool00`@QOomoo`08Ool00`@QOomoo`04Ool00g`0?Nml
001IOol002Eoo`9l0003?Nml07`000aoo`03F]Ioogoo01eoo`03F]Ioogoo00moo`04O01l7g`OO1l3
Ool01EJeOomoogoo36<01Woo00<007oo36<027oo00=F]Goo24802Goo00<8@WooOol00g`000<mkgoo
Ool00Woo00<48GooOol027oo00<48GooOol01Goo00=l03g_O000FGoo000TOol2O0000cg_O01oo`0>
Ool00e[FOomoo`0LOol00e[FOomoo`0?Ool017`0O1ml7g`O0goo00EF]GooOomoo`aS00Ioo`03001o
o`aS00Qoo`03E[Eoo`Q200Uoo`04249oogooOol2O0000cg_O01oo`02Ool00`@QOomoo`08Ool00`@Q
Oomoo`04Ool2O0000cg_O01l001HOol002=oo`9l0003?Nml07oo011oo`03F]Ioogoo01aoo`03F]Io
ogoo00eoo`9l00=l7`=oo`05E[EoogooOol<H`06Ool00`00Ool<H`08Ool00eJeOol8@P09Ool00`Q2
Oomoo`02Ool2O0001Cg_O01oogoo12402Goo00<48GooOol01Woo0W`000<mkg`0Ool0Egoo000ROol2
O0000cg_O01oo`0AOol00e[FOomoo`0LOol00e[FOomoo`0=Ool00g`0?Nml7`02O1l3Ool01EJeOomo
ogoo36<01Woo00<007oo36<027oo00=F]@Q2Ool02Goo00<8@WooOol00goo0W`000<mkgoo12402Woo
00<48GooOol01goo00=l03g_O000F7oo000QOol2O0000cg_O01oo`0COol00e[FOomoo`0LOol00e[F
Oomoo`0;Ool2O00013g_O1ml7g`O0goo00EF]GooOomoo`aS00Ioo`03001oo`aS00Qoo`03E[D8@Woo
00Qoo`03249oogoo00Eoo`9l0003?Nl48Goo00Qoo`03125oogoo00Qoo`03O00mkg`005Qoo`008Goo
00=l03g_O0005Woo00=JeWooOol06goo00=JeWooOol02goo0W`000@mkg`OO1ml7`Aoo`04E[Eoogoo
36<6Ool00`00Ool<H`08Ool00eJe249oo`08Ool00`Q2Oomoo`05Ool2O0000cg_O01l0008Ool00`@Q
Oomoo`07Ool01000O00mkg`00Woo00<mkgooOol0Dgoo000POol2O0000cg_Oomoo`0FOol00e[FOomo
o`0JOol00e[FOomoo`0;Ool00g`0?Nml0003O1l4Ool01EJeOomoogoo36<01Goo00<007oo36<027oo
00=F]@Q2Ool027oo00<8@WooOol01Woo0W`000<mkg`0Ool01Woo00<48GooOol01goo00D007`0O00m
kg`000=oo`03?Nmoogoo059oo`007goo0W`000<mkg`0Ool05goo00=JeWooOol06goo00=JeWooOol0
2Goo0W`000<mkg`0O1l00W`O17oo00EF]GooOomoo`aS00Eoo`03001oo`aS00Moo`03E[Eoo`Q200Uo
o`03249oogoo00Moo`9l0003?Nml07oo00Eoo`03125oogoo00Moo`9l0003?Nml07`000=oo`03?Nmo
ogoo059oo`007Goo0g`000<mkg`0Ool06Goo00=JeWooOol06Woo00=JeWooOol02Goo0W`000<mkgoo
O1l00W`O17oo00EF]GooOomoo`aS00Eoo`03001oo`aS00Moo`03E[Eoo`Q200Qoo`03249oogoo00Mo
o`05125BU7`0?Nml0005Ool00`@QOomoo`07Ool01@00Ooml03g_O0001Goo00<mkgooOol0DGoo000M
Ool2O0000cg_O01oo`0KOol00e[FOomoo`0JOol00e[FOomoo`07Ool2O0000cg_O01oo`03O1l4Ool0
1EJeOomoogoo36<01Goo00<007oo36<01goo00=F]Goo248027oo00<8@WooOol01goo00IBU7ooO01l
03g_O004Ool00`@QOomoo`07Ool01@00Ooml03g_O0001Woo00<mkgooOol0D7oo000LOol3O0000cg_
Oomoo`0LOol00e[FOomoo`0IOol00e[FOomoo`07Ool2O0000cg_Oomoo`03O1l4Ool01EJeOomoogoo
36<01Goo00<007oo36<01goo00=F]@Q2Ool027oo00<8@WooOol01goo00=BU7ooOol00W`000Dmkgoo
Oomoo`@Q00Uoo`06001oogooO00mkg`01Woo00<mkgooOol0D7oo000LOol2O0000cg_Oomoo`0MOol0
0e[FOomoo`0IOol00e[FOomoo`07Ool00g`0?Nml0002Ool3O1l4Ool01EJeOomoogoo36<01Goo00<0
07oo36<01goo00=F]@Q2Ool01goo00<8@WooOol01goo00@48E:DOomoo`=l0004?Nmoogoo1248Ool0
1`00OomoogooO00mkg`000Moo`03?Nmoogoo04moo`006goo0W`000<mkg`0Ool07goo00=JeWooOol0
6Goo00=JeWooOol01Goo0W`000@mkg`0Oomoo`=l7`Aoo`05E[EoogooOol<H`05Ool00`00Ool<H`07
Ool00eJe249oo`07Ool00`Q2Oomoo`07Ool00e:DOomoo`02Ool2O0000cg_O0048@09Ool00`00Oomo
o`02O0000cg_O01oo`07Ool00cg_Oomoo`1>Ool001]oo`9l0003?Nmoogoo021oo`03F]Ioogoo01Qo
o`03F]Ioogoo00Eoo`9l0004?NmoogooOol3O1l5Ool015JeOomoo`aS1Goo00<007oo36<01goo00=F
]@Q2Ool01goo00<8@WooOol01Woo00<48E:DOol00goo0g`000<mk`@QOol01goo00@007ooOomoo`9l
0003?Nml07oo00Moo`03?Nmoogoo04ioo`006Woo0W`000<mkg`0Ool08Woo00=JeWooOol067oo00=J
eWooOol017oo0W`000@mkgooOomoo`=l7`0348Aoogoo009oo`04E[Eoogoo36<5Ool00`00Ool<H`07
Ool00eJe249oo`07Ool00`Q2Oomoo`06Ool00e:DOomoo`04Ool2O0000cg_O01oo`06Ool01000Oomo
ogoo0g`000<mkgooOol027oo00<mkgooOol0CGoo000JOol2O0000cg_Oomoo`0SOol00e[FOomoo`0G
Ool00e[FOomoo`04Ool00g`0?Nml0003Ool3O1l00a24Oomoo`02Ool015JeOomoo`aS1Goo00<007oo
36<01Woo00=F]Goo24801goo00<8@WooOol01goo00=BU7ooOol01Goo0W`000<mkgooOol01Goo00@0
07ooOomoo`9l0003?Nmoogoo00Uoo`03?Nmoogoo04eoo`006Goo0W`000<mkg`0Ool097oo00=JeWoo
Ool05goo00=JeWooOol017oo00=l03g_O0000goo0g`O00<@Q7ooOol00Woo00AF]GooOol<H`Eoo`03
001oo`aS00Ioo`03E[Eoo`Q200Moo`03249oogoo00Ioo`03125BU7oo00Ioo`9l0003?Nml07oo00Ao
o`03001oogoo009oo`9l0003?Nmoogoo00Yoo`03?Nmoogoo04aoo`0067oo0g`000<mkekgOol09Goo
00=JeWooOol05goo00=JeWooOol00Woo0W`000<mkg`0Ool00Woo0g`O00<@Q7ooOol00Woo00AF]Goo
Ool<H`Eoo`03001oo`aS00Ioo`03E[D8@Woo00Moo`03249oogoo00Ioo`03DYAoogoo00Ioo`04125l
07`0?Nl5Ool00`00Oomoo`02Ool2O0000cg_Oomoo`0:Ool00cg_Oomoo`1<Ool001Qoo`9l0003?Nml
07oo009NmbEoo`03F]Ioogoo01Ioo`03F]Ioogoo009oo`9l0003?Nl@Q7oo009oo`=l7`0348Aoogoo
009oo`04E[Eoogoo36<5Ool00`00Ool<H`06Ool00eJe249oo`07Ool00`Q2Oomoo`06Ool00e:DOomo
o`05Ool01P@QOoml07`0?Nml00=oo`03001oogoo009oo`=l0003?Nmoogoo00Yoo`03?Nmoogoo04ao
o`0067oo0W`000<mkgooOol00Woo00=NmgooOol08goo00=JeWooOol05Woo00AJeWooOomoo`9l0003
?Nl@Q7oo009oo`=l7`03Ool@Q7oo009oo`05E[EoogooOol<H`04Ool00`00Ool<H`06Ool00eJe249o
o`06Ool00`Q2Oomoo`06Ool00e:DOomoo`06Ool00`@QOomoo`02O00013g_Oomoo`001Goo0W`000<m
kgooOol037oo00<mkgooOol0Bgoo000GOol2O0000cg_O01oo`04Ool00ekgOomoo`0ROol00e[FOomo
o`0FOol025[FOomoogooO00mkg`048@3Ool3O1l00goo48Aoo`02Ool01EJeOomoogoo36<017oo00<0
07oo36<01Woo00=F]@Q2Ool01Woo00<8@WooOol01Woo00=BU7ooOol01Goo00@48GooOomoo`9l0004
?Nml07oo0005Ool2O0000cg_Oomoo`0<Ool00cg_Oomoo`1;Ool001Moo`03O00mkg`000Moo`9Nmb=o
o`03F]Ioogoo01Eoo`09F]IoogooOoml03g_O01ooa24009oo`=l7`03Ool@Q7oo00=oo`04E[Eoogoo
36<4Ool00`00Ool<H`06Ool00eJe249oo`06Ool00`Q2Oomoo`05Ool00`@QDYAoo`06Ool00`@QOomo
o`02Ool017`0?Nml00001Goo00@007`0?Nml00moo`03?Nmoogoo04Yoo`005Woo0W`000<mkg`0Ool0
27oo00=NmgooOol08Goo00=JeWooOol05Goo00QJeWooO01l03g_O01ooa240Woo0g`O00=ooa24Ool0
0goo00AF]GooOol<H`Aoo`03001oo`aS00Ioo`03E[D8@Woo00Ioo`03249oogoo00Eoo`03DYAoogoo
00Eoo`03125oogoo00=oo`9l0003?Nmoogoo00Aoo`9l0003?Nml07oo00ioo`03?Nmoogoo04Yoo`00
5Woo00=l03g_O0002goo00=NmgooOol08Goo00=JeWooOol057oo00QJeWooO01l03g_O01ooa240Woo
0g`O00=ooa24Ool00goo00AF]GooOol<H`Aoo`03001oo`aS00Eoo`03E[Eoo`Q200Ioo`03249oogoo
00Ioo`03DYAoogoo00Eoo`03125oogoo00=oo`9l0003?Nml07oo00=oo`04001l07`0?Nl@Ool00cg_
Oomoo`1:Ool001Eoo`9l0003?Nml07oo00]oo`9Nmb5oo`03F]Ioogoo01Eoo`07F]Ioog`0?Nml07oo
48@00Woo0g`O0Woo00D@Q7ooOomooeJe009oo`0336=oogoo009oo`03001oo`aS00Eoo`03E[D8@Woo
00Ioo`03249oogoo00Eoo`03125BU7oo00Eoo`03125oogoo00Eoo`03O00mkg`000=oo`05001oog`0
?Nml000AOol00cg_Oomoo`19Ool001Eoo`03O00mkg`000moo`03G_Moogoo01moo`03F]Ioogoo01Ao
o`05F]Ioog`0?Nml0002Ool00a24Ooml7`02O1l2Ool01A24OomoogooE[D00Woo00<<HgooOol00Woo
00<007oo36<01Goo00=F]@Q2Ool01Woo00<8@WooOol01Goo00=BU7ooOol01Goo00<48GooOol017oo
00@007`0O00mk`9oo`06001oog`0O00mkg`04Goo00<mkgooOol0BGoo000DOol2O0000cg_O01oo`0?
Ool00ekgOomoo`0OOol00e[FOomoo`0COol00e[FOolmk`02O002Ool00a24Ooml7`02O1l2Ool01A24
OomoogooE[D00Woo00<<HgooOol00Woo00<007oo36<01Goo00=F]@Q2Ool01Woo00<8@WooOol017oo
00<48E:DOol01Goo00<48GooOol01Goo00P007`0O00mkg`0Ool007oo0W`000<mkgooOol047oo00<m
kgooOol0BGoo000DOol00g`0?Nml000BOol00ekgOomoo`0OOol00e[FOomoo`0COol017`0?Nml07`0
0Woo00<@Q7ooO1l00W`O0Woo00D@Q7ooOomooeJe009oo`0336=oogoo009oo`03001oo`aS00Eoo`03
E[D8@Woo00Eoo`03249oogoo00Eoo`03DYAoogoo00Eoo`03125oogoo00Aoo`08001oogooO00mkg`0
001oo`9l0003?Nml07oo019oo`03?Nmoogoo04Qoo`0057oo00=l03g_O0004goo0Ukg7goo00=JeWoo
Ool04goo00Al03g_O01l00=oo`0448Al7g`OO1l2Ool01A24OomoogooE[D00Woo00<<HgooOol00Woo
00<007oo36<01Goo00=F]@Q2Ool01Goo00<8@WooOol01Goo00=BU7ooOol017oo00<48GooOol01Goo
00<007ooOol00W`000<mkgooOol00W`000<mkgooOol04Woo00<mkgooOol0B7oo000COol2O0000cg_
O01oo`0DOol00ekgOomoo`0MOol00e[FOomoo`0AOol2O0000cg_O01oo`03Ool01124O1ml7g`O0goo
00L@Q7ooOomooeJeOol<H`04Ool00`00Ool<H`05Ool00eJe249oo`05Ool00`Q2Oomoo`04Ool00`@Q
DYAoo`05Ool00`@QOomoo`04Ool01000Oomoogoo0W`000HmkgooOoml03g_O00DOol00cg_Oomoo`18
Ool001=oo`9l0003?Nmoogoo01Eoo`03G_Moogoo01eoo`03F]Ioogoo011oo`9l0003?Nml07oo00=o
o`0448Al7g`OO1l3Ool01a24OomoogooE[Eoo`aS00Aoo`03001oo`aS00Eoo`03E[Eoogoo00Aoo`03
249oogoo00Eoo`03DYAoogoo00Aoo`03125oogoo00Aoo`03001oogoo009oo`9l0006?Nml07`0O00m
kg`057oo00<mkgooOol0B7oo000COol00g`0?Nml000HOol2G_LNOol00e[FOomoo`0@Ool00g`0?Nml
0005Ool3O1l3Ool01a24OomoogooE[Eoo`aS00Aoo`03001oo`aS00Aoo`03E[D8@Woo00Eoo`03249o
ogoo00Aoo`03125BU7oo00Eoo`03125oogoo00Aoo`08001oogooDYAoo`00O00mk`Al01Ioo`03?Nmo
ogoo04Moo`004Woo0W`000<mkg`0Ool06Goo00=NmgooOol077oo00=JeWooOol03goo00=l03g_O000
1Goo0g`O0goo00D@Q7ooOomooeJe009oo`0736=oogooOol007oo36<017oo00=F]@Q2Ool01Goo00<8
@WooOol017oo00=BU7ooOol017oo00<48GooOol017oo00<007ooOol00Woo00L007ooO01l03g_O00Q
200GOol00cg_Oomoo`17Ool0019oo`9l0003?Nmoogoo01Yoo`03G_Moogoo01]oo`03F]Ioogoo00mo
o`03O00mkg`000Eoo`=l7`=oo`0548AoogooOomF]@02Ool01PaSOomoogoo000<H`Eoo`03E[D8@Woo
00Eoo`03249oogoo00Aoo`03DYAoogoo00Aoo`03125oogoo00=oo`03001oogoo00=oo`07001oog`0
O00mkg`09BT05goo00<mkgooOol0Agoo000BOol2O0000cg_Oomoo`0KOol2G_LLOol00e[FOomoo`0>
Ool017`0?Nml05[F17oo0g`O0goo00D@Q7ooOomooeJe009oo`0636=oogooOol000aS1Goo00=F]@Q2
Ool017oo00<8@WooOol017oo00<48E:DOol017oo00<48GooOol017oo00H007ooOomBU7oo0002Ool0
1248O00mkg`06Goo00<mkgooOol0AWoo000AOol2O0000cg_O01oo`0NOol00ekgOomoo`0JOol00e[F
Oomoo`0=Ool017`0?Nml05[F17oo0g`O17oo00@@Q7ooOomF]@9oo`0636=oogooOol000aS1Goo00=F
]@Q2Ool017oo00<8@WooOol017oo00=BU7ooOol017oo00<48GooOol00goo00H007ooOomBU7oo0002
Ool01B489BUl03g_O0006Goo00<mkgooOol0AWoo000AOol2O0000cg_Oomoo`0OOol00ekgOomoo`0J
Ool00e[FOomoo`0<Ool01G`0?Nml01BUF]H00goo0g`O17oo00@@Q7ooOomF]@9oo`0636=oogooOol0
00aS1Goo00=F]@Q2Ool017oo00<8@WooOol017oo00=BU7ooOol00goo00<48GooOol017oo00D007oo
Oomoo`00009oo`068@PU:B48O00mkg`067oo00=kgSg_Ool0Agoo000AOol00g`0?Nml000ROol00ekg
Oomoo`0IOol00e[FOomoo`0<Ool01G`0?Nml01BUF]H00goo0g`O17oo00L@Q7ooOomooeJeOol<H`03
Ool00`0036=oo`04Ool00eJeOomoo`04Ool00`Q2Oomoo`03Ool00e:DOomoo`04Ool00`@QOomoo`03
Ool01P00Oomooe:DOol0009oo`069BTQ22DYO00mkg`05Woo0W_N00=oocg_Ool0Agoo000AOol00g`0
?Nml000SOol2G_LJOol00e[FOomoo`0;Ool01G`0?Nml07ooF]H00goo0g`O17oo00L@Q7ooOomooeJe
Ool<H`03Ool00`0036=oo`03Ool00eJe249oo`04Ool00`Q2Oomoo`04Ool00e:DOomoo`03Ool00`@Q
Oomoo`03Ool01P00Oomooe:DOol0009oo`039BTQ22DY009l0003?Nml07`001Aoo`03Nmioogoo009o
o`03?Nmoogoo04Eoo`004Goo00=l03g_O0009Goo00=NmgooOol067oo00=JeWooOol02Woo00Il03g_
O01ooaBUF]H2Ool3O1l4Ool01a24OomoogooE[Eoo`aS00=oo`03000<Hgoo00=oo`03E[D8@Woo00Ao
o`03249oogoo00=oo`03125BU7oo00=oo`03125oogoo00Aoo`05001oogooOol00002Ool01bDY8@PU
:B48Ooml03g_009l01=oo`03Nmioogoo00=oo`03?Nmoogoo04Eoo`0047oo0W`000<mkg`0Ool09Goo
00=NmgooOol067oo00=JeWooOol02Goo00Il03g_O01ooaBUF]H2Ool3O1l5Ool01Q24OomooeJeOol<
H`=oo`03000<Hgoo00=oo`03E[D8@Woo00Aoo`03249oogoo00=oo`03DYAoogoo00=oo`03125oogoo
00=oo`03001oogoo009oo`06001oobDY8@PU:B480goo00=l03g_O0004Goo0W_N1Woo00<mkgooOol0
AGoo000@Ool2O0000cg_Oomoo`0VOol2G_LHOol00e[FOomoo`09Ool00g`0?Nml0002Ool00aBUF]Io
o`03O1l00a24Oomoo`02Ool01Q24OomooeJeOol<H`=oo`03000<Hgoo00=oo`03E[D8@Woo00Aoo`03
249oogoo00=oo`03DYAoogoo009oo`03125oogoo00=oo`0;001oogooDYAoo`00OolU:B489BTQ2004
Ool00g`0?Nml000@Ool00g_NOomoo`06Ool00cg_Oomoo`15Ool000moo`9l0003?Nml07oo02Uoo`03
G_Moogoo01Ioo`03F]Ioogoo00Qoo`03O00mkg`0009oo`035:EJeWoo00=l7`0348Aoogoo009oo`06
48AoogooE[Eoo`aS0goo00<000aSOol00goo00=F]@Q2Ool00goo00<8@WooOol00goo00=BU7ooOol0
0goo00<48GooOol00goo00D007ooOomoo`00009oo`038@PU:B4800Eoo`03O00mkg`000moo`03Nmio
ogoo00Moo`03?Nmoogoo04Eoo`003goo0W`000<mkg`0Ool0:Woo00=NmgooOol05Woo00=JeWooOol0
1goo00=l03g_O0000goo00=JeWooO1l00W`O00<@Q7ooOol00Woo00H@Q7ooOomF]Goo36<3Ool00`00
36=oo`03Ool00eJe249oo`03Ool00`Q2Oomoo`03Ool00e:DOomoo`02Ool00`@QOomoo`03Ool01@00
Oomoogoo00000Woo00<Q22DY8@P01Woo00=l03g_O0003Goo0W_N2Woo00<mkgooOol0AGoo000@Ool0
0g`0?Nml000/Ool2G_LGOol00e[FOomoo`06Ool00g`0?Nml0003Ool00aBUF]Il7`02O1l00a24Oomo
o`02Ool01124OomooeJe0Woo00D<HgooOol000aS00Aoo`03E[Eoogoo00=oo`03249oogoo009oo`03
125BU7oo00=oo`03125oogoo009oo`0;001oogooDYAoo`00OolQ22DY8@PU:@06Ool00g`0?Nml000<
Ool00g_NOomoo`0:Ool00cg_Oomoo`15Ool0011oo`03O00mkg`002ioo`03G_Moogoo01Aoo`03F]Io
ogoo00Ioo`03O00mkg`000=oo`035:EJeW`O009l7`03Ool@Q7oo00=oo`0648AoogooE[Eoo`aS0Woo
00<000aSOol00goo00=F]GooOol00goo00<8@WooOol00Woo00=BU7ooOol00Woo00<48GooOol00goo
00X007ooOomoo`00OolQ22DY8@PU:@Moo`03O00mkg`000]oo`03Nmioogoo00]oo`03?Nmoogoo04Eo
o`0047oo00=l03g_O000;goo00=NmgooOol057oo00=JeWooOol01Goo00=l03g_O00017oo00HDYG`O
O1ml7goo48@4Ool01Q24OomooeJeOol<H`9oo`03000<Hgoo009oo`03E[D8@Woo00=oo`03249oogoo
00=oo`03DYAoogoo009oo`03125oogoo009oo`0:001oogooOol007oo8@PU:B489BT8Ool00g`0?Nml
0009Ool2Nmh>Ool00cg_Oomoo`15Ool0011oo`03O00mkg`0031oo`03G_Moogoo01Aoo`03F]Ioogoo
00Aoo`03O00mkg`000Aoo`065:El7g`OO1mooa2417oo00H@Q7ooOomF]Goo36<2Ool00`0036=oo`02
Ool00eJe249oo`03Ool00`Q2Oomoo`02Ool00e:DOomoo`02Ool00`@QOomoo`03Ool02@00Oomoo`00
OolQ22DY8@PU:@09Ool00g`0?Nml0008Ool00g_NOomoo`0>Ool00cg_Oomoo`15Ool0011oo`03O00m
kg`0009Nmbmoo`9NmaEoo`03F]Ioogoo00=oo`03O00mkg`000Eoo`=l7`9oo`0548AoogooOol@Q002
Ool00eJeOol<H`02Ool00`0036=oo`02Ool00eJe249oo`03Ool00`Q2Oomoo`02Ool00e:DOomoo`02
Ool00`@QOomoo`02Ool02@00OomBU7oo001oobDY8@PU:@0:Ool00g`0?Nml0007Ool00g_NOomoo`0@
Ool00cg_Oomoo`14Ool0011oo`03O00mkg`0009oo`=Nmbioo`03G_Moogoo019oo`03F]Ioogoo00=o
o`04O00mkg`05:D4Ool3O1l2Ool01A24Oomoogoo48@00Woo00=F]Goo36<00Woo00<000aSOol00Woo
00=F]@Q2Ool00goo00H8@WooOomoo`@QDY@3Ool00`@QOomoo`02Ool02@00Oomoogoo001oobDY8@PU
:@0;Ool00g`0?Nml0005Ool2NmhCOol00cg_Oomoo`14Ool000moo`9l0003?Nml07oo00Aoo`9Nmbeo
o`03G_Moogoo019oo`03F]Ioogoo009oo`04O00mkg`05:D4Ool3O1l2Ool00a24Oomoo`02Ool01A24
OomF]Goo36<00Woo00<000aSOol00Woo00=F]@Q2Ool00Woo00<8@WooOol00Woo00=BU7ooOol00Woo
00<48GooOol00Woo00T007ooOol007oo9BTQ22DY8@P02Woo00A>Lg`0?Nml00Aoo`03Nmioogoo01=o
o`03?Nmoogoo04Aoo`003goo00Al03g_O01l00Moo`=Nmb]oo`9Nma=oo`09F]IoogooOoml03g_O01o
oaBU00=oo`=l7`=oo`0948AoogooOol@Q7ooE[Eoo`aS009oo`03000<Hgoo009oo`03E[Eoogoo009o
o`03249oogoo009oo`05DYAoogooOol48@04Ool02@00OomBU7oo000U:B489BTQ200:Ool01DicOoml
03g_O0000goo00=kgWooOol04goo00<mkgooOol0AGoo000>Ool2O0000cg_O01oo`0:Ool2G_L[Ool0
0ekgOomoo`0AOol025[FOomoog`0?Nml07oo5:D3Ool3O1l3Ool02A24Oomoogoo48AooeJeOol<H`02
Ool00`0036=oo`02Ool00eJeOomoo`02Ool01PQ2Oomoogoo125BU0=oo`05125oogooOol00003Ool0
1@009BTQ22DY8@P02Goo0Tic00Ioog`0O00mkg`0Ool2NmhFOol00cg_Oomoo`15Ool000ioo`9l0003
?Nml07oo00aoo`=NmbUoo`03G_Moogoo015oo`05F]Ioog`0?Nml0002Ool00aBUOomoo`03O1l3Ool0
1A24Oomoogoo48@00Woo00IF]@aSOomoo`0036<3Ool01EJeOomoogoo248017oo00EBU7ooOomoo`@Q
00Aoo`08001oogoo001oob489BTQ20Uoo`03CW=oogoo009l0004?Nml07`0NmhHOol00cg_Oomoo`15
Ool000moo`03O00mkg`0011oo`9NmbQoo`9Nma5oo`05F]Ioog`0O00mk`02Ool00aBUOomoo`03O1l0
15[FOomooa240goo00D@Q7ooOomF]@aS009oo`06000<HgooOomF]@Q20goo00<8@WooOol00Woo00EB
U7ooOomoo`@Q00=oo`03001ooe:D009oo`038@PU:B4800Uoo`03CW=oogoo009oo`04O00mkg`0NmhI
Ool00cg_Oomoo`15Ool000moo`03O00mkg`0019oo`=NmbMoo`03G_Moogoo00moo`=l0006?Nmoogoo
OolDYGoo0g`O00EJeWooOomooa2400=oo`0448AooeJe36<2Ool01P0036=oogooE[D8@P=oo`05249o
ogooOomBU003Ool01@@QOomoogoo00000goo00D002489BTQ22DY00Qoo`03CW=oogoo00=oo`03O00m
kg`001Yoo`03?Nmoogoo04Eoo`003goo00=l03g_O0005Goo0Ukg9Woo00=NmgooOol03Woo0g`000<m
kgooOol00Woo00HDYG`OO1ml7aBUF]H2Ool02124Oomoogoo48AooeJe36<2Ool01P0036=oogooE[D8
@P=oo`05249oogooOomBU003Ool01@@QOomoogoo00000Woo00D002489BTQ22DY00Qoo`03CW=oogoo
00Aoo`03O00mkg`001Yoo`03?Nmoogoo04Eoo`003goo00=l03g_O0005goo0ekg97oo0Ukg3goo0W`0
00<mkgooOol00Woo00HDYG`OO1ml7gooF]H2Ool03124Oomoogoo48AooeJeOol<Hgoo000<H`9oo`05
E[D8@WooOol8@P03Ool01@@QDYAoogoo12400goo00P007ooOol002489BTQ22DY27oo00=>LgooOol0
17oo00AkgW`0?Nml01Yoo`03?Nmoogoo04Eoo`003Woo0W`000<mkg`0Ool06Goo0Ukg97oo00=Nmgoo
Ool037oo0W`000<mkg`0Ool00goo0g`O00=ooe[FOol00Woo00/@Q7ooOol@Q7ooE[Eoo`aSOol000aS
009oo`05E[EoogooOol8@P03Ool01E:DOomoogoo12400goo00L005:DOol002DY8@PU:@08Ool00dic
Oomoo`03Ool2Nmh2O0000cg_O01oo`0IOol00cg_Oomoo`15Ool000ioo`9l0003?Nml07oo01]oo`=N
mb9oo`03G_Moogoo00]oo`9l0003?Nml07oo00=oo`=l7`03OolDYE[F009oo`0;48Aoogoo48AooeJe
Ool<Hgoo000<H`02Ool01EJeOomoogoo24800goo00ABU7ooOol48@=oo`07001oogoo000U:B489BT0
27oo00=>LgooOol00goo00EkgWooOoml03g_009l01Yoo`03?Nmoogoo04Eoo`003goo00Al03g_O01l
01ioo`9Nmb5oo`03G_Moogoo00]oo`03O00mkg`000Aoo`=l7`9oo`04F]Ioogoo48@2Ool02124OomF
]Goo36=oo`0036<2Ool01EJeOomoogoo24800Woo00EBU7ooOomoo`@Q009oo`07001oogoo000U:B48
9BT01goo0Tic1Goo00MkgWooOomoog`0?Nml000KOol00cg_Oomoo`15Ool000moo`9l0003?Nml07oo
01moo`=Nmamoo`9Nm`]oo`04O00mkg`0F]H3Ool3O1l2Ool01ABUF]Ioogoo48@00Woo00L@Q7ooE[D<
Hgoo000<H`02Ool015JeOomoo`Q20goo00ABU7ooOol48@=oo`07001BU7oo9BTQ22DY8@P01Woo00=>
LgooOol00goo0W_N0goo0W`000<mkg`0Ool06Woo00<mkgooOol0AGoo000@Ool00g`0?Nml000SOol2
G_LOOol00ekgOomoo`08Ool01G`0?Nml05[F6<H00Woo0g`O0goo00AJeWooOol@Q09oo`0:48AooeJe
36=oo`0036=ooeJe2482Ool01@Q2Oomoo`@QDY@00Woo00@48GooOol0009oo`04000Q22DY8@P6Ool0
0dicOomoo`03Ool00g_NOomoo`03Ool2O0000cg_Oomoo`0JOol00cg_Oomoo`15Ool0011oo`03O00m
kg`002Eoo`=Nmaeoo`03G_Moogoo00Moo`07O00mkg`0OomJeQS6Ool00g`O0goo00AJeWooOol@Q09o
o`0:48AooeJe36=oo`0036=ooeJe2482Ool010Q2Oomooe:D0Woo00@48GooOol0009oo`04000Q22DY
8@P6Ool00dicOomoo`03Ool00g_NOomoo`04Ool00g`0?Nml000KOol00cg_Oomoo`16Ool0011oo`03
O00mkg`002Qoo`9Nmaaoo`9Nm`Moo`03O00mkg`0009oo`03F]Ioog`O009l7`075:Eoogoo5:EJeWoo
48@00Woo00X@Q7ooE[D<Hgoo000<HgooE[D8@P9oo`04249oogooDY@2Ool02@@QOomoo`00DYAoob48
9BTQ2006Ool00dicOomoo`02Ool2Nmh6Ool2O0000cg_O01oo`0JOol00cg_Oomoo`16Ool000moo`9l
0003?Nml07oo02Uoo`=Nma]oo`03G_Moogoo00Aoo`03O00mkg`000=oo`06F]Il7g`OO1mooaBU0Woo
00iJeWooOol@Q7oo48AooeJe36=oo`0036=ooeJe0Woo00@8@WooOomBU09oo`04125oogoo0002Ool0
0b489BTQ2006Ool00dicOomoo`02Ool00g_NOomoo`06Ool2O0000cg_Oomoo`0IOol00g_N?Nmoo`17
Ool000moo`9l0003?Nml07oo02aoo`9NmaYoo`03G_Moogoo00=oo`03O00mkg`000=oo`06F]Il7g`O
O1mooaBU0Woo00@DYE[FOol@Q09oo`0848AF]@aSOol000aSOomF]@9oo`04249oogooDY@2Ool020@Q
Oomoo`00Ool002DY8@P6Ool00dicOomoo`02Ool00g_NOomoo`07Ool2O0000cg_Oomoo`0FOol3Nmh0
0goo?Nmoo`17Ool0011oo`03O00mkg`002moo`=NmaQoo`9Nm`9oo`9l0003?Nml07oo00=oo`=l7`9o
o`065:EoogooF]Iooa240Woo00P@Q5Je36=oo`0036=ooeJe0Woo00H8@WooOomBU7oo1242Ool01P00
Ool002DY8@PU:@Eoo`04CW=oogooOol2Nmh8Ool2CW<00g`0?Nml000EOol3Nmh3Ool00cg_Oomoo`17
Ool0011oo`03O00mkg`0039oo`9NmaQoo`03G_Moog`0008mk`03O00HaWoo009oo`=l7`9oo`045:Eo
ogooF]H2Ool02Q24Ool@Q5Je36=oo`0036=ooeJe0Woo00<8@WooDY@00Woo00<48Goo00000Woo00<U
:B489BT01Goo00E>LgooOomoog_N00Qoo`9>L`05Ooml07`0?Nml000BOol3Nmh6Ool00cg_Oomoo`17
Ool0011oo`04O00mkg`0O00cOol3G_LFOol00ekgO00mk`02O00017oo6<Ioogoo0g`O0goo014DYGoo
OomJeWoo48Aooa24OomF]Goo000<HgooE[Eoo`Q2009oo`03DYAoo`@Q009oo`05001oo`008@PU:@04
Ool2CW<3Ool00g_NOomoo`05Ool2CW<3Ool00g`0?Nml000@Ool3Nmh9Ool00cg_Oomoo`17Ool0015o
o`03O00mkg`003Ioo`9NmaAoo`04O00mkcg_O003Ool00aS6Ooml7`02O1l015[FOomooaBU0Woo011J
eWoo48Aooa24OomF]@aS000<HeJe249oo`Q2OomBU09oo`07125oo`00Ool002489BT017oo00A>Lgoo
Oomoo`9kgPMoo`03CW=oogoo00=oo`03O00mkg`000eoo`=kgPaoo`03?Nmoogoo04Moo`004Goo00=l
03g_O000>7oo0ekg3goo0W`00Sg_0W`017oo00HHaW`OO1ml7e[F6<H2Ool02ABUOolDYE[FOol@Q7oo
48AF]@0236<03gooE[D8@Woo249ooe:DOol48Goo001BU7oo8@PU:@04Ool01DicOomoogooNmh01goo
0Tic1Goo00Al03g_O01l00Yoo`=kgPioo`03?Nmoogoo04Qoo`004Goo00=l03g_O000>goo0Ukg2goo
0g`000<mkg`0O0000QcW00=NmgooOol00Woo0g`O00=ooe[FOol00Woo00PDYGooF]Iooa24Ool@Q5Je
0PaS00AooeJeOol8@P9oo`09DYAoo`@QOol007oo8@PU:B4800=oo`05CW=oogooOomkgP06Ool2CW<7
Ool00g`0?Nml0008Ool3NmhAOol00cg_Oomoo`18Ool0015oo`04O00mkg`0O00lOol3G_L6Ool3O002
?Nl3O002Ool00acWG_Moo`02Ool3O1l2Ool01U[FOomooaBUOolDY@al7`09DYAoo`@QOol007oo000U
:B4800=oo`03CW=oogoo009kgPEoo`9>L`Qoo`04O00mkg`0O005Ool3NmhDOol00cg_Oomoo`18Ool0
019oo`03?Nml07`003moo`9Nm`04Ooml07`0O003?Nl4O004Ool011cWG_MNmgoo0g`O0goo00=JeWoo
Ool04G`O00D005:DOolU:B4800=oo`04CW=oogooNmh5Ool2CW<:Ool00g`0?Nml0003Ool3NmhFOol0
0cg_Oomoo`19Ool0019oo`03O00mkg`003eoo`=l00Dmk`=l00=oo`8Li`Aoo`8Li`05G_Ml7g`OO1lH
aP02Ool00e[FO1ml7`0AO1l01000OolU:B480goo00A>LgooOomkgPEoo`03CW=oogoo00Uoo`9l0003
?Nml07_N009kgQUoo`03?Nmoogoo04Uoo`004Woo00=l03g_O000>Goo1G`00Sg_1W`01goo0QcW17oo
00HLig`OO1ml7goo6<H7O1l901l6O1l00bDY8@Qoo`02Ool014icOomkgW_N17oo0Tic37oo00Al03g_
O01kgQ]oo`03?Nmoogoo04Yoo`004Woo00=l03g_O0000f<H<Woo1W`00cg_1G`00R4800AooekgG_MN
m`Ioo`8Li`=oo`=l7`9oo`Il7`d07`Al7`9oo`9>L`03OomkgWoo00=oo`9>L`aoo`9kgP03O00mkg`0
01aoo`03?Nmoogoo04Yoo`004Woo0W`000@mkg`0Oomoo`QS62Uoo`Al00<mk`=l00Moo`<Q2003OomN
mekg00Ioo`037>Moogoo00=l7`03G_Ml7g`O00=l7a007`El7`9oo`04NmioogooOol2CW<;Ool3Nmh0
0gooO00mk`02O00KOol00cg_Oomoo`1;Ool0019oo`9l0003?Nml07oo00Uoo`US61eoo`El008mk`9l
00ioo`8Q2004OomNmekgG_L4Ool27>L7O1lC01l4O1l2Nmh3Ool00dicOomoo`08Ool3Nmh4Ool00g`0
?Nml000LOol00cg_Oomoo`1;Ool001=oo`9l0003?Nmoogoo015oo`US619oo`Al00<mk`03O00Q2248
00<Q20ioo`<Q2003OomNmekg00Aoo`Il7aD07`Al7`9oo`9>L`Qoo`=kgP=oo`=:DP04O00mkg`0O00K
Ool00cg_Oomoo`1<Ool001=oo`9l0003?Nmoogoo01Yoo`QS60Moo`Al00<mk`9l00Moo`DQ20aoo`<Q
20=Nm`03Ooml7g`O00=l7aL07`=l7`9>L`Moo`=kgP9oo`A:DP=oo`03O00mkg`001aoo`03?Nmoogoo
04aoo`004goo0W`000<mkgooOol08Woo1V<H0g`00Sg_0W`03goo1B482Woo0b4800=Nmg`OO1l00g`O
5`0O17`O1Goo0g_N0Woo0dYB1Woo00Al03g_O01l01Eoo`H3h003?Nmoogoo04eoo`004goo0W`000<m
kg`0Ool09Woo0g`00Sg_0W`01V<H47oo1B4827oo00<Q27`OO1l00W`O6@0O0g`O0Woo0g_N00=oodYB
BU800TYB2Goo00=l03g_O0004goo2@?P00<mkgooOol0CGoo000DOol2O0000cg_Oomoo`0SOol3O002
?Nl2O008Ool9HaP<Ool48@P5Ool4O1lI01l4O1l00g_NBU9:DP02BU8<Ool017`0?Nml07`04goo1P?P
0W`000<mkg`00n00CWoo000DOol2O0000cg_O01oo`0QOol3O002?Nl2O00COol8HaP8Ool58@P4O1lJ
01l3O1l00dYBOomoo`0>Ool00cg_O01l000COol70n000g`0?Nml00030n1=Ool001Eoo`03O00mkg`0
021oo`=l008mk`9l00PU:AEoo`US60Aoo`=l7a/07`Al7`moo`04O00mkg`0O00COol60n02O0000cg_
O003h0020n0oOol3000;Ool001Eoo`9l0003?Nml07oo01ioo`9l0003?Nml07`000Yooa@U:@Yoo`AS
60=l7a/07`Al7`moo`03?Nml07`001Aoo`H3h003O00mkg`000D3h3ioo`L000Moo`005Woo00=l03g_
O0007Woo0W`000<mkg`0O0007goo3BDY17`O700O0g`O3TYB00Al03g_O01l01=oo`83h0@00004O00m
kg`0O00400000`?POomoo`0lOol;0003Ool001H0009l0003?Nml000001X0009l008mk`9l02d000Al
7a`07`=l7h0000005goo00=l03g_O0006Goo0g`000<mkg`0O000;goo1G`O6P0O17`O3Goo00Al03g_
O01l01Aoo`83h0<00004O00mkg`0O00500000`?POomoo`0lOol;0003Ool001Moo`9l0003?Nml07oo
01Ioo`9l008mk`9l02Moo`XU:@Al7aX07`Al7`aoo`04O00mkg`0O00EOol40n0017`0?Nml07`01P?P
?goo1`001goo000HOol017`0?Nml07`057oo0g`000<mkg`0O0007goo2RDY1Goo1V<H0g`O6@0O17`O
00=6<GooOol02Woo00Al03g_O01l01Ioo`83h09l0003?Nml07`000H3h3moo`<000]oo`0067oo0W`0
00<mkg`0Ool04goo0W`000<mkg`0Ool05Goo2bDY2Goo1V<H1Goo17`O6@0O17`O00=oodHaAS400dHa
1Woo0W`000<mkg`0Ool05Woo00D3h7`0O00mkg`000P3h4eoo`006Goo00Al03g_O01l019oo`9l0003
?Nml07oo00]oo`/U:@ioo`IS60Moo`@YBP04Ooml7g`OO1lJ01l3O1l00gNmOomoo`03Ool5AS400goo
O00mk`02O00GOol2O0000cg_O003h0070n1>Ool001Yoo`03O00mkg`0015oo`9l0004?Nml07ooOol;
9BTBOol7HaP9Ool4:DX5Ool4O1lH01l4O1l017ooMkeg_GNm1goo0W`000<mkg`0O0005goo0W`000<m
k`?P0n001P?P@goo0P000Woo0P001Woo000JOol017`0?Nml07`03goo0W`000<mkg`09BT00RDY5goo
1V<H37oo12U:27oo00<YBVLiO1l00W`O5`0O1G`O00A6<GooOomoo`=g_@Eoo`03O00mkg`001Moo`9l
0003?Nmoo`?P00D3h4Eoo`80009oo`8000Ioo`006goo00=l03g_O0003Woo0W`000<mkg`0Ool04goo
1f<H3Woo12U:2Woo00@YBVLiIcUoo`Al7aD07`Al7`=oo`96<@Aoo`Ag_@04Ooml03g_O00FOol2O000
0cg_O01oo`1<Ool40007Ool001]oo`9l0003?Nml07oo00]oo`9l0003?Nml07oo00ioo`IS615oo`@Y
BP]oo`8YBP9W>@Aoo`=l7aD07`=l7`Ioo`=6<@Eoo`04Mkel03g_O00EOol2O0000cg_O01oo`1>Ool2
0008Ool001aoo`9l0003?Nmoogoo00Uoo`9l0003?Nml07oo00Uoo`IS61=oo`@YBPeoo`8YBP9W>@Ao
o`8]J`El7a807`Al7`9cW0Moo`96<@Aoo`03O00mkg`0009g_A9oo`9l0003?Nml07oo04moo`8000Qo
o`0077oo0W`000<mkg`0Ool027oo0W`000<mkg`0Ool00goo1f<H5Goo12U:3goo0RU:0VLi1Goo00<]
JgooOol01g`O3`0O17`O0goo00=cW7ooOol01Woo0THa0Woo00=l03g_O0000Woo0gNm3Woo0W`000<m
kg`0Ool0Cgoo10001goo000MOol2O0000cg_O01oo`06Ool2O0000cg_O01S6004HaPHOol4:DXAOol2
:DX2IcT5Ool2;F/3Ool00fLi;F]l7`04O1l>01l5O1l4Ool00g>LOomoo`07Ool01DHaO01l03g_O000
1Goo0gNm2Woo0W`000<mkg`0Ool0Cgoo0P000Woo0P001Woo000MOol3O0000cg_O01oo`02Ool2HaP2
O0000cg_O01oo`0IOol4:DXBOol2:DX3IcT6Ool00be[Oomoo`02Ool00fLi;F]oo`02Ool4O1l901l7
O1l00g>L@Q1oo`04Ool2Li`8Ool2O0000cg_O01oo`07Ool3Mkd5Ool2O002?Nl00g`0Oomoo`1?Ool2
0002Ool20006Ool001moo`9l0005?Nml06<HHaQoo`02O0000cg_O01oo`0FOol4:DXDOol2:DX2IcT7
Ool2;F/3Ool2IcT00be[Oomoo`02Ool00c6<O1ml7`0AO1l00g>LOom24006Ool00g>LOomoo`06Ool0
17`0?Nml07`02Woo0gNm00Aoog`0O00mk`9l05ioo`0087oo0W`000LmkgooOomoog`0?Nml000DOol4
:DXFOol2:DX2IcT8Ool00be[Oomoo`02Ool00fLiOol]J`04Ool00c6<JeYl7`0@O1l01Sg_Oomoog>L
Oom240Ioo`03Liaoogoo00Eoo`9l0003?Nml07oo00]oo`9l008mk`03O01oogoo05ioo`008Goo0W`0
00DmkgooO00mkg`0015oo`@YBQMoo`<YBP9W>@Qoo`8]J`Aoo`03IcUoobe[00Aoo`05<Ha[FWooOola
S00<O1l01FmkOomoogoo?Nl00Woo00=cW7oo@Q001Woo0W>L1Woo00=l03g_O0002Woo0g`000@mkg`0
O01l061oo`008Goo0g`00Sg_0W`03Goo12U:6Goo0RU:00=oofLiIcT02Goo00<]JgooOol00goo00=W
>Goo;F/01Goo00DaS6]JOomooc6<009oo`08JeXe[GooOole[FmkOolicP9oo`05Kg/icWooOolmk`02
Ool017>LOomood8@1goo00=cW7ooOol00Woo0W`000<mkg`0Ool01goo0g`00Sg_0W`0HWoo000ROol3
O0000cg_O01oo`09Ool4:DXKOol2:DX00gooIcUW>@09Ool2;F/5Ool00fLiOol]J`05Ool01C6<JeYo
ogoo<H`00goo00Q[FWooOomoocF]Kg]oocW>0goo00E_NgooOomoocg_009oo`04Liaoogoo@Q07Ool0
17>LOomoogoo0W`000<mkg`0Ool01Goo0g`00Sg_0W`0I7oo000ROol2O002?Nl00g`0Oomoo`04Ool4
:DXLOol3:DX3IcT:Ool00be[Oomoo`04Ool00fLiOol]J`05Ool00c6<JeYoo`02Ool01C6<Oomoof]J
=Jd00goo00De[FmkOomoocW>009oo`03Kg]oogoo009oo`06?NmoogooLiaood8@27oo0W>L0Woo00=l
03g_O0000goo1G`000@mkg`0O01l06Eoo`008Goo0g`000Dmkg`0?Nml07oo00@YBQioo`8YBP03OomW
>FLi00]oo`8]J`Eoo`9W>@03Ool]Jgoo00Aoo`03<Haoof]J00=oo`05<HaoogooJeXe[@03Ool01CF]
Kg]oogoo>Lh00Woo00=_NcW>Ool00Woo00LmkgooOomoog>LOom24009Ool01G>LOoml03g_O0000Woo
17`00Sg_0W`0Igoo000QOol2O0001Sg_Ooml07`0?Nml021oo`8YBP03OomW>FLi00aoo`03;F]oogoo
00Aoo`04IcUoogoo;F/6Ool00c6<JeYoo`02Ool01S6<OomoogooJeXe[@=oo`05=Je_NgooOolicP03
Ool00fmkOomoo`02Ool013g_Oomoog>L0Woo00=247ooOol01goo00AcW7`0O00mk`Al008mk`03O01o
ogoo06Qoo`0087oo0W`000@mkg`0:DYoo`9l0003?Nml07oo01]oo`<YBP03OomW>FLi00aoo`8]J`Io
o`04IcUoogoo;F/6Ool00c6<Oom[FP03Ool01C6<Oomoof]J=Jd017oo00De[FmkOomoocW>00=oo`03
Kg]oogoo009oo`05?NmoogooOomcW002Ool00d8@Oomoo`07Ool2O0000cg_O00mk`02?Nl00g`0Oomo
o`1ZOol0021oo`9l0003?Nmoogoo009oo`9l0003?Nml07`001Qoo`8YBP9oo`9W>@aoo`8]J`Moo`04
IcUoogoo;F/6Ool00c6<Oom[FP03Ool01S6<OomoogooJeXe[@Aoo`05=Je_NgooOolicP03Ool00fmk
>Lioo`03Ool01Cg_OomoogooLi`00Woo00=247ooOol017oo17`00Sg_0W`0KWoo000OOol2O0000cg_
O01oo`04Ool2O0000cg_O01l000EOol2:DX2Ool2IcT=Ool00be[Oomoo`06Ool016LiOomoobe[1Woo
00<aS7ooJeX017oo00HaS7ooOomoof]J=Jd4Ool01CF]Kg]oogoo>Lh00goo00=_NcW>Ool00goo00<m
kgooOol00Woo00EcW7ooOom247oo00El00@mk`03O01oogoo06ioo`007goo0W`000<mkgooOol01Woo
00Al03g_?Nml015oo`<YBP9oo`9W>@eoo`8]J`Qoo`04IcUoobe[;F/7Ool00c6<Oom[FP03Ool00c6<
Oomoo`02Ool00f]J=Jeoo`03Ool01CF]Kg]oogoo>Lh017oo00=_NgooOol00goo00<mkgooOol01g`0
13g_0g`000<mkg`0Ool0Kgoo000NOol2O0000cg_O01oo`08Ool2O0000cg_O01oo`0=Ool2:DX2Ool3
IcT>Ool00be[Oomoo`06Ool2IcT00goo;F]oo`07Ool00c6<Oom[FP04Ool01S6<OomoogooJeXe[@Ao
o`03=Jeoofmk00=oo`06>LioogooOom_NcW>0goo1W`01Cg_17`00Woo00=l03g_O000L7oo000NOol2
O0000cg_Oomoo`09Ool2O0000cg_O01oo`0:Ool2:DX2Ool2IcT?Ool2;F/8Ool016LiOomoobe[27oo
00<aS7ooJeX017oo00<aS7ooOol00Woo00=[FSF]Ool00goo00<e[GooKg/00goo00DicWooOomoofmk
00Il00@mk`El00Ioo`03O00mkg`0071oo`007Woo00=l03g_O00037oo0W`00Sg_1goo0bU:0Woo0VLi
47oo00<]JgooOol01goo00AW>GooOol]J`Qoo`04<HaoogooJeX4Ool00c6<Oomoo`02Ool00f]J=Jeo
o`03Ool00cF]Oom_N`03Ool00cW>Oomoo`04O004?Nl3O006Ool00d8@Oomoo`03Ool017`0?Nml07`0
Kgoo000MOol2O0000cg_O01oo`0<Ool3O0000cg_O01oo`02Ool2:DX3Ool2IcT@Ool2;F/9Ool016Li
Oomoobe[2Goo00<aS7ooJeX017oo00<aS7ooOol00Woo00=[FWoo=Jd017oo00<e[GooKg/00goo0g`0
13g_0g`00Woo00<mkgooOol01Woo00=247ooOol00Woo0W`000<mkg`0Ool0KWoo000MOol00g`0?Nml
000>Ool4O002?Nl00g`0:DYoo`02Ool2IcTAOol00be[Oomoo`08Ool016LiOomoobe[2Goo00<aS7oo
JeX01Goo00<aS7ooOol00Woo00=[FSF]Ool017oo00<e[GooKg/00Woo0W`00Sg_17`01Woo00<mkgoo
Ool01Woo00=247ooOol00Woo00=l03g_O000Kgoo000LOol2O0000cg_O01oo`0?Ool4O0000cg_O01l
0002IcTAOol2;F/9Ool2IcT2Ool00be[Oomoo`07Ool0136<Oomoof]J17oo00<aS7ooOol00goo00=[
FSF]Ool017oo00<e[GooKg/00W`00Sg_0g`00Woo00<icWooOol017oo00<mkgooOol01goo00M247oo
Oomoog`0?Nml001_Ool001aoo`03O00mkg`0011oo`<YBP=l0004?Nml07`0O00@Ool00be[Oomoo`08
Ool01FLiOomoogoo;F/02Goo00@aS7ooOom[FPEoo`03<Haoogoo009oo`03JeYoocF]00Eoo`=l008m
k`=l00Eoo`03>Lioogoo00Aoo`03?Nmoogoo00Moo`06@Q1oogooO00mkg`0Kgoo000LOol00g`0?Nml
000>Ool2:DX5Ool2O002?Nl2O00=Ool2;F/:Ool01FLiOomoogoo;F/02Woo00<aS7ooJeX01Goo00<a
S7ooOol00goo00=[FWoo=Jd00goo0g`00Sg_0g`000<icWooOol017oo00<icWooOol017oo00<mkgoo
Ool027oo00E247ooO00mkg`006moo`006goo0W`000<mkg`0Ool02goo0RU:27oo0g`00Sg_0W`02Woo
00<]JgooOol02Goo00EW>GooOomoobe[00Yoo`04<HaoogooJeX5Ool00c6<Oomoo`03Ool00f]J=Jel
0004O002?Nl3O003Ool00cW>Oomoo`03Ool00cW>Oomoo`05Ool00cg_Oomoo`07Ool01D8@Ooml03g_
O000Kgoo000KOol2O0000cg_Oomoo`08Ool3:DX<Ool3O002?Nl2O006Ool2;F/;Ool01FLiOomoogoo
;F/02Woo00@aS7ooOom[FPEoo`03<Haoogoo00Aoo`04JeYl07`0O003?Nl3O0000`00Oomoo`02Ool0
0cW>Oomoo`04Ool00cW>Oomoo`04Ool00cg_Oomoo`08Ool0148@O00mkg`0Kgoo000KOol00g`0?Nml
0008Ool2:DXAOol3O003?Nl01G`0Oomoogoo;F/037oo00EW>GooOomoobe[00]oo`03<Haoof]J00Io
o`03<Haoogoo009oo`=l00<mk`=l0004Oole[Goo0004Ool00cW>Oomoo`04Ool00cW>Oomoo`05Ool0
0cg_Oomoo`08Ool00g`0?Nml001_Ool001]oo`03O00mkg`000Ioo`8YBQEoo`Al008mk`9l00]oo`9W
>@=oo`03;F]oogoo00Uoo`04<HaoogooJeX6Ool00c6<Ooml0002O003?Nl3O004Ool00cF]Ool00004
Ool00cW>Oomoo`04Ool00cW>Oomoo`06Ool00cg_Oomoo`07Ool00g`0?Nml001_Ool001Yoo`9l0003
?Nml07oo009oo`<YBQQoo`El008mk`Al00Ioo`03IcUoogoo009oo`03;F]oogoo00Uoo`04<Haoogoo
JeX6Ool0136<O01l07`00Sg_17`01Woo00<e[Goo000017oo00<icWooOol01Goo00<icWooOol01Goo
00<mkgooOol01goo00=l03g_O000Kgoo000JOol2O0000cg_Oomoo`02:DXMOol5O003?Nl8O003Ool0
0be[Oomoo`09Ool0136<Oomoof]J1Goo17`00Sg_0g`000=oocF]Ool01Woo00<e[Goo000017oo00<i
cWooOol01Goo00<icWooOol01Woo00<mkgooOol01Woo00=l03g_O000Kgoo000JOol00g`0?Nml0002
:DXMOol2;F/4Ool4O007?Nl8O006Ool9O006?Nl3O003Ool00cF]Oomoo`05Ool00cF]Ool00004Ool0
0cW>Oomoo`05Ool00cW>Oomoo`06Ool00cg_Oomoo`06Ool00g`0?Nml001_Ool001Uoo`9l0003?Nml
07oo01eoo`03;F]oogoo00Moo`Ql00Pmk`Il00Tmk`Il00Eoo`03=Jeoogoo00Ioo`03=Jeoo`0000Eo
o`03>Lioogoo00Eoo`03>Lioogoo00Ioo`03?Nmoogoo00Eoo`03O00mkg`006moo`006Goo0W`000<m
kg`0Ool06goo0Re[4Goo2G`01cg_2g`027oo00<e[GooOol01Woo00<e[Goo00001Goo00<icWooOol0
1Goo00<icWooOol01Woo00<mkgooOol01Goo00=l03g_O000Kgoo000JOol00g`0?Nml000KOol00be[
Oomoo`0AOol00be[Oomoo`04Ool9O00:Ool00c6<Oomoo`06Ool00cF]Oomoo`05Ool013F]Oomoo`00
1Goo00<icWooOol01Goo00<icWooOol01goo00<mkgooOol017oo00=l03g_O000Kgoo000IOol2O000
0cg_O01oo`0HOol2;F/COol00be[Oomoo`0<Ool00c6<Oomoo`08Ool00c6<Oomoo`07Ool00cF]Oomo
o`05Ool013F]Oomoo`001Goo00<icWooOol01Woo00<icWooOol01Woo00<mkgooOol017oo00=l03g_
O000Kgoo000IOol017`0?Nml07`067oo00<]JgooOol04Woo00<]JgooOol037oo00<aS7ooOol02Goo
00<aS7ooOol01Woo00<e[GooOol01Woo00@e[GooOol000Eoo`03>Lioogoo00Ioo`03>Lioogoo00Mo
o`03?Nmoogoo00=oo`03O00mkg`006moo`0067oo0W`000<mkg`0Ool05Woo0Re[57oo00<]JgooOol0
37oo00<aS7ooOol02Goo00<aS7ooOol01goo00<e[GooOol01Woo00@e[GooOol000Eoo`03>Lioogoo
00Ioo`03>Lioogoo00Qoo`06?NmoogooOoml03g_0W`0Kgoo000HOol2O0000cg_O01oo`0EOol00be[
Oomoo`0COol00be[Oomoo`0<Ool00c6<Oomoo`0:Ool00c6<Oomoo`07Ool00cF]Oomoo`06Ool013F]
Oomoo`001Goo00<icWooOol01goo00<icWooOol01goo00HmkgooOomoog`0?Nl2O01_Ool001Uoo`03
O00mkg`001Aoo`8]JaEoo`03;F]oogoo00eoo`03<Haoogoo00Uoo`03<Haoogoo00Qoo`03=Jeoogoo
00Ioo`04=Jeoogoo0005Ool00cW>Oomoo`07Ool00cW>Oomoo`08Ool01Sg_Ooml07`0?Nml071oo`00
6Goo00=l03g_O0004goo00<]JgooOol057oo00<]JgooOol03Goo00<aS7ooOol02Woo00<aS7ooOol0
1goo00<e[GooOol01goo00@e[GooOol000Ioo`03>Lioogoo00Ioo`03>Lioogoo00Qoo`06?Nmoog`0
O00mkg`0L7oo000IOol00g`0?Nml000AOol2;F/FOol00be[Oomoo`0=Ool00c6<Oomoo`0:Ool00c6<
Oomoo`08Ool00cF]Oomoo`07Ool013F]Oomoo`001Woo00<icWooOol01goo00<icWooOol027oo00Dm
kgooO00mkg`0071oo`006Goo00=l03g_O00047oo00<]JgooOol05Goo00<]JgooOol03Woo00<aS7oo
Ool02Woo00<aS7ooOol027oo00<e[GooOol01goo00@e[GooOol000Ioo`03>Lioogoo00Moo`03>Lio
ogoo00Qoo`05?Nml07`0?Nml001`Ool001Uoo`03O00mkg`000ioo`8]JaMoo`03;F]oogoo00ioo`03
<Haoogoo00Yoo`03<Haoogoo00Uoo`03=Jeoogoo00Moo`04=Jeoogoo0006Ool00cW>Oomoo`07Ool0
0cW>Oomoo`09Ool2O0000cg_O01oo`1_Ool001Uoo`03O00mkg`000eoo`03;F]oogoo01Ioo`03;F]o
ogoo00ioo`03<Haoogoo00]oo`03<Haoogoo00Qoo`03=Jeoogoo00Qoo`04=Jeoogoo0006Ool00cW>
Oomoo`08Ool00cW>Oomoo`08Ool2O0000cg_Oomoo`1_Ool001Uoo`03O00mkg`000]oo`8]JaQoo`03
;F]oogoo00ioo`03<Haoogoo00]oo`03<Haoogoo00Uoo`03=Jeoogoo00Qoo`04=Jeoogoo0006Ool0
0cW>Oomoo`08Ool00cW>Oomoo`07Ool2O0000cg_O01oo`1`Ool001Uoo`03O00mkg`000Uoo`8]JaUo
o`03;F]oogoo00moo`03<Haoogoo00]oo`03<Haoogoo00Uoo`03=Jeoogoo00Qoo`04=Jeoogoo0006
Ool00cW>Oomoo`08Ool00cW>Oomoo`07Ool2O0000cg_Oomoo`1`Ool001Uoo`03O00mkg`000Qoo`03
;F]oogoo01Qoo`03;F]oogoo00moo`03<Haoogoo00aoo`03<Haoogoo00Uoo`03=Jeoogoo00Qoo`04
=Jeoogoo0007Ool00cW>Oomoo`08Ool00cW>Oomoo`06Ool2O0000cg_Oomoo`1`Ool001Qoo`9l0003
?Nml07`000Eoo`8]JaUoo`8]Ja5oo`03<Haoogoo00aoo`03<Haoogoo00Uoo`03=Jeoogoo00Uoo`04
=Jeoogoo0007Ool00cW>Oomoo`08Ool00cW>Oomoo`05Ool2O0000cg_O01oo`1aOol001Uoo`04O00m
kg`0O004Ool00be[Oomoo`0HOol00be[Oomoo`0@Ool00c6<Oomoo`0=Ool00c6<Oomoo`09Ool00cF]
Oomoo`09Ool013F]Oomoo`001goo00<icWooOol027oo00<icWooOol01Goo0W`000<mkg`0Ool0LGoo
000JOol00g`0?Nml0002Ool2;F/JOol00be[Oomoo`0AOol00c6<Oomoo`0<Ool00c6<Oomoo`0:Ool0
0cF]Oomoo`09Ool013F]Oomoo`001goo00<icWooOol02Goo00<icWooOol01Goo00=l03g_O000LWoo
000JOol01G`0?Nml07oo;F/06goo00<]JgooOol04Goo00<aS7ooOol03Goo00<aS7ooOol02Woo00<e
[GooOol02Goo00@e[GooOol000Moo`03>Lioogoo00Uoo`03>Lioogoo00Aoo`9l0003?Nml07oo075o
o`006Woo00Al03g_O00]Ja]oo`03;F]oogoo015oo`03<Haoogoo00eoo`03<Haoogoo00Yoo`03=Jeo
ogoo00Uoo`05=JeoogooOol00007Ool00cW>Oomoo`09Ool00cW>Oomoo`04Ool017`0?Nml07`0LWoo
000IOol2O0000cg_O01oo`0JOol00be[Oomoo`0AOol00c6<Oomoo`0>Ool00c6<Oomoo`0:Ool00cF]
Oomoo`09Ool01CF]Oomoogoo00001goo00<icWooOol02Woo00<icWooOol00goo00=l03g_O000Lgoo
000IOol2O0000cg_O01oo`0IOol00be[Oomoo`0BOol00c6<Oomoo`0=Ool00c6<Oomoo`0;Ool00cF]
Oomoo`09Ool01CF]Oomoogoo00001goo00<icWooOol02Woo00<icWooOol00Woo0W`000<mkg`0Ool0
LWoo000JOol2O0000cg_Oomoo`0GOol00be[Oomoo`0BOol00c6<Oomoo`0>Ool00c6<Oomoo`0;Ool0
0cF]Oomoo`09Ool01CF]Oomoogoo000027oo00<icWooOol02Goo00<icWooOol00Woo00=l03g_O000
M7oo000JOol2O0000cg_Oomoo`0FOol00be[Oomoo`0BOol00c6<Oomoo`0>Ool00c6<Oomoo`0;Ool0
0cF]Oomoo`0:Ool01CF]Oomoogoo000027oo00<icWooOol02Woo00LicWooOomoog`0?Nml001dOol0
01Yoo`9l0003?Nml07oo01Eoo`03;F]oogoo01=oo`03<Haoogoo00ioo`03<Haoogoo00]oo`03=Jeo
ogoo00Yoo`05=JeoogooOol00008Ool00cW>Oomoo`0:Ool01CW>Oomoog`0?Nl00W`0M7oo000KOol2
O0000cg_Oomoo`0COol00be[Oomoo`0COol00c6<Oomoo`0>Ool00c6<Oomoo`0<Ool00cF]Oomoo`0:
Ool01CF]Oomoogoo000027oo00<icWooOol02Woo00HicWooOoml03g_O01eOol001]oo`9l0003?Nmo
ogoo019oo`03;F]oogoo01=oo`03<Haoogoo00moo`03<Haoogoo00aoo`03=Jeoogoo00Yoo`05=Jeo
ogooOol00008Ool00cW>Oomoo`0;Ool00cW>Oolmk`02O01eOol001]oo`9l0003?Nml07oo015oo`03
;F]oogoo01=oo`03<Haoogoo00moo`03<Haoogoo00aoo`03=Jeoogoo00]oo`05=JeoogooOol00008
Ool00cW>Oomoo`0;Ool00cW>O00mk`02O01eOol001aoo`03O00mkg`0015oo`03;F]oogoo01Aoo`03
<Haoogoo00moo`03<Haoogoo00aoo`03=Jeoogoo00]oo`05=JeoogooOol00008Ool00cW>Oomoo`0;
Ool013W>?Nml07`0MWoo000LOol2O0000cg_Oomoo`0>Ool00be[Oomoo`0DOol00c6<Oomoo`0?Ool0
0c6<Oomoo`0=Ool00cF]Oomoo`0;Ool01CF]Oomoogoo00002Goo00<icWooOol02Woo00Al03g_O01l
07Ioo`0077oo0W`000<mkg`0Ool03Goo00<]JgooOol057oo00<aS7ooOol047oo00<aS7ooOol03Goo
00<e[GooOol02goo00De[GooOomoo`0000Uoo`03>Lioogoo00Uoo`04O00mkg`0O01gOol001eoo`03
O00mkg`000eoo`03;F]oogoo01Aoo`03<Haoogoo015oo`03<Haoogoo00aoo`03=Jeoogoo00aoo`05
=JeoogooOol00009Ool00cW>Oomoo`09Ool00g`0?Nml001hOol001eoo`9l0003?Nmoogoo00Uoo`8]
JaMoo`03<Haoogoo011oo`03<Haoogoo00eoo`03=Jeoogoo00aoo`05=JeoogooOol00009Ool00cW>
Oomoo`08Ool00g`0?Nml001iOol001eoo`9l0003?Nml07oo00Qoo`03;F]oogoo01Ioo`03<Haoogoo
015oo`03<Haoogoo00eoo`03=Jeoogoo00aoo`05=JeoogooOol00009Ool00cW>Oomoo`07Ool2O000
0cg_O01oo`1hOol001ioo`9l0003?Nmoogoo00Ioo`03;F]oogoo01Ioo`03<Haoogoo015oo`03<Hao
ogoo00eoo`03=Jeoogoo00eoo`05=JeoogooOol00009Ool00cW>Oomoo`06Ool2O0000cg_O01oo`1i
Ool001ioo`9l0003?Nml07oo00Eoo`03;F]oogoo01Ioo`03<Haoogoo019oo`03<Haoogoo00eoo`03
=Jeoogoo00eoo`05=JeoogooOol00009Ool00cW>Oomoo`06Ool2O0000cg_Oomoo`1iOol001moo`9l
0003?Nmoogoo00=oo`03;F]oogoo01Moo`03<Haoogoo015oo`03<Haoogoo00ioo`03=Jeoogoo00ao
o`03=Jeoogoo009oo`03001oogoo00Qoo`03>Lioogoo00Aoo`9l0003?Nml07oo07Yoo`007goo0W`0
00<mkg`0Ool00Woo00<]JgooOol05goo00<aS7ooOol04Woo00<aS7ooOol03Woo00<e[GooOol037oo
00<e[GooOol00Woo00<007ooOol027oo00<icWooOol017oo0W`000<mkgooOol0NWoo000POol2O000
13g_Oomoobe[6Goo00<aS7ooOol04Woo00<aS7ooOol03Woo00<e[GooOol03Goo00<e[GooOol00Woo
00<007ooOol027oo00<icWooOol00Woo0g`000<mkg`0Ool0Ngoo000POol3O0000cg_;F]oo`0HOol0
0c6<Oomoo`0COol00c6<Oomoo`0>Ool00cF]Oomoo`0=Ool00cF]Oomoo`02Ool00`00Oomoo`08Ool0
0cW>Oomoo`02Ool3O0000cg_Oomoo`1kOol0025oo`9l0003?Nml07oo01Qoo`03<Haoogoo019oo`03
<Haoogoo00moo`03=Jeoogoo00eoo`03=Jeoogoo009oo`03001oogoo00Qoo`04>LioogooOol3O000
0cg_O01oo`1lOol0029oo`9l0003?Nml07oo01Ioo`03<Haoogoo01=oo`03<Haoogoo00moo`03=Jeo
ogoo00eoo`03=Jeoogoo009oo`03001oogoo00Qoo`04>LioogooOol2O0000cg_Oomoo`1mOol002=o
o`03O00mkg`001Ioo`03<Haoogoo01=oo`03<Haoogoo00moo`03=Jeoogoo00ioo`03=Jeoogoo009o
o`03001oogoo00Qoo`03>Lioogoo009l0003?Nml07oo07ioo`0097oo00=l03g_O0005Goo00<aS7oo
Ool04goo00<aS7ooOol03goo00<e[GooOol03Woo00<e[GooOol00Woo00<007ooOol027oo00<icWoo
Ool00W`000<mkgooOol0OWoo000TOol017`0?Nml07`04goo00<aS7ooOol04goo00<aS7ooOol047oo
00<e[GooOol03Woo00<e[GooOol00Woo00<007ooOol02Goo00DicW`0O00mkg`0081oo`009Goo00Al
03g_O01l015oo`03<Haoogoo01Aoo`03<Haoogoo011oo`03=Jeoogoo00ioo`03=Jeoogoo009oo`03
001oogoo00Uoo`9l0003?Nml07oo081oo`009Woo00Al03g_O01l00moo`03<Haoogoo01Aoo`03<Hao
ogoo011oo`03=Jeoogoo00moo`03=Jeoogoo009oo`03001oogoo00Qoo`9l0003?Nml07`0085oo`00
9goo00Al03g_O01l00ioo`03<Haoogoo01Aoo`03<Haoogoo011oo`03=Jeoogoo00moo`03=Jeoogoo
009oo`03001oogoo00Moo`9l0003?Nml07oo089oo`00:7oo00=l03g_O0003Goo00<aS7ooOol057oo
00<aS7ooOol04Goo00<e[GooOol03goo00<e[GooOol00Woo00<007ooOol01Woo0W`000<mkg`0Ool0
Pgoo000YOol00g`0?Nml000;Ool00c6<Oomoo`0EOol00c6<Oomoo`0AOol00cF]Oomoo`0?Ool00cF]
Oomoo`02Ool00`00Oomoo`05Ool2O0000cg_O01oo`24Ool002Uoo`9l0003?Nml07oo00Qoo`03<Hao
ogoo01Ioo`03<Haoogoo011oo`03=Jeoogoo011oo`03=Jeoogoo009oo`03001oogoo00Aoo`9l0003
?Nml07oo08Eoo`00:Woo0W`000<mkg`0Ool01goo00<aS7ooOol05Goo00<aS7ooOol04Goo00<e[Goo
Ool047oo00<e[GooOol00Woo00<007ooOol00goo0W`000<mkg`0Ool0QWoo000[Ool2O0000cg_O01o
o`05Ool00c6<Oomoo`0FOol00c6<Oomoo`0AOol00cF]Oomoo`0@Ool00cF]Oomoo`02Ool01000Oomo
ogoo0g`000<mkg`0Ool0Qgoo000/Ool2O002?Nl4Ool00c6<Oomoo`0FOol00c6<Oomoo`0BOol00cF]
Oomoo`0?Ool00cF]Oomoo`03Ool00`00Oomoo`03O0000cg_O01oo`28Ool002eoo`=l0004?Nmoogoo
<H`IOol00c6<Oomoo`0AOol00cF]Oomoo`0@Ool00cF]Oomoo`03Ool00`00Ooml0002O0000cg_Oomo
o`29Ool002ioo`=l0003?Nmooc6<01Qoo`03<Haoogoo019oo`03=Jeoogoo011oo`03=Jeoogoo00=o
o`05001l07`0O00mk`2<Ool002moo`=l0003?Nml07oo01Moo`03<Haoogoo019oo`03=Jeoogoo011o
o`03=Jeoogoo00=oo`9l008mkheoo`00;goo17`000<mkg`0O0005Goo00<aS7ooOol04goo00<e[Goo
Ool047oo00@e[GooOomoo`9l008mk`03O01oogoo08aoo`00<Goo0g`00Sg_0g`04Woo00<aS7ooOol0
4Woo00<e[GooOol04Goo00@e[GooOoml008mk`9l08moo`00<goo0g`000<mkg`0O0004Goo00<aS7oo
Ool04goo00<e[GooOol04Goo00@e[G`0O00mk`9l0003001oogoo08ioo`00=Goo0W`000@mkg`0O01l
00moo`03<Haoogoo01=oo`03=Jeoogoo011oo`9l008mk`=l0003001oogoo08ioo`00=Woo0W`00Sg_
0g`037oo00<aS7ooOol057oo00<e[GooOol03Goo0g`00Sg_0g`00Woo00<007ooOol0SWoo000hOol2
O002?Nl3O00:Ool00c6<Oomoo`0COol00cF]Oomoo`0<Ool3O002?Nl3O004Ool00`00Oomoo`2>Ool0
03Yoo`9l00<mk`=l00Ioo`03<Haoogoo01Aoo`03=Jeoogoo00Qoo`El008mk`=l00Ioo`03001oogoo
08ioo`00?7oo0g`013g_0g`00Woo00<aS7ooOol057oo00<e[GooOol01Goo17`013g_0g`027oo00<0
07ooOol0SWoo000nOol5O003?Nl3O00FOol013F]Oomoogoo1G`00cg_17`02goo00<007ooOol0SWoo
0011Ool5O002?Nl8O00=Ool8O003?Nl4O00>Ool00`00Oomoo`2>Ool004Aoo`Al00Hmka5l00Hmk`=l
019oo`03001oogoo08ioo`00B7oo1W`04Cg_1W`05Goo00<007ooOol0SWoo001>OolAO00KOol00`00
Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool0
07Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001o
ogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00
\
\>"],
  ImageRangeCache->{{{0, 266.938}, {360.25, 0}} -> {-8.03071, -15.7001, 
  0.0822356, 0.0822356}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.35429 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12  scalefont  setfont
% Scaling calculations
0.457143 0.0571429 0.897143 0.0571429 [
[ 0 0 0 0 ]
[ 1 1.35429 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
0 .89714 m
1 .89714 L
s
.45714 0 m
.45714 1.35429 L
s
0 0 m
1 0 L
1 1.35429 L
0 1.35429 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 1 0 r
.74286 .89714 m
.74286 .89714 .02857 0 365.73 arc
F
0 g
2.5 Mabswid
.72571 .89714 m
.76 .89714 L
s
.3 g
.45714 .89714 m
.69799 .74344 L
s
.016 g
.5 Mabswid
.45714 .89714 m
.73235 .69973 L
s
.032 g
.45714 .89714 m
.75492 .65079 L
s
.048 g
.45714 .89714 m
.75948 .5993 L
s
.065 g
.45714 .89714 m
.74302 .55123 L
s
.081 g
.45714 .89714 m
.70695 .51429 L
s
.097 g
.45714 .89714 m
.65696 .49533 L
s
.113 g
.45714 .89714 m
.60125 .49796 L
s
.129 g
.45714 .89714 m
.54783 .52146 L
s
.145 g
.45714 .89714 m
.50213 .56146 L
s
.161 g
.45714 .89714 m
.46627 .61157 L
s
.177 g
.45714 .89714 m
.44009 .66503 L
s
.194 g
.45714 .89714 m
.42246 .71547 L
s
.21 g
.45714 .89714 m
.41133 .75744 L
s
.226 g
.45714 .89714 m
.403 .78706 L
s
.242 g
.45714 .89714 m
.39204 .80321 L
s
.258 g
.45714 .89714 m
.37271 .80815 L
s
.274 g
.45714 .89714 m
.34089 .80713 L
s
.29 g
.45714 .89714 m
.29564 .80701 L
s
.306 g
.45714 .89714 m
.23951 .81465 L
s
.323 g
.45714 .89714 m
.17807 .83589 L
s
.339 g
.45714 .89714 m
.11919 .87489 L
s
.355 g
.45714 .89714 m
.07233 .933 L
s
.371 g
.45714 .89714 m
.04724 1.00715 L
s
.387 g
.45714 .89714 m
.05146 1.08897 L
s
.403 g
.45714 .89714 m
.08746 1.16606 L
s
.419 g
.45714 .89714 m
.15106 1.2253 L
s
.435 g
.45714 .89714 m
.23219 1.25702 L
s
.452 g
.45714 .89714 m
.31802 1.25771 L
s
.468 g
.45714 .89714 m
.39672 1.2304 L
s
.484 g
.45714 .89714 m
.46002 1.18284 L
s
.5 g
.45714 .89714 m
.5042 1.12508 L
s
.516 g
.45714 .89714 m
.52994 1.06717 L
s
.532 g
.45714 .89714 m
.54194 1.01725 L
s
.548 g
.45714 .89714 m
.54801 .97957 L
s
.565 g
.45714 .89714 m
.55686 .95297 L
s
.581 g
.45714 .89714 m
.57504 .93104 L
s
.597 g
.45714 .89714 m
.604 .90423 L
s
.613 g
.45714 .89714 m
.63901 .8635 L
s
.629 g
.45714 .89714 m
.67027 .80363 L
s
.645 g
.45714 .89714 m
.68541 .7253 L
s
.661 g
.45714 .89714 m
.67263 .63585 L
s
.677 g
.45714 .89714 m
.62417 .54862 L
s
.694 g
.45714 .89714 m
.5397 .48085 L
s
.71 g
.45714 .89714 m
.4286 .4493 L
s
.726 g
.45714 .89714 m
.30916 .46462 L
s
.742 g
.45714 .89714 m
.20384 .52671 L
s
.758 g
.45714 .89714 m
.13234 .62397 L
s
.774 g
.45714 .89714 m
.10543 .73696 L
s
.79 g
.45714 .89714 m
.12253 .84475 L
s
.806 g
.45714 .89714 m
.17343 .93089 L
s
.823 g
.45714 .89714 m
.24243 .98696 L
s
.839 g
.45714 .89714 m
.31338 1.0135 L
s
.855 g
.45714 .89714 m
.37432 1.01862 L
s
.871 g
.45714 .89714 m
.42104 1.01439 L
s
.887 g
.45714 .89714 m
.45798 1.01143 L
s
.903 g
.45714 .89714 m
.49543 1.01369 L
s
.919 g
.45714 .89714 m
.54369 1.01599 L
s
.935 g
.45714 .89714 m
.60673 1.00591 L
s
.952 g
.45714 .89714 m
.67841 .96932 L
s
.968 g
.45714 .89714 m
.74286 .89714 L
s
.984 g
.45714 .89714 m
.7787 .79079 L
s
1 g
.45714 .89714 m
.76599 .66481 L
s
1 0 0 r
2.5 Mabswid
.69799 .74344 m
.71849 .71932 L
.73773 .69085 L
.74561 .67571 L
.7493 .66719 L
.75235 .65902 L
.75477 .65132 L
.75692 .6429 L
.75843 .63519 L
.75899 .63153 L
.75943 .62805 L
.75983 .62391 L
.76009 .62013 L
.76024 .61606 L
.76027 .61376 L
.76026 .61162 L
.76014 .60773 L
.75994 .60422 L
.75957 .60017 L
.75911 .59638 L
.75846 .59221 L
.75761 .58783 L
.75568 .58009 L
.75303 .57192 L
.74943 .56321 L
.74089 .54789 L
.72918 .53301 L
.71593 .52076 L
.70221 .51135 L
.68774 .50406 L
.68003 .50108 L
.67127 .49837 L
.66365 .49654 L
.65958 .49577 L
.65527 .49508 L
.65145 .49459 L
.64724 .49419 L
.64339 .49393 L
.6398 .49378 L
.63522 .49373 L
.63263 .49377 L
.63024 .49385 L
.62585 .49409 L
.62119 .4945 L
.61701 .495 L
.61311 .49557 L
.60425 .49726 L
.59475 .49968 L
.58615 .50243 L
.56722 .51039 L
Mistroke
.55155 .51909 L
.53564 .53007 L
.50937 .5536 L
.48243 .58641 L
.46212 .61887 L
.4329 .68366 L
.42187 .71747 L
.41444 .74494 L
.40919 .76607 L
.40414 .78387 L
.40259 .78813 L
.40103 .79174 L
.3994 .79487 L
.39777 .79742 L
.39613 .79952 L
.39416 .80153 L
.39199 .80325 L
.38945 .80475 L
.38699 .80582 L
.38404 .80673 L
.38244 .8071 L
.38065 .80743 L
.37888 .80768 L
.3772 .80787 L
.37545 .80801 L
.37378 .8081 L
.37187 .80817 L
.36977 .80821 L
.36787 .80822 L
.36605 .8082 L
.36397 .80816 L
.36168 .80809 L
.35083 .80761 L
.34424 .80729 L
.33764 .80699 L
.33172 .80677 L
.32857 .80667 L
.32503 .80659 L
.3231 .80656 L
.32127 .80653 L
.31933 .80651 L
.31722 .8065 L
.31333 .8065 L
.30972 .80654 L
.30572 .80662 L
.30195 .80674 L
.29774 .80691 L
.2932 .80715 L
.28537 .80769 L
.2765 .80853 L
Mistroke
.26678 .80971 L
.25604 .81137 L
.23602 .81546 L
.21526 .82121 L
.19525 .82835 L
.17556 .83711 L
.15795 .84664 L
.12269 .87182 L
.10498 .88868 L
.08979 .90649 L
.07803 .9234 L
.06727 .94262 L
.05766 .96518 L
.05423 .97555 L
.05109 .98709 L
.04844 .99969 L
.04748 1.00556 L
.04663 1.01185 L
.04603 1.01753 L
.04554 1.02384 L
.04525 1.02961 L
.04513 1.03505 L
.04516 1.0415 L
.04541 1.04831 L
.04579 1.05413 L
.04639 1.06051 L
.04726 1.0674 L
.04844 1.07474 L
.0512 1.08792 L
.05454 1.10013 L
.05897 1.1132 L
.06915 1.13626 L
.08162 1.15764 L
.09523 1.17613 L
.11267 1.19515 L
.13373 1.21331 L
.15552 1.22803 L
.17677 1.23925 L
.2029 1.24952 L
.21813 1.25392 L
.23244 1.25707 L
.23959 1.2583 L
.24633 1.25926 L
.25248 1.25996 L
.25896 1.26054 L
.26606 1.26096 L
.27258 1.26116 L
.27958 1.26118 L
.28355 1.26111 L
.28724 1.26098 L
Mistroke
.29412 1.26059 L
.29759 1.26032 L
.30139 1.25996 L
.31434 1.25831 L
.32155 1.25709 L
.32924 1.25554 L
.34295 1.25214 L
.36895 1.24339 L
.39151 1.23314 L
.41189 1.22151 L
.43253 1.2071 L
.46544 1.17722 L
.49515 1.13966 L
.51501 1.10462 L
.52334 1.08556 L
.53043 1.06565 L
.53907 1.03244 L
.54377 1.00595 L
.54744 .98258 L
.54859 .97666 L
.5498 .97141 L
.55113 .96661 L
.55254 .96241 L
.55588 .9548 L
.56056 .94714 L
.5713 .93468 L
.5875 .91961 L
.60878 .89947 L
.63041 .87505 L
.65106 .84469 L
.66056 .82675 L
.66974 .80506 L
.67727 .78116 L
.68055 .76693 L
.68184 .76001 L
.68287 .75352 L
.68369 .74742 L
.68442 .74062 L
.68498 .73369 L
.68521 .72986 L
.68537 .72626 L
.68554 .71958 L
.68554 .71341 L
.68535 .70623 L
.68498 .69936 L
.68442 .69234 L
.68358 .68471 L
.68146 .67078 L
.67862 .65712 L
.67531 .64453 L
Mistroke
.66521 .61597 L
.65056 .58643 L
.63455 .56188 L
.61684 .5402 L
.5926 .51661 L
.56716 .49719 L
.53654 .47923 L
.51963 .47138 L
.50022 .46397 L
.48399 .45896 L
.46608 .45462 L
.45603 .45271 L
.44674 .45126 L
.43779 .45015 L
.4283 .44928 L
.41952 .44874 L
.41151 .44849 L
.40223 .44846 L
.39347 .44871 L
.38533 .44917 L
.37783 .44979 L
.36961 .45069 L
.36092 .45189 L
.34284 .45523 L
.32611 .45937 L
.30663 .46549 L
.28895 .47235 L
.25424 .48977 L
.21931 .51363 L
.19159 .53844 L
.16582 .56818 L
.14642 .59708 L
.13148 .62585 L
.11892 .65869 L
.11364 .67755 L
.10993 .69499 L
.10841 .70419 L
.10725 .71289 L
.10644 .7207 L
.1058 .72915 L
.10538 .73833 L
.10528 .74295 L
.10526 .74802 L
.10543 .75694 L
.10584 .76525 L
.10649 .77352 L
.10732 .78131 L
.10944 .79577 L
.11252 .81102 L
.11677 .82726 L
Mistroke
.12857 .85984 L
.14492 .8917 L
.16334 .91865 L
.18203 .94026 L
.20275 .95959 L
.22572 .97676 L
.24604 .98894 L
.26789 .99937 L
.29104 1.00776 L
.31195 1.0132 L
.32427 1.01551 L
.33019 1.01639 L
.33556 1.01707 L
.34026 1.01756 L
.34536 1.018 L
.35038 1.01833 L
.3531 1.01847 L
.35561 1.01858 L
.35994 1.0187 L
.36448 1.01875 L
.36867 1.01874 L
.3724 1.01867 L
.37671 1.01854 L
.3791 1.01844 L
.38127 1.01833 L
.38926 1.01781 L
.39659 1.01718 L
.40428 1.01639 L
.41875 1.01467 L
.43029 1.01329 L
.43633 1.01265 L
.44192 1.01215 L
.447 1.0118 L
.44984 1.01165 L
.45246 1.01154 L
.45488 1.01147 L
.45707 1.01143 L
.4596 1.01142 L
.46198 1.01144 L
.4646 1.01148 L
.46742 1.01157 L
.4701 1.01168 L
.47257 1.01181 L
.48471 1.01271 L
.49733 1.01387 L
.50442 1.01451 L
.51234 1.01514 L
.51939 1.01559 L
.52355 1.0158 L
.52755 1.01594 L
Mistroke
.53129 1.01604 L
.53479 1.01608 L
.53891 1.01608 L
.54291 1.01601 L
.54673 1.0159 L
.55089 1.01571 L
.55488 1.01546 L
.55857 1.01517 L
.56787 1.01419 L
.57694 1.01288 L
.58682 1.01103 L
.5963 1.00883 L
.61867 1.0019 L
.64119 .99224 L
.66562 .97829 L
.688 .96173 L
.70836 .94268 L
.74228 .89811 L
.75302 .87833 L
Mfstroke
.5 g
1 Mabswid
.69799 .74344 m
.71907 .71857 L
.7387 .68916 L
.74662 .6735 L
.75029 .66469 L
.75327 .65624 L
.7556 .64829 L
.75762 .63959 L
.75834 .63573 L
.75897 .63163 L
.75942 .62811 L
.7598 .62427 L
.75998 .62194 L
.76011 .61977 L
.76025 .6155 L
.76026 .61162 L
.76013 .6075 L
.76 .60517 L
.75981 .60266 L
.75934 .59813 L
.75871 .59374 L
.758 .58972 L
.75633 .58242 L
.75396 .57456 L
.74752 .55927 L
.7428 .55088 L
.73788 .54357 L
.72481 .52854 L
.71043 .51665 L
.69508 .50746 L
.68033 .50119 L
.67155 .49844 L
.66308 .49643 L
.65868 .49561 L
.65401 .49491 L
.64999 .49444 L
.64556 .49406 L
.64305 .49391 L
.64075 .49381 L
.6381 .49375 L
.63559 .49373 L
.63111 .49381 L
.62858 .49392 L
.62624 .49407 L
.62236 .49439 L
.61819 .49484 L
.61067 .49598 L
.60175 .49784 L
.59366 .5 L
.57636 .50621 L
Mistroke
.56044 .51391 L
.52941 .535 L
.51359 .54932 L
.50029 .56356 L
.45905 .62452 L
.44236 .65958 L
.43033 .69093 L
.41267 .75204 L
.40755 .77237 L
.4049 .78156 L
.40227 .7889 L
.40067 .79248 L
.39878 .7959 L
.39706 .79838 L
.39499 .80075 L
.39284 .80263 L
.39031 .80429 L
.38773 .80553 L
.38507 .80645 L
.38363 .80684 L
.38201 .80719 L
.38056 .80745 L
.37891 .80768 L
.37787 .8078 L
.37689 .80789 L
.37489 .80804 L
.37299 .80814 L
.3709 .8082 L
.36877 .80822 L
.36639 .8082 L
.36406 .80816 L
.36185 .8081 L
.35613 .80787 L
.35029 .80759 L
.33992 .80709 L
.33377 .80684 L
.32771 .80665 L
.32446 .80658 L
.32088 .80652 L
.31891 .80651 L
.3168 .8065 L
.31297 .80651 L
.30941 .80655 L
.30603 .80661 L
.30226 .80673 L
.29815 .80689 L
.29405 .8071 L
.28945 .80739 L
.2799 .80818 L
.27078 .80919 L
Mistroke
.26202 .8104 L
.24163 .81418 L
.21894 .82007 L
.19725 .82756 L
.1766 .8366 L
.15656 .84746 L
.13892 .85907 L
.10468 .889 L
.08818 .90862 L
.0746 .92905 L
.06397 .94958 L
.05611 .96966 L
.05278 .98056 L
.04979 .9928 L
.04855 .99907 L
.04743 1.00585 L
.04658 1.01221 L
.04596 1.01822 L
.04549 1.02466 L
.04531 1.02809 L
.04519 1.0318 L
.04513 1.03549 L
.04513 1.03938 L
.04532 1.04636 L
.04569 1.05285 L
.04622 1.0589 L
.04701 1.06554 L
.04807 1.07262 L
.05136 1.08858 L
.05558 1.10348 L
.06638 1.13063 L
.08007 1.15525 L
.09546 1.17641 L
.11515 1.19753 L
.13881 1.21707 L
.16266 1.23212 L
.18588 1.24324 L
.19917 1.24827 L
.21395 1.25282 L
.22812 1.25621 L
.24138 1.25858 L
.24786 1.25945 L
.25486 1.2602 L
.26149 1.26071 L
.26757 1.26102 L
.27308 1.26117 L
.27911 1.26119 L
.28539 1.26105 L
.29123 1.26078 L
.29808 1.26028 L
Mistroke
.30452 1.25963 L
.31649 1.25797 L
.32922 1.25554 L
.3428 1.25218 L
.36801 1.24376 L
.39045 1.23368 L
.41351 1.22049 L
.43629 1.20415 L
.45767 1.18519 L
.47558 1.16582 L
.50278 1.1275 L
.52123 1.09075 L
.52869 1.07095 L
.53393 1.0538 L
.54086 1.02336 L
.54484 .99891 L
.54669 .98701 L
.5485 .97709 L
.55076 .96786 L
.5522 .96337 L
.55397 .95883 L
.55784 .95129 L
.56246 .94457 L
.57395 .93208 L
.60868 .89957 L
.63244 .87244 L
.64405 .85607 L
.65419 .83915 L
.66328 .82087 L
.67193 .7989 L
.67883 .77484 L
.68168 .76095 L
.68367 .74758 L
.68443 .74051 L
.68476 .73674 L
.68505 .73272 L
.68524 .72919 L
.68541 .72527 L
.68555 .71833 L
.68551 .71151 L
.68526 .70412 L
.68482 .69708 L
.68425 .69061 L
.6833 .68255 L
.68219 .67503 L
.6788 .65788 L
.67478 .6427 L
.66939 .62656 L
.65539 .59519 L
.63846 .56736 L
Mistroke
.61543 .53865 L
.58625 .51131 L
.55706 .49068 L
.527 .47464 L
.509 .46712 L
.49136 .4611 L
.47039 .45556 L
.46101 .45361 L
.4508 .45185 L
.44134 .45055 L
.4326 .44963 L
.4242 .449 L
.41533 .44858 L
.40552 .44844 L
.39637 .4486 L
.38632 .4491 L
.38069 .44953 L
.37559 .45001 L
.36523 .45126 L
.35572 .45273 L
.33437 .4572 L
.31579 .46243 L
.29649 .46927 L
.26352 .48456 L
.23452 .50235 L
.20526 .52544 L
.17737 .55387 L
.15244 .58732 L
.13384 .62077 L
.12534 .64047 L
.11871 .65936 L
.11321 .67932 L
.11089 .68992 L
.10881 .70156 L
.10748 .71103 L
.10652 .71985 L
.1058 .72914 L
.10553 .73433 L
.10536 .73905 L
.10526 .74747 L
.10542 .75656 L
.10583 .76509 L
.10644 .77291 L
.10739 .78186 L
.10853 .79017 L
.11201 .80875 L
.11651 .82637 L
.12251 .84468 L
.13679 .87713 L
.1531 .90453 L
Mistroke
.17374 .93125 L
.19813 .95563 L
.22289 .97485 L
.2469 .98939 L
.26853 .99963 L
.29157 1.00792 L
.30233 1.01094 L
.31362 1.01355 L
.32315 1.01532 L
.33324 1.01679 L
.33922 1.01746 L
.34466 1.01795 L
.34975 1.0183 L
.35231 1.01844 L
.35505 1.01856 L
.35968 1.01869 L
.36394 1.01875 L
.36637 1.01876 L
.3689 1.01874 L
.37334 1.01865 L
.37794 1.01849 L
.38201 1.01829 L
.39083 1.01769 L
.39861 1.01698 L
.40562 1.01624 L
.42016 1.0145 L
.43476 1.01281 L
.44057 1.01226 L
.44372 1.01201 L
.44668 1.01181 L
.4494 1.01167 L
.45235 1.01154 L
.45502 1.01147 L
.4575 1.01143 L
.45899 1.01142 L
.4606 1.01142 L
.46352 1.01146 L
.46638 1.01153 L
.46903 1.01163 L
.47193 1.01177 L
.47515 1.01196 L
.48179 1.01246 L
.49347 1.01351 L
.50725 1.01475 L
.51401 1.01526 L
.51784 1.0155 L
.52152 1.0157 L
.52499 1.01585 L
.52822 1.01596 L
.53189 1.01605 L
Mistroke
.53593 1.01609 L
.54052 1.01606 L
.54488 1.01596 L
.54743 1.01587 L
.54978 1.01576 L
.55513 1.01544 L
.5599 1.01505 L
.56518 1.01451 L
.57504 1.01319 L
.58497 1.01141 L
.59579 1.00896 L
.61588 1.0029 L
.63987 .99288 L
.6626 .98023 L
.68722 .96237 L
.71239 .93836 L
.73233 .91342 L
.74858 .887 L
.76325 .85456 L
.76916 .83692 L
.77438 .81656 L
.77615 .80767 L
.77772 .79817 L
.7788 .78993 L
.77972 .78081 L
.78038 .77084 L
.7806 .76521 L
.78071 .76005 L
.78065 .74996 L
.78026 .74035 L
.77961 .73129 L
.7786 .72164 L
.77748 .71337 L
.77596 .70424 L
.77151 .68386 L
.76599 .66481 L
Mfstroke
0 g
.5 Mabswid
.45714 .89714 m
1 .89714 L
s
% Start of user PostScript
0 0 9.5 0 MAarrowhead1
% End of user PostScript
0 0 1 r
.45714 .89714 m
.45714 .89714 .05714 0 365.73 arc
F
1 0 1 r
2.5 Mabswid
newpath
.45714 .89714 .05714 0 365.73 arc
s
.38286 .02867 m
.38286 .08581 L
.41714 .08581 L
.41714 .02867 L
F
.4 .08581 m
.4 .89714 L
s
0 g
gsave
.97143 .93714 -66.3438 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.812500 moveto
 460.000000 19.812500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.812500 lineto
closepath
clip newpath
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
69.687500 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Helvetica-Bold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica-Bold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Helvetica-Bold
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}},
  ImageSize->{214.375, 289},
  ImageMargins->{{144.75, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004;0001JA000`40O003h00ONWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00IWoo2G`O2goo00<007ooOol0SWoo001VOol9O1l;Ool00`00Oomo
o`2>Ool006Ioo`Ul7`]oo`03001oogoo08ioo`00IWoo2G`O2goo00<007ooOol0SWoo001VOol9O1l;
Ool00`00Oomoo`2>Ool006Ioo`Ul7`]oo`03001oogoo08ioo`00IWoo2G`O2goo00<007ooOol0SWoo
001VOol9O1l;Ool00`00Oomoo`2>Ool006Ioo`Ul7`]oo`03001oogoo08ioo`00IWoo2G`O2goo00<0
07ooOol0SWoo001VOol9O1l;Ool00`00Oomoo`2>Ool006Ioo`Ul7`]oo`03001oogoo08ioo`00IWoo
2G`O2goo00<007ooOol0SWoo001VOol9O1l;Ool00`00Oomoo`2>Ool006Ioo`Ul7`]oo`03001oogoo
08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`io
o`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool0
06Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00
Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3
O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0
SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo
00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00
JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001o
ogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l
7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>
Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool0
0`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001Y
Ool3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007oo
Ool0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O
3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08io
o`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03
001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uo
o`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomo
o`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>
Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo
001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<0
07ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo
0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo
08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`io
o`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool0
06Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00
Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3
O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0
SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo
00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00
JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001o
ogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l
7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>
Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool0
0`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001Y
Ool3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007oo
Ool0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool005moo`Yl00=l7`el0003Ool007oo08moo`00FWoo
1g`023g_0g`O3Sg_17`0SGoo001FOol7O004?Nl8O003O1l>O005?Nl4O028Ool005=oo`Al00Hmk`9l
00Yoo`=l7`Ioo`03F]Ioogoo009oo`Ql00<mk`9l08Moo`00D7oo0g`013g_0g`03goo0g`O1Woo00=J
eWooOol01Goo00@007ooOomoo`Al008mk`=l08Aoo`00CWoo0g`00Sg_17`04Woo0g`O1Woo00=JeWoo
Ool01Goo00<007ooOol017oo0g`00Sg_0g`0PWoo001;Ool3O003?Nl3O00EOol3O1l6Ool00e[FOomo
o`05Ool00`00Oomoo`06Ool3O003?Nl3O01oOol004Yoo`9l008mk`Al0003OomJeWoo01Aoo`=l7`Io
o`03F]Ioogoo00Eoo`03001oogoo00Qoo`Al008mk`=l07eoo`00B7oo0W`00Sg_0g`017oo00=JeWoo
Ool04goo0g`O1Woo00=JeWooOol01Goo00<007ooOol02goo0g`00Sg_17`0NWoo0016Ool2O002?Nl3
O006Ool00e[FOomoo`0COol3O1l7Ool00e[FOomoo`04Ool00`00Oomoo`0=Ool3O002?Nl2O01jOol0
04Aoo`9l008mk`=l00Uoo`03F]Ioogoo019oo`=l7`Moo`03F]Ioogoo00Aoo`03001oogoo011oo`9l
008mk`9l07Qoo`00@Woo0W`00Sg_0g`02goo00=JeWooOol04Woo0g`O1goo00=JeWooOol017oo00<0
07ooOol04Goo0g`00Sg_0W`0MWoo0012Ool00g`0?Nml0002O00=Ool00e[FOomoo`0BOol3O1l7Ool0
0e[FOomoo`04Ool00`00Oomoo`0BOol015JeO01l07`00Sg_0W`02goo4G`0F7oo0010Ool00g`0?Nlm
k`03O00?Ool00e[FOomoo`0AOol3O1l7Ool00e[FOomoo`04Ool00`00Oomoo`0BOol00eJeOomoo`03
O002?Nl2O004Ool5O00@?Nl3O01FOol003ioo`03O00mkcg_00Al011oo`03F]Ioogoo015oo`=l7`Mo
o`03F]Ioogoo00Aoo`03001oogoo019oo`03E[Eoogoo009oo`=l0003?Nml07oo00=l00Dmka1l008m
k`El059oo`00?7oo0W`000<mkg`0O0000W`04Woo00=JeWooOol04Goo0g`O1goo00=JeWooOol017oo
00<007ooOol04Woo00=F]GooOol00goo0g`00Sg_00=l03g_?Nl01W`02goo00<8@WooOol00g`00cg_
0g`0DGoo000jOol3O00013g_O01l07`05Goo00=JeWooOol047oo0g`O1goo00=JeWooOol017oo00<0
07ooOol04Woo00=F]GooOol00goo17`00cg_0W`000=oo`aSOol03Goo00<8@WooOol00Woo17`00cg_
0g`0CWoo000hOol4O0000cg_O01l000GOol00e[FOomoo`0@Ool3O1l7Ool00e[FOomoo`04Ool00`00
Oomoo`0AOol00eJeOomoo`03Ool3O002?Nl3O00013g_O01oo`aS3Goo00<8@WooOol01goo0g`000<m
kg`0O000CWoo000hOol2O002?Nl00g`0Oomoo`0HOol00e[FOomoo`0?Ool3O1l7Ool00e[FOomoo`04
Ool00`00Oomoo`0AOol00eJeOomoo`04O002?Nl2O0001GooO01l07`0?Nl00W`03Goo00<8@WooOol0
2Goo0W`00Sg_00=l07ooOol0Bgoo000gOol2O0000cg_O01oo`0KOol00e[FOomoo`0?Ool3O1l7Ool0
0e[FOomoo`04Ool00`00Oomoo`0AOol00eJeOoml0003O0000cg_O01l0004Ool3O0000cg_O01oo`0;
Ool00`Q2Oomoo`0<Ool2O0000cg_O01oo`1;Ool003Ioo`9l0003?Nml07oo01aoo`03F]Ioogoo00mo
o`=l7`Moo`03F]Ioogoo00Aoo`03001oogoo015oo`Al008mk`03O01oogoo00Ioo`9l0003?Nml07oo
00Yoo`03249oogoo00aoo`05249l07`0?Nml001;Ool003Aoo`=l0003?Nml07oo01ioo`03F]Ioogoo
00ioo`=l7`Moo`03F]Ioogoo00Aoo`03001oogoo00moo`El0003?Nml07oo00Uoo`0536=l07`0?Nml
0009Ool00`Q2Oomoo`0<Ool00`Q2Ooml0002O002?Nl00g`0Oomoo`17Ool003=oo`=l0003?Nml07oo
01moo`03F]Ioogoo00ioo`=l7`Moo`03F]Ioogoo00Aoo`03001oogoo00moo`Al0003?Nmoo`aS00Yo
o`0636=oog`0O00mkg`027oo00<8@WooOol02goo00@8@WooOomoo`Al0003?Nml07`004Moo`00<Woo
0g`000<mkgooG_L087oo00=JeWooOol03Woo0g`O1goo00=JeWooOol017oo00<007ooOol03Woo0g`0
0Sg_00=oo`aSOol02Woo00<<HgooOol00W`000<mkg`0Ool01Goo00<8@WooOol037oo00<8@WooOol0
0goo0g`000<mkg`0Ool0AWoo000aOol3O0001Cg_OomoogooG_L087oo00=JeWooOol03Goo0g`O27oo
00=JeWooOol00goo00<007ooOol03Goo0g`000DmkgooOomoo`aS00Yoo`0336=oogoo009oo`9l0003
?Nml07oo00Aoo`03249oogoo00]oo`03249oogoo00Ioo`9l0003?Nml07oo04Eoo`00<7oo0g`000<m
kgooOol00goo00=NmgooOol07Goo00=JeWooOol03Goo0g`O27oo00=JeWooOol00goo00<007ooOol0
37oo0g`000<mkeJeOol00Woo00<<HgooOol027oo00<<HgooOol00goo0W`000<mkg`0Ool00Woo00<8
@WooOol02goo00<8@WooOol027oo00=l03g_O000AWoo000_Ool3O0000cg_Oomoo`04Ool00ekgOomo
o`0MOol00e[FOomoo`0=Ool3O1l8Ool00e[FOomoo`03Ool00`00Oomoo`0;Ool2O002?Nl00gooE[Eo
o`02Ool00`aSOomoo`08Ool00`aSOomoo`04Ool2O0001Cg_O01oogoo24803Goo00<8@WooOol02Goo
00=l03g_O000AGoo000_Ool2O0000cg_Oomoo`06Ool00ekgOomoo`0MOol00e[FOomoo`0<Ool3O1l8
Ool00e[FOomoo`03Ool00`00Oomoo`0:Ool2O00013g_O01ooeJe0goo00<<HgooOol027oo00<<Hgoo
Ool01Woo0W`000<mkg`024803Goo00<8@WooOol02Woo0W`000<mkg`0Ool0@goo000^Ool2O0000cg_
Oomoo`08Ool00ekgOomoo`0LOol00e[FOomoo`0<Ool3O1l8Ool00e[FOomoo`03Ool00`00Oomoo`09
Ool2O0001Cg_O01oogooE[D00goo00<<HgooOol027oo00<<HgooOol01goo0W`000<mk`Q2Ool037oo
00<8@WooOol02goo0W`000<mkgooOol0@Woo000]Ool2O0000cg_O01oo`09Ool00ekgOomoo`0LOol0
0e[FOomoo`0<Ool3O1l8Ool00e[FOomoo`03Ool00`00Oomoo`08Ool2O0000cg_O01oo`02Ool01EJe
Oomoogoo36<02Woo00<<HgooOol01goo00AF]G`0?Nml00aoo`03249oogoo00aoo`=l0003?Nmoogoo
045oo`00;7oo0W`000<mkg`0Ool02goo00=NmgooOol077oo00=JeWooOol02goo0g`O27oo00=JeWoo
Ool00goo00<007ooOol01goo0W`000<mkg`0Ool00goo00EF]GooOomoo`aS00Uoo`0336=oogoo00Qo
o`04E[El07`0?Nl2O009Ool00`Q2Oomoo`0=Ool010@QO01l03g_@goo000ZOol3O0000cg_O01oo`0=
Ool00ekgOomoo`0KOol00e[FOomoo`0;Ool3O1l8Ool00e[FOomoo`03Ool00`00Oomoo`06Ool2O000
0cg_O01oo`04Ool015JeOomoo`aS2Woo00<<HgooOol01goo00=F]Goo24800W`000<mkg`0Ool027oo
00<8@WooOol03Goo00D48G`0O01l03g_049oo`00:Woo0g`000<mkgooOol03Woo00=NmgooOol06Woo
00=JeWooOol02goo0g`O27oo00=JeWooOol00goo00<007ooOol01Woo00Al03g_O00@Q0Aoo`05E[Eo
ogooOol<H`0:Ool00`aSOomoo`07Ool015JeOol8@Woo0W`000<mkg`0Ool01Woo00<8@WooOol03Goo
00<48GooOol00W`000<mkgooOol0@7oo000YOol3O0000cg_Oomoo`0?Ool00ekgOomoo`0KOol00e[F
Oomoo`0:Ool3O1l8Ool00e[FOomoo`03Ool00`00Oomoo`05Ool2O0000cg_Ool@Q004Ool01EJeOomo
ogoo36<02Goo00<<HgooOol01goo00=F]Goo24800goo0W`000<mkgooOol017oo00<8@WooOol03Goo
00@48GooOomoo`=l0003?Nmoogoo03moo`00:Goo0W`000<mkgooOol04Goo00=NmgooOol06Woo00=J
eWooOol02Woo0g`O27oo00=JeWooOol00goo00<007ooOol017oo0W`000@mkg`0Ool@Q0Aoo`05E[Eo
ogooOol<H`09Ool00`aSOomoo`07Ool00eJeOol8@P03Ool2O0000cg_O01oo`04Ool00`Q2Oomoo`0<
Ool00`@QOomoo`03Ool2O0000cg_Oomoo`0oOol002Qoo`9l0003?Nml07oo01=oo`03G_Moogoo01Uo
o`03F]Ioogoo00Yoo`=l7`Qoo`03F]Ioogoo00=oo`03001oogoo00=oo`9l0004?Nml07oo48@5Ool0
15JeOomoo`aS2Goo00<<HgooOol01goo00=F]Goo24801Goo0W`000<mkgooOol00Woo00<8@WooOol0
37oo00<48GooOol017oo0W`000<mkg`0Ool0?goo000XOol2O0000cg_Oomoo`0COol00ekgOomoo`0J
Ool00e[FOomoo`09Ool3O1l8Ool00e[FOomoo`03Ool00`00Oomoo`02Ool3O00013g_Oomooa241Goo
00AF]GooOol<H`Uoo`0336=oogoo00Moo`03E[Eoo`Q200Eoo`9l0005?Nml07ooOol8@P0>Ool00`@Q
Oomoo`05Ool2O0000cg_O01oo`0oOol002Moo`9l0003?Nml07oo01Eoo`03G_Moogoo01Uoo`03F]Io
ogoo00Uoo`=l7`Qoo`03F]Ioogoo00=oo`04001oogooOol3O0001Cg_Oomoogoo48@017oo00EF]Goo
Oomoo`aS00Uoo`0336=oogoo00Ioo`03E[Eoo`Q200Moo`9l0004?Nml07oo248>Ool00`@QOomoo`06
Ool2O0000cg_Oomoo`0nOol002Moo`03O00mkg`001Qoo`03G_Moogoo01Qoo`03F]Ioogoo00Uoo`=l
7`Qoo`03F]Ioogoo00=oo`04001oogooOol2O0000cg_Oomoo`02Ool00a24Oomoo`02Ool01EJeOomo
ogoo36<027oo00<<HgooOol01goo00=F]Goo24801goo0W`000<mkg`024803Woo00<48GooOol01Woo
0g`000<mkg`0Ool0?Woo000VOol2O0000cg_O01oo`0GOol00ekgOomoo`0IOol00e[FOomoo`08Ool3
O1l9Ool00e[FOomoo`02Ool00`00Oomoo`02O0000cg_O01oo`03Ool00a24Oomoo`02Ool015JeOomo
o`aS2Goo00<<HgooOol01Woo00=F]Goo24802Goo0W`000<mkg`0Ool037oo00<48GooOol027oo0W`0
00<mkg`0Ool0?Woo000UOol2O0000cg_O01oo`0IOol00ekgOomoo`0HOol00e[FOomoo`08Ool3O1l9
Ool00e[FOomoo`02Ool00`00Oomoo`02O0000cg_Oomoo`03Ool00a24Oomoo`02Ool015JeOomoo`aS
2Goo00<<HgooOol01Woo00=F]Goo24802Woo00=l03g_O00037oo00<48GooOol02Woo00=l03g_O000
?goo000UOol2O0000cg_O01oo`0JOol00ekgOomoo`0HOol00e[FOomoo`07Ool3O1l9Ool00e[FOomo
o`02Ool01P00Ooml07`0?Nml00Eoo`0348Aoogoo009oo`04E[Eoogoo36<8Ool00`aSOomoo`06Ool0
0eJeOol8@P0;Ool2O0000cg_O01oo`09Ool00`@QOomoo`0;Ool00g`0?Nml000oOol002Aoo`9l0003
?Nml07oo01]oo`03G_Moogoo01Qoo`03F]Ioogoo00Moo`=l7`Uoo`03F]Ioogoo009oo`05001oog`0
?Nml0006Ool01A24OomoogooE[D00goo00<<HgooOol01Woo00<<HgooOol01Woo00=F]Goo24802Woo
00D8@WooO00mkg`000Uoo`03125oogoo00aoo`03O00mkg`003moo`0097oo0W`000<mkgooOol077oo
00=NmgooOol05goo00=JeWooOol01goo0g`O2Goo00=JeWooOol00Woo00D007`0O00mkg`000Eoo`03
48Aoogoo009oo`04E[Eoogoo36<9Ool00`aSOomoo`05Ool00eJeOol8@P0;Ool01PQ2Ooml07`0?Nml
00Qoo`03125oogoo00]oo`04125l03g_O00oOol002=oo`9l0003?Nml07oo01ioo`03G_Moogoo01Mo
o`03F]Ioogoo00Ioo`=l7`Uoo`03F]Ioogoo009oo`04001l03g_O006Ool00a24Oomoo`02Ool015Je
Oomoo`aS27oo00<<HgooOol01Woo00=F]Goo24802Woo00L8@WooOomoog`0?Nml0007Ool00`@QOomo
o`0;Ool01@@QOoml03g_O000?goo000SOol2O0000cg_Oomoo`0NOol00ekgOomoo`0GOol00e[FOomo
o`06Ool3O1l9Ool00e[FOomoo`02Ool017`0?Nml07`01Woo00<@Q7ooOol00Woo00AF]GooOol<H`Qo
o`0336=oogoo00Eoo`03E[Eoo`Q200]oo`04249oogooOol2O0000cg_O01oo`04Ool00`@QOomoo`0;
Ool01P@QOomoog`0?Nml03moo`008Woo0W`000<mkg`0Ool087oo00=NmgooOol05Woo00=JeWooOol0
1Woo0g`O2Goo00AJeWooOomoo`9l0003?Nml07oo00Ioo`0348Aoogoo009oo`04E[Eoogoo36<8Ool0
0`aSOomoo`05Ool00eJeOol8@P0:Ool00`Q2Oomoo`03Ool00g`0?Nml0004Ool00`@QOomoo`0;Ool0
1`@QOomoogooO00mkg`003moo`008Woo00=l03g_O0008goo00=NmgooOol05Woo00=JeWooOol01Goo
0g`O2Goo00IJeWooOomoog`0?Nl2O007Ool01A24OomoogooE[D00goo00<<HgooOol01Goo00<<Hgoo
Ool01Woo00=F]@Q2Ool02Goo00<8@WooOol017oo0W`000DmkgooOomoo`@Q00eoo`03125oogoo009o
o`03O00mkg`003moo`008Goo0W`000<mkg`0Ool08goo00=NmgooOol05Goo00=JeWooOol01Goo0g`O
2Goo00=JeWooOol00W`000<mkg`048@01goo00D@Q7ooOomooeJe009oo`0336=oogoo00Ioo`0336=o
ogoo00Eoo`03E[Eoo`Q200Yoo`03249oogoo00Aoo`9l0004?Nml07oo124=Ool00`@QOomoo`03Ool0
0g`0?Nml000oOol0025oo`05O00mkg`0OomNm`0SOol00ekgOomoo`0EOol00e[FOomoo`05Ool3O1l9
Ool025[FOomoog`0?Nml07oo48@7Ool01A24OomoogooE[D00Woo00<<HgooOol01Goo00<<HgooOol0
1Woo00=F]@Q2Ool02Goo00<8@WooOol01Woo00El03g_O01oo`@Q00aoo`03125oogoo00Aoo`03O00m
kg`003moo`008Goo00=l03g_O0000Woo0Ukg8Woo00=NmgooOol05Goo00=JeWooOol017oo0g`O2Goo
00QJeWooO01l03g_O01ooa241Woo00<@Q7ooOol00Woo00AF]GooOol<H`Moo`0336=oogoo00Eoo`03
E[Eoo`Q200Uoo`03249oogoo00Moo`9l0003?Nml07oo00]oo`03125oogoo00Aoo`9l0003?Nml07oo
03ioo`0087oo00Al03g_O01l00Aoo`03G_Moogoo021oo`03G_Moogoo01Aoo`03F]Ioogoo00Aoo`=l
7`Uoo`08F]Ioog`0?Nml0000Ool@Q0Ioo`0348Aoogoo009oo`04E[Eoogoo36<7Ool00`aSOomoo`05
Ool00eJe249oo`09Ool00`Q2Oomoo`08Ool00g`0?Nml000;Ool00`@QOomoo`05Ool017`0?Nml07`0
?goo000POol00g`0?Nml0006Ool00ekgOomoo`0OOol00ekgOomoo`0DOol00e[FOomoo`04Ool3O1l9
Ool025[FO01l03g_O00007oo48@6Ool01A24OomoogooE[D00Woo00<<HgooOol01Goo00<<HgooOol0
1Goo00=F]Goo24802Goo00<8@WooOol027oo00=BU7`0?Nl00W`02Goo00<48GooOol01Goo0W`000<m
kg`0Ool0?goo000OOol2O0000cg_O01oo`06Ool00ekgOomoo`0OOol00ekgOomoo`0DOol00e[FOomo
o`03Ool3O1l9Ool025[FO01l03g_Ool007oo48@6Ool01A24OomoogooE[D00Woo00<<HgooOol01Goo
00<<HgooOol01Goo00=F]@Q2Ool027oo00<8@WooOol02Goo00EBU7`0O00mkg`000Qoo`03125oogoo
00Ioo`9l0003?Nml07oo03moo`007goo0W`000<mkgooOol01goo00=NmgooOol07goo00=NmgooOol0
4goo00=JeWooOol00goo0g`O2Woo00Ml03g_O01oo`00Ool@Q006Ool01A24OomoogooE[D00Woo00<<
HgooOol01Goo00<<HgooOol017oo00=F]Goo24802Goo00<8@WooOol027oo00IBU0@QOoml03g_O007
Ool00`@QOomoo`08Ool00g`0?Nml0010Ool001moo`03O00mkg`000Yoo`9Nmamoo`03G_Moogoo01=o
o`03F]Ioogoo00=oo`=l7`Uoo`9l0006?Nml07oo001ooa241Woo00D@Q7ooOomooeJe009oo`0336=o
ogoo00Aoo`0336=oogoo00Eoo`03E[D8@Woo00Qoo`03249oogoo00Qoo`03DY@48Goo00=l0003?Nmo
ogoo00Aoo`03125oogoo00Qoo`04O00mkg`0O010Ool001ioo`9l0003?Nml07oo00]oo`03G_Moogoo
01eoo`03G_Moogoo01=oo`03F]Ioogoo009oo`=l7`Uoo`03O00mkg`0009oo`03001ooa2400Ioo`07
48AoogooOomF]Goo36<01goo00<<HgooOol017oo00=F]Goo248027oo00<8@WooOol027oo00ABU0@Q
Oomoo`=l0003?Nmoogoo00=oo`03125oogoo00Uoo`04O00mkg`0O010Ool001ioo`9l0003?Nmoogoo
00aoo`03G_Moogoo01eoo`03G_Moogoo019oo`03F]Ioogoo009oo`=l7`Qoo`9l0007?Nml07ooOol0
07oo48@01Goo00D@Q7ooOomooeJe009oo`0336=oogoo00Eoo`0336=oogoo00Aoo`03E[D8@Woo00Qo
o`03249oogoo00Moo`03DY@48Goo00=oo`9l0003?Nmoogoo009oo`03125oogoo00Qoo`05001l07`0
?Nml0011Ool001ioo`9l0003?Nmoogoo00eoo`03G_Moogoo01aoo`03G_Moogoo019oo`03F]Ioogoo
009oo`=l7`Qoo`03O00mkg`000=oo`03001ooa2400Eoo`0548AoogooOomF]@02Ool00`aSOomoo`04
Ool00`aSOomoo`04Ool00eJeOol8@P08Ool00`Q2Oomoo`07Ool00e:D125oo`04Ool2O0001Cg_Oomo
ogoo12402Woo00D007ooO01l03g_00=oo`03?Nmoogoo03aoo`007Goo0W`000<mkg`0Ool03goo00=N
mgooOol077oo00=NmgooOol04Woo00AJeWooOomoo`=l7`Moo`9l0003?Nml07oo009oo`03001ooa24
00Eoo`0548AoogooOomF]@02Ool00`aSOomoo`04Ool00`aSOomoo`04Ool00eJe249oo`07Ool00`Q2
Oomoo`08Ool00e:DOomoo`04Ool2O00013g_Oomoo`@Q2Woo00H007ooO01l03g_O003Ool00cg_Oomo
o`0lOol001eoo`9l0003?Nmoogoo011oo`9Nmaeoo`03G_Moogoo015oo`04F]IoogooOol3O1l7Ool0
17`0?Nml05[F0goo00<007oo48@01Goo00L@Q7ooOomooeJeOol<H`07Ool00`aSOomoo`03Ool00eJe
Ool8@P08Ool00`Q2Oomoo`07Ool00e:D125oo`05Ool2O0000cg_O0048@0:Ool00`00Oomoo`02O000
0cg_Oomoo`02Ool00cg_Oomoo`0lOol001aoo`9l0003?Nml07oo01=oo`03G_Moogoo01Yoo`03G_Mo
ogoo015oo`04F]IoogooOol3O1l6Ool2O0000cg_O01JeP03Ool00`00Ool@Q005Ool01a24Oomoogoo
E[Eoo`aS00Ioo`0336=oogoo00Aoo`03E[D8@Woo00Moo`03249oogoo00Moo`03DY@48Goo00Moo`03
O00mkg`000Yoo`03001oogoo009l0003?Nml07oo00Aoo`03?Nmoogoo03]oo`0077oo0W`000<mkgoo
Ool057oo00=NmgooOol06Woo00=NmgooOol04Goo00=JeWooOol00g`O1Woo00El03g_O00DYE[F00=o
o`03001ooa2400Eoo`0448AoogooE[D2Ool00`aSOomoo`04Ool00`aSOomoo`03Ool00eJeOol8@P08
Ool00`Q2Oomoo`06Ool00e:D125oo`08Ool2O0000cg_O01oo`06Ool20003Ool2O0000cg_Oomoo`04
Ool00cg_Oomoo`0kOol001aoo`9l0003?Nmoogoo01Eoo`03G_Moogoo01Yoo`03G_Moogoo011oo`03
F]Ioogoo00=l7`Eoo`9l0004?Nml01BUF]H3Ool00`0048Aoo`05Ool01124OomooeJe0Woo00<<Hgoo
Ool00goo00<<HgooOol017oo00=F]@Q2Ool01goo00<8@WooOol01Woo00=BU0@QOol02Goo0W`000<m
kg`0Ool01Goo00<007ooOol00Woo0W`000<mkg`0Ool01Goo00<mkgooOol0>goo000LOol00g`0?Nml
000HOol00ekgOomoo`0JOol00ekgOomoo`0@Ool00e[FOoml7`02O1l5Ool01W`0?Nml07oo5:EJeP=o
o`03000@Q7oo00Eoo`0648AoogooE[Eoo`aS1Woo00<<HgooOol00goo00=F]Goo24801goo00<8@Woo
Ool01goo00=BU7ooOol027oo00D48GooO00mkg`000Eoo`03001oogoo009oo`=l0003?Nmoogoo00Eo
o`03?Nmoogoo03]oo`0077oo00=l03g_O0006Goo0Ukg6Woo00=NmgooOol047oo00=JeWooO1l00W`O
1Goo00=l03g_O0000Woo00IJeWooOomoo`0048@5Ool01a24OomoogooE[Eoo`aS00Ioo`0336=oogoo
00=oo`03E[D8@Woo00Moo`03249oogoo00Ioo`03DYAoogoo00Qoo`06125oogooO00mkg`017oo00<0
07ooOol00goo0W`000<mkg`0Ool01Woo00<mkgooOol0>goo000KOol2O0000cg_O01oo`0JOol00ekg
Oomoo`0HOol00ekgOomoo`0?Ool00e[FOoml7`02O1l4Ool2O0001Cg_O01oogooF]H00goo00<00124
Ool017oo00L@Q7ooOomooeJeOol<H`05Ool00`aSOomoo`04Ool00eJe249oo`06Ool00`Q2Oomoo`06
Ool00e:D125oo`08Ool01`@QOomoogooO00mkg`000=oo`03001oogoo00=oo`9l0003?Nml07oo00Qo
o`03?Nmoogoo03Yoo`006goo0W`000<mkg`0Ool06goo00=NmgooOol067oo00=NmgooOol03goo00AJ
eW`OO1ml7`Aoo`03O00mkg`000=oo`06F]IoogooOol001241Goo00L@Q7ooOomooeJeOol<H`05Ool0
0`aSOomoo`03Ool00eJe249oo`06Ool00`Q2Oomoo`06Ool00e:D125oo`08Ool00`@QOomoo`02Ool0
17`0?Nml07oo0P001Woo0W`000<mkgooOol027oo00<mkgooOol0>Woo000LOol00g`0?Nml000MOol0
0ekgOomoo`0GOol00ekgOomoo`0?Ool015[FO1ml7g`O17oo00=l03g_O0000goo00HDYE[FOomoo`00
48@5Ool01Q24OomooeJeOol<H`Ioo`0336=oogoo00=oo`03E[D8@Woo00Ioo`03249oogoo00Eoo`03
DY@48Goo00Qoo`03125oogoo00=oo`04O00mkg`00007Ool2O0000cg_O01oo`09Ool00cg_Oomoo`0j
Ool001]oo`9l0003?Nml07oo01eoo`03G_Moogoo01Moo`03G_Moogoo00ioo`04F]Il7g`OO1l3Ool2
O0000cg_O01oo`02Ool01QBUF]Ioogoo000@Q0Eoo`0648AoogooE[Eoo`aS1Goo00<<HgooOol00goo
00=F]@Q2Ool01Woo00<8@WooOol01Woo00=BU7ooOol01goo00<48GooOol017oo00=l03g_O00027oo
00=l03g_O0002goo00<mkgooOol0>Woo000KOol2O0000cg_O01oo`0NOol2G_LHOol00ekgOomoo`0>
Ool3O1l3Ool2O0000cg_Oomoo`02Ool01QBUF]Ioogoo000@Q0Eoo`0648AoogooE[Eoo`aS1Goo00<<
HgooOol00goo00=F]@Q2Ool01Goo00<8@WooOol01Woo00=BU7ooOol01goo00<48GooOol01Goo00=l
03g_O0001goo00Al03g_O01l00aoo`03?Nmoogoo03Uoo`006Woo0g`000<mkgooOol087oo00=Nmgoo
Ool05Goo00=NmgooOol03Woo0g`O0goo00=l03g_O00017oo00HDYE[FOomoo`0048@5Ool01Q24Oomo
oeJeOol<H`Eoo`0336=oogoo009oo`03E[D8@Woo00Ioo`03249oogoo00Eoo`03DYAoogoo00Moo`03
125oogoo00Ioo`03O00mkg`000Eoo`800003O00mkg`000eoo`03?Nmoogoo03Uoo`006Woo0W`000<m
kg`0Ool08Woo00=NmgooOol05Goo00=NmgooOol03Goo0g`O0Woo0W`000<mkg`0Ool00goo00HDYE[F
Oomoo`0048@4Ool01a24OomoogooE[Eoo`aS00Aoo`0336=oogoo00=oo`03E[D8@Woo00Eoo`03249o
ogoo00Eoo`03DY@48Goo00Moo`03125oogoo00Eoo`800003O00mkg`000Aoo`04001oog`0?Nl2O00=
Ool00cg_Oomoo`0iOol001]oo`03O00mkg`002Aoo`03G_Moogoo01Eoo`03G_Moogoo00aoo`=l7`9o
o`9l0003?Nmoogoo00=oo`065:EJeWooOol0012417oo00H@Q7ooOomF]Goo36<5Ool00`aSOomoo`02
Ool00eJe249oo`05Ool00`Q2Oomoo`05Ool00e:D125oo`07Ool00`@QOomoo`05Ool01P00Oomoog`0
?Nml00=oo`04001oog`0?Nl2O00>Ool00cg_Oomoo`0iOol001]oo`03O00mkg`002Eoo`03G_Moogoo
01Aoo`03G_Moogoo00aoo`=l7`9oo`9l0003?Nmoogoo00=oo`065:EJeWooOol0012417oo00H@Q7oo
OomF]Goo36<4Ool00`aSOomoo`03Ool00eJe249oo`05Ool00`Q2Oomoo`04Ool00e:D125oo`07Ool0
0`@QOomoo`05Ool02000OomoogooO00mkg`0Ool2000017ooO01l03g_0W`03Woo00<mkgooOol0>Goo
000KOol00g`0?Nml000VOol00ekgOomoo`0DOol00ekgOomoo`0;Ool3O1l2Ool017`0?Nml01BU17oo
00HDYE[FOomoo`0048@4Ool01Q24OomooeJeOol<H`Aoo`0336=oogoo009oo`03E[D8@Woo00Eoo`03
249oogoo00Eoo`03DYAoogoo00Ioo`03125oogoo00Eoo`03001oogoo009oo`04O00mkg`00003Ool0
0g`0?Nml000@Ool00cg_Oomoo`0iOol001]oo`03O00mkg`002Moo`9NmaEoo`03G_Moogoo00Yoo`=l
7`06Ooml07`0?Nml01BU17oo00HDYE[FOomoo`0048@4Ool01Q24OomooeJeOol<H`Aoo`0336=oogoo
009oo`03E[D8@Woo00Aoo`03249oogoo00Eoo`03DYAoogoo00Ioo`03125oogoo00Eoo`09001oogoo
OomBU7ooO00mkg`000=oo`03O00mkg`0015oo`03?Nmoogoo03Uoo`006goo00=l03g_O000:Goo00=N
mgooOol04Woo00=NmgooOol02Woo0g`O00Ioog`0O00mkgoo5:D5Ool01E[FOomoo`0048@017oo00D@
Q7ooOomF]@aS00Aoo`0336=oogoo009oo`03E[D8@Woo00Eoo`03249oogoo00Aoo`03DY@48Goo00Io
o`03125oogoo00Aoo`8000=oo`06DYAoogooO00mkg`00Woo00Al03g_O01l019oo`03?Nmoogoo03Qo
o`006goo00=l03g_O0000V<H:7oo00=NmgooOol04Woo00=NmgooOol02Goo0g`O00Ioog`0O00mkgoo
5:D5Ool01E[FOomoo`0048@017oo00D@Q7ooE[Eoo`aS00Aoo`0336=oogoo009oo`03E[D8@Woo00Ao
o`03249oogoo00Aoo`03DY@48Goo00Ioo`03125oogoo00Aoo`03001oogoo00Eoo`05001l03g_O01o
o`02O0000cg_O01oo`0BOol00cg_Oomoo`0hOol001]oo`03O00mkg`0009oo`9S62Moo`03G_Moogoo
019oo`03G_Moogoo00Qoo`=l7`9l0004?Nml07oo5:D5Ool01E[FOomoo`0048@017oo00D@Q7ooE[Eo
o`aS00Aoo`0636=oogooOomF]@Q21Woo00<8@WooOol00goo00=BU0@QOol01Woo00<48GooOol017oo
00D007ooOomooe:D009oo`800003Ooml03g_00=l0003?Nml07oo01=oo`03?Nmoogoo03Qoo`006goo
00=l03g_O00017oo0V<H9Woo00=NmgooOol04Woo00=NmgooOol01goo0g`O0W`000DmkgooOomooaBU
00Aoo`05F]Ioogoo000@Q003Ool01Q24OomooeJeOol<H`=oo`0336=oogoo009oo`03E[D8@Woo00Ao
o`03249oogoo00Aoo`03DYAoogoo00Eoo`03125oogoo00Aoo`05001oogooOomBU002Ool02000Oomo
ogooO00mkg`08@P2O0000bDYOomoo`0BOol00cg_Oomoo`0hOol001]oo`03O00mkg`000Ioo`9S62Eo
o`9Nma9oo`03G_Moogoo00Moo`=l7`9l0005?NmoogooOolDY@04Ool01E[FOomoo`0048@00goo00D@
Q7ooOomF]@aS00Aoo`0636=oogooOomF]@Q21Goo00<8@WooOol017oo00=BU7ooOol017oo0P@Q1Woo
00<007ooOol017oo00<007ooOol00Woo00Il03g_O00U:B489BTEOol00cg_Oomoo`0hOol001]oo`03
O00mkg`000Qoo`=S62Aoo`03G_Moogoo011oo`03G_Moogoo00Ioo`=l7`9l0005?NmoogooOolDY@04
Ool01E[FOomoo`0048@00goo00D@Q7ooOomF]@aS00Aoo`0636=oogooOomF]@Q21Goo00<8@WooOol0
0goo00=BU7ooOol017oo00<48GooOol017oo0P000Woo00=BU7ooOol00P000goo00<U:G`0?Nl00W`0
00<Q27ooOol05Goo00<mkgooOol0>7oo000KOol00g`0?Nml000;Ool2HaPSOol00ekgOomoo`0@Ool0
0ekgOomoo`05Ool3O1l00g`0?Nml0003Ool00aBUOomoo`02Ool01ABUF]Ioo`0048@00goo00D@Q7oo
E[Eoo`aS00=oo`0336=oogoo009oo`03E[Eoogoo00=oo`03249oogoo00=oo`03DY@48Goo00Aoo`03
125oogoo00Aoo`05001oogooOomBU002Ool00`00Oomoo`02Ool012DYO01l03g_0W`067oo00<mkgoo
Ool0>7oo000KOol00g`0?Nml000=Ool2HaPROol00ekgOomoo`0?Ool00ekgOomoo`05Ool3O1l00g`0
?Nml0004Ool02ABUOomoogoo5:EJeWoo000@Q003Ool01A24OomF]Goo36<00goo00H<HgooOomooeJe
2484Ool00`Q2Oomoo`03Ool00e:D125oo`04Ool00`@QOomoo`04Ool00`00Oomoo`03Ool20003Ool0
1b489BTQ22DYO00mkg`001Uoo`03?Nmoogoo03Qoo`006goo00=l03g_O0003goo0V<H8Goo00=Nmgoo
Ool03goo00=NmgooOol017oo0g`O00=l03g_O00017oo00TDYGooOomooaBUF]Ioo`0048@00goo00@@
Q7ooE[D<H`Aoo`0536=oogooOomF]@05Ool00`Q2Oomoo`02Ool00e:D125oo`04Ool00`@QOomoo`04
Ool00`00Oomoo`03Ool00`00Oomoo`02Ool012489BTQ22DY0W`000<mkg`0Ool067oo00<mkgooOol0
>7oo000JOol2O0000cg_O01oo`0@Ool2HaPPOol2G_L@Ool00ekgOomoo`03Ool3O1l00cg_O01JeP04
Ool02ABUOomoogoo5:EJeWoo000@Q003Ool01124OomF]@aS0goo00H<HgooOomooeJe2484Ool00`Q2
Oomoo`03Ool00e:DOomoo`03Ool00`@QOomoo`04Ool01000Oomooe:D0Woo00X007ooOomoobDY8@PU
:B489BTQ209l0003?Nml07oo01Qoo`03?Nmoogoo03Qoo`006Woo0W`000<mkg`0Ool04Woo0V<H87oo
00=NmgooOol03Goo00=NmgooOol00goo0g`O00@mkg`06<IJeP=oo`095:EoogooOolDYE[FOol00124
009oo`0548AoogooE[D<H`03Ool01@aSOomoogooE[D017oo00<8@WooOol00goo00=BU7ooOol00goo
00<48GooOol00goo0P0017oo0P000Woo00HQ22DY8@PU:B489BT2Ool2O0000cg_Oomoo`0HOol00cg_
Oomoo`0hOol001]oo`9l0003?Nml07oo01=oo`=S61ioo`03G_Moogoo00eoo`03G_Moogoo009oo`=l
7`04?Nml07ooF]H3Ool02ABUOomoogoo5:EJeWoo000@Q002Ool01A24OomF]Goo36<00Woo00H<Hgoo
OomooeJe2484Ool00`Q2Oomoo`02Ool00e:DOomoo`03Ool00`@QOomoo`03Ool00`00Oomoo`03Ool0
2P00Oomoogoo8@PU:B489BTQ22DY0goo0W`000<mkgooOol05goo00<mkgooOol0>Goo000KOol2O000
0cg_O01oo`0FOol2HaPMOol00ekgOomoo`0=Ool015kgOomoogoo0g`O00@mkgooOomJePAoo`085:Eo
ogooOomJeWoo000@Q09oo`0448AooeJe36<3Ool01@aSOomoogooE[D017oo00<8@WooOol00Woo00=B
U0@QOol00goo00<48GooOol00goo00@007ooOomBU09oo`09001oogoo9BTQ22DY8@PU:B4800Aoo`9l
0003?Nml07oo01Qoo`03?Nmoogoo03Uoo`0077oo00=l03g_O0006Goo0V<H77oo00=NmgooOol037oo
00ANmgooOomoo`=l7`05O01oogoo6<IJeP03Ool021BUOomoogooF]Ioo`0048@2Ool01124OomF]@aS
0goo00D<HgooOomF]@Q200=oo`03249oogoo009oo`03DY@48Goo00=oo`03125oogoo00=oo`05001o
ogooDYAoo`020002Ool01BDY8@PU:B489BT01Woo0W`000<mkgooOol067oo00<mkgooOol0>Goo000L
Ool00g`0?Nml000KOol2HaPKOol2G_L=Ool00ekgOomoo`03O1l01G`0OomoogooF]H00goo00PDYGoo
Oomooe[FOol001240Woo00@@Q7ooE[D<H`9oo`0536=oogooOomF]@04Ool00`Q2Oomoo`02Ool00e:D
Oomoo`02Ool00`@QOomoo`03Ool00`00Oomoo`02Ool02@00Oomoob489BTQ22DY8@PU:@07Ool2O000
0cg_Oomoo`0HOol00cg_Oomoo`0iOol001]oo`9l0003?Nml07oo01aoo`9S61]oo`03G_Moogoo00]o
o`03G_Moog`O009l7`05O01oogooOomJeP03Ool021BUOomoogooF]Ioo`0048@2Ool01124OomF]@aS
0Woo00D<HgooOomF]@Q200=oo`03249oogoo009oo`03DYAoogoo009oo`03125oogoo009oo`800003
OomBU7oo00800007OolU:B489BTQ22DY8@P027oo0g`000<mkgooOol05goo00=kgSg_Ool0>Woo000K
Ool2O0000cg_O01oo`0NOol3HaPIOol00ekgOomoo`0:Ool00ekgO01l7`02O1l00g`0Oomoo`02Ool0
15[FOomooaBU0goo00AJeWoo000@Q09oo`0348AF]@aS00=oo`0436=oogooE[D3Ool00`Q2Oomoo`02
Ool00e:DOomoo`02Ool00`@QOomoo`02Ool01P00Oomooe:DOol0009oo`069BTQ22DY8@PU:B482Goo
0W`000<mkgooOol05Goo0g_N00=oocg_Ool0>Woo000LOol2O0000cg_Oomoo`0POol2HaPHOol00ekg
Oomoo`09Ool2O003O1l00goo6<Ioo`02Ool01E[FOomoogoo5:D00Woo00AJeWoo000@Q09oo`0348AF
]@aS009oo`0536=oogooE[D8@P03Ool01@Q2OomoogooDY@017oo00<48GooOol00Woo00<007ooOol0
0Woo00P007oo8@PU:B489BTQ22DY2goo0W`000<mkgooOol04Woo0g_N17oo00<mkgooOol0>Goo000L
Ool2O0000cg_Oomoo`0ROol2HaP4OolOO0001Sg_O1ml7g`OOolHaP=oo`05F]IoogooOolDY@02Ool0
2E[FOol00124Ool@Q7ooE[D<H`02Ool010aSOomooeJe0goo00H8@WooOomooe:D1243Ool00`@QOomo
o`02Ool01000OomBU7oo0P0000Ioob489BTQ22DY8@P<Ool2O0000cg_O01oo`0@Ool3Nmh6Ool00cg_
Oomoo`0jOol001aoo`9l0003?Nmoogoo029oo`El020mk`04O01l7g`OO1l2Ool01AS6OomoogooF]H0
0Woo00`DYGooOomJeWoo000@Q7oo48AooeJe36<2Ool010aSOomF]@Q20goo00D8@WooOomooe:D00=o
o`03125oogoo009oo`0<001ooe:DOol007oo9BTQ22DY8@PU:B4837oo00A>Lg`0O00mk`moo`=kgPUo
o`03?Nmoogoo03Yoo`0077oo0W`000<mkg`0Ool07Goo1W`013g_8G`00g`O0Woo00DHaWooOomooe[F
009oo`0>5:EoogooF]Ioo`0048Aooa24OomF]@aSOol<H`9oo`05E[EoogooOol8@P03Ool01E:DOomo
ogoo12400goo0P000goo00L002489BTQ22DY8@PU:@0<Ool2CW<017ooO00mkg`037oo0g_N37oo00<m
kgooOol0>Woo000MOol00g`0?Nml000KOol3O006?Nl6O0000f<HOomoo`05Ool28@P9Ool28@P00goo
G_Moo`03Ool011cWOomoogoo0g`O0goo00@HaWooOomJeP9oo`0;5:Eoogoo5:EJeP0048Aooa24E[D<
H`02Ool010aSOomF]@Q20Woo00D8@WooOomooe:D00=oo`05125oogooOol00003Ool02000OolQ22DY
8@PU:B489BT;Ool2CW<2Ool2O0000cg_O01oo`08Ool3Nmh?Ool00cg_Oomoo`0jOol001eoo`9l0003
?Nmoogoo01Eoo`9l00Dmk`El00039BUoogoo00Eoo`=S60Ioo`8Q20Uoo`038@Qooekg00Aoo`037>Mo
ogoo00=l7`04G_Moogoo6<H3Ool03E[FOomooaBUOolDYE[F000@Q7oo48AF]@aS009oo`0336=ooeJe
00=oo`04249oogooDY@3Ool03`@QOomoogoo001ooe:DOol002DY8@PU:B489BTQ200:Ool3CW<4Ool0
0g`0?Nml0007Ool3NmhBOol00cg_Oomoo`0jOol001eoo`9l0003?Nmoogoo01=oo`04O00mkcg_?Nl6
O005Ool39BT7Ool2HaP6Ool28@P8Ool00b48OomNm`04Ool00acWOoml7`02O1l01EkgOomoogoo6<H0
0Woo019JeWooOolDYGoo5:EJeP0048Aooa24E[D<Hgoo36=ooeJe2482Ool01@Q2Oomooe:D12400Woo
00D48GooOomoo`0000=oo`06000U:B489BTQ22DY2Woo0Tic1goo00=l03g_O00017oo0g_N5Goo00<m
kgooOol0>Woo000MOol2O0000cg_O01oo`0@Ool2O002?Nl6O00;Ool39BT6Ool2HaP6Ool00b48Oomo
o`06Ool28@P00ekgOomoo`02Ool01QcWO1ml7g`O7>MNm`9oo`046<IoogooF]H2Ool01ABUOolDYE[F
48@00Woo00L@Q5Je36=oo`aSOomF]@02Ool01@Q2Oomooe:D12400Woo00D48GooOomoo`00009oo`07
000Q22DY8@PU:B489BT02Goo0Tic27oo00El03g_O01l07oo00=kgQMoo`03?Nmoogoo03]oo`007Woo
00=l03g_O0003goo0W`00Sg_1G`04Goo0RDY1Woo0V<H1Goo0R4827oo00<Q25kgG_L00goo0g`O00=o
oacWG_L00Woo00HHaWooOomJeWoo5:D2Ool025[F48Aooa24OomF]Goo36<2Ool015JeOomoo`Q20Woo
00ABU7ooOol48@9oo`800008DYAoo`008@PU:B489BTQ20Uoo`9>L`Yoo`03O00mkg`0009kgQYoo`03
?Nmoogoo03]oo`007Woo0W`000<mkgooOol02Woo0g`00Sg_17`05Woo0bDY1Goo0V<H1Goo0R481goo
00<Q27ooG_L00Woo0g`O0Woo00ANmgooOolHaP9oo`03F]IooaBU009oo`0:F]H@Q7oo48AF]@aSOol<
HgooE[D2Ool010Q2Oomooe:D0Woo00@48GooOol000=oo`06000Q22DY8@PU:B481goo0dic2goo00Al
03g_O01l01aoo`03?Nmoogoo03]oo`007Woo0W`000<mkg`0Ool027oo17`000<mkg`0O0000W`06goo
0bDY17oo0f<H17oo0R481Woo00@Q27ooG_Moo`=l7`9oo`067>MNmgooOolHaWoo37`O00D<HgooE[Eo
o`Q2009oo`04DYAoogoo1242Ool02@00Oomoo`009BTQ22DY8@PU:@07Ool2CW<;Ool3Nmh00g`0?Nml
000MOol00cg_Oomoo`0kOol001moo`9l0003?Nmoogoo00Aoo`El008mk`9l0003OolU:BDY00<U:A]o
o`8U:@Eoo`9S60Aoo`8Q20Eoo`8Q2005G_Ml7g`OO1lLi`02Ool00acWG_Moo`0AO1l017oo249ooe:D
0Woo00/48GooOol005:DOol002DY8@PU:B4800Moo`9>L`Yoo`=kgP04Ooml07`0?Nl2O00MOol00cg_
Oomoo`0kOol001moo`9l0004?NmS66<HHaP3Ool3O002?Nl2O008Ool49BTIOol39BT4Ool2HaP4Ool0
0b48Oomoo`04Ool01R48O1ml7g`OOolLi`9ooa=l7`06249ooe:D125oo`@Q0Woo00P007ooOolQ22DY
8@PU:B481Woo0Tic27oo17_N17oo0W`000<mkg`0Ool077oo00<mkgooOol0?7oo000OOol2O00013g_
O01oogoo0V<H0g`000<mkg`0Ool03Woo1BDY5goo0bDY0goo0V<H0goo0R481Goo0g`O0Woo1g`O2@0O
1W`O00Eooe:DOol48Goo00800006Ool002489BTQ22DY1Woo0Tic1goo0g_N1goo0W`000<mkg`0O000
7Goo00<mkgooOol0?7oo000POol2O0000cg_Oomoo`03O002?Nl00g`0HaQS6004HaP?Ool59BTEOol2
9BT3Ool2HaP3Ool28@P3Ool3O1l00ekgOoml7`05O1l=01l4O1l017oo125oo`000Woo00D002489BTQ
22DY00Aoo`=>L`Ioo`=kgPYoo`9l0003?Nmoogoo01aoo`03?Nmoogoo03eoo`0087oo0W`000@mkg`0
O01l008mk`03O01oogoo00Ioo`MS60eoo`@U:A=oo`<U:@9oo`=S609oo`8Q2005Ooml7g`OO1lQ2005
O1l@01l5O1l01`00OomoobDY8@PU:B4800Aoo`9>L`Ioo`=kgPaoo`9l0003?Nml07oo01eoo`03?Nmo
ogoo03eoo`0087oo0W`000@mkg`0O00mk`9l011oo`IS60]oo`DU:A5oo`8U:@=oo`9S609oo`038@Ql
7g`O00El7a<07`Al7`05Ool002DY8@PU:@04Ool2CW<5Ool3Nmh?Ool00g`0?Nml000NOol00cg_Oomo
o`0nOol0025oo`9l008mk`03O01oogoo01Ioo`IS60Yoo`DU:@ioo`<U:@9oo`9S6003Ooml7g`O00Al
7aD07`Al7`039BTQ22DY00=oo`9>L`Aoo`=kgQ5oo`04O00mkg`0O00NOol00cg_Oomoo`0nOol001mo
o`Al0003?Nml07oo01ioo`MS60Qoo`@U:@eoo`<U:@03OomS67`O00Al7aL07`=l7`038@Qoogoo00=>
L`=oo`=kgPmoo`E>L`03O00mkg`001ioo`03?Nmoogoo03moo`007goo0g`00Sg_0W`09Goo1V<H1Woo
1BDY2goo0RDY1G`O5`0O17`O0Tic0goo0g_N37oo1Tic17oo00Al03g_O01l01Qoo`H3h003?Nmoogoo
03moo`007Woo0W`00Sg_00@YBW`0?Nml008YBRUoo`MS60Aoo`DU:@Qoo`Al7aT07`=l7`9oo`=kgPYo
o`E>L`Uoo`04O00mkg`0O00GOol60n000g`0?Nml0011Ool001eoo`9l0006?Nml07ooOoml03g_0W`0
00=oobU::DX03BU:8Goo1V<H0goo12DY17oo17`O6@0O17`O00=kgWooOol01Woo1Dic3Goo00=l03g_
O0000W`05Woo1P?P0W`000<mkg`00n00@7oo000LOol2O0000cg_O01oo`03Ool00g`0?Nml000@Ool?
:DXHOol6HaP00goo9BTU:@029BT4O1lJ01l3O1l3Ool6CW<AOol2O0000cg_O01oo`0GOol60n000g`0
?Nml00030n0oOol001]oo`9l0003?Nml07oo00Aoo`04O00mkg`0O00NOol?:DX?Ool5HaP3O1lK01l4
O1l2CW<GOol00g`0?Nml000HOol60n02O0000cg_O003h0020n0aOol3000;Ool001Yoo`9l0003?Nml
07oo00Ioo`04O00mkg`0O00/Ool?:DX5Ool3O1lK01l4O1lHOol00g`0?Nml000IOol60n000g`0?Nml
00050n0`Ool70007Ool001Uoo`9l0003?Nml07oo00Moo`9l0003?Nml07oo03Yoo`@YBPAl7a`07`=l
7aMoo`04O00mkg`0O00HOol20n040002O0000cg_O000000300000`?POomoo`0^Ool;0003Ool001P0
009l0003?Nml000000T0009l0003?Nml000003d000Al7a`07`=l7h0000005goo0W`000<mkg`0Ool0
2goo00=l03g_O000?Woo1G`O6P0O17`O3DYB27oo0W`000<mkg`0Ool06Goo0P?P0`000W`000<mkg`0
0000100000<3h7ooOol0;Woo2`000goo000FOol2O0000cg_O01oo`0<Ool2O0000cg_O01oo`0bOol7
:DX4IcT4O1lJ01l4O1l=Ool7BU82O0000cg_O01oo`0JOol40n02O0000cg_0n03h0060n0`Ool70007
Ool001Ioo`03O00mkg`000moo`9l0003?Nmoogoo02Eoo`/YBPQW>@Eoo`=l7aT07`Al7a=oo`=l0003
?Nml07oo01aoo`83h0=l0003?Nl3h0?P00H3h31oo`<000]oo`005Goo00Al03g_O01l00moo`9l0003
?Nml07oo01Yoo`/YBP=oo`QW>@aoo`Al7aT07`Al7a9oo`=l0003?Nml07oo01eoo`050n1l07`0O00m
k`080n0oOol001Eoo`03O00mkg`0015oo`9l0003?Nmoogoo00ioo`/YBPEoo`UW>A5oo`@]J`=l7aX0
7`=l7`03Mke:DTYB00ioo`9l008mkb5oo`9l0003?Nl3h0?P00H3h41oo`0057oo00Al03g_O01l015o
o`=l0004?NmoogooOol<:DX8Ool8IcTFOol4;F/4Ool4O1lH01l4O1l017ooMkeg_GNm0dYB2Goo0W`0
00<mkg`0Ool087oo0W`000<mk`?P0n001P?P=Goo0P000Woo0P001Woo000COol2O0000cg_O01oo`0=
Ool5:DX3O0000cg_:DXYBP0;Ool9IcTJOol4;F/6Ool3IcT3O1lG01l5O1l4Ool3Mkd3BU85Ool2O000
0cg_O01oo`0POol2O0000cg_O003h0050n0gOol20002Ool20006Ool001=oo`04O00mkg`0O002Ool<
:DX6Ool2O0000cg_O01oo`03Ool8IcTPOol3;F/8Ool2IcT00goo;F/]J`04O1lE01l4O1l00dHaOomo
o`06Ool3Mkd4BU82O0000cg_O01oo`0POol3O0000cg_Oomoo`0mOol40007Ool0019oo`04O00mkg`0
O003:DXCOol2O0000cg_O01W>@02IcTTOol4;F/9Ool2IcT3;F/3Ool3O1lE01l3O1l2Ool2AS49Ool3
Mkd2O0000cg_O01oo`0POol3O0000cg_Oomoo`0oOol20008Ool0019oo`03O00mkg`001Qoo`9l0003
?Nml07oo025oo`@]J`Yoo`=W>@8]J`Ioo`El7a807`Al7`9g_@9oo`96<@Uoo`9l0003?Nml07Nm025o
o`9l0003?Nmoogoo041oo`8000Qoo`004Goo00Al03g_O01l01Uoo`9l0003?Nml07oo01aoo`@]J`ao
o`9W>@03Ool]Jbe[00Ioo`8aS0Ml7`l07`Al7`04AS5oogooMkd3Ool00dHaOomoo`05Ool2O00013g_
O01oogoo0gNm7Goo0W`000<mkgooOol0@7oo10001goo000@Ool2O0000cg_O01oo`0JOol2O002?NlI
Ool3;F/=Ool3IcT00goo;F/]J`07Ool00c6<Oom[FP02Ool5O1l>01l5O1l01GooAS5oogooMkd00goo
0THa17oo0g`000<mkgooOol017oo0gNm6Goo0W`000<mkg`0Ool0@7oo0P000Woo0P001Woo000@Ool0
17`0?Nml07`077oo0g`000<mkgooOol04Woo12e[3Woo0VLi0Woo0Re[27oo00<aS7ooJeX00goo00<a
S7ooO1l00g`O2@0O1g`O17oo00=6<GooOol00WNm0goo0THa00Eoog`0O01l03g_00Yoo`=g_AEoo`9l
0003?Nml07oo045oo`80009oo`8000Ioo`003goo0W`000<mkg`0Ool07Goo0g`000<mkgooOol03Goo
12e[3goo0fLi0Woo0Re[27oo0S6<0V]J0goo00@aS7ooOom[FQ=l7`03Liaoogoo009oo`05AS5oogoo
Oomg_@04Ool014HaO00mkcg_3Woo0gNm4Goo0W`000<mkg`0Ool0CWoo000?Ool2O0000cg_Oomoo`0N
Ool3O0000cg_Oomoo`08Ool4;F/AOol2IcT3Ool2;F/9Ool00c6<Oom[FP04Ool01C6<OomoogooJeX0
4G`O0Woo00=247>LOol00goo00E6<GooOomoogNm00=oo`04O00mkg`0O00AOol3Mkd=Ool2O0000cg_
O01oo`1?Ool000ioo`9l0003?Nml07oo021oo`=l0003?Nmoogoo00=oo`@]Ja=oo`9W>@=oo`8]J`Uo
o`8aS003Oom[FWoo00=oo`06<HaoogooOom[FSF]0Woo37`O00=cW7oo@Q000goo00=247>LOol00goo
00A6<GooOomoo`9g_@04Ooml03g_O00EOol3Mkd9Ool2O0000cg_O01oo`1@Ool000ioo`9l0003?Nmo
ogoo025oo`=l0003?Nmoobe[008]JaAoo`=W>@9oo`<]J`Yoo`04<Haoof]JJeX4Ool01S6<Oomoogoo
JeXe[@=oo`05=JeoofmkOolicP02Ool026mkOomoocg_OomcW7oo@Q04Ool00g>LOomoo`03Ool2AS43
Ool2O0000cg_O01oo`0GOol3Mkd5Ool2O0000cg_O01oo`1AOol000eoo`9l0003?Nml07oo029oo`Al
0003?Nml07oo01=oo`9W>@=oo`8]J`aoo`03<Haoof]J00Eoo`03<Haoogoo009oo`03JeXe[Goo009o
o`05=Je_NgooOolicP02Ool02FmkOomoogoo?Nmoog>LOom24003Ool00d8@Liaoo`05Ool00dHaOomo
o`02O0000cg_O01oo`0JOol3Mkd2O002?Nl2O01BOol000eoo`9l0003?Nmoogoo01moo`@]J`Al0003
?Nml07`000moo`=W>@=oo`8]J`aoo`8aS003Oom[FWoo00Aoo`03<Haoogoo009oo`03JeXe[Goo00=o
o`04=Je_Ngoo>Lh3Ool02FmkOomoogoo?Nmoog>LOom24004Ool00d8@Liaoo`05Ool014HaOoml03g_
0W`077oo0g`000@mkg`0O01l05=oo`003Goo0W`000<mkgooOol06goo12e[1Woo0g`000@mkg`0O01l
00]oo`9W>@Aoo`8]J`eoo`04<HaoogooJeX5Ool00c6<Oomoo`02Ool00f]J=Jeoo`03Ool01CF]Oom_
Ngoo>Lh00goo00U_NgooOomoocg_OomcW7oo@Q001Goo00=cW7ooOol01Goo0W`000@mkg`0Oomg_AUo
o`Al0003?Nml07`005Eoo`0037oo0W`000<mkg`0Ool06Goo0be[37oo0W`00Sg_0W`027oo0VLi17oo
0Re[3Woo00@aS7ooJeY[FPEoo`03<Haoogoo00=oo`03JeXe[Goo00=oo`05=Je_NgooOolicP03Ool0
1FmkOomoogoo?Nl00Woo00=cW7oo@Q0017oo00=247>LOol01Goo0W`000Dmkg`0OomoogNm01Qoo`9l
008mk`03O01oogoo05Eoo`0037oo0W`000<mkg`0Ool05Goo12e[47oo0g`00Sg_0W`00goo0fLi17oo
0Re[3Woo0S6<00=oof]JOol01Goo00<aS7ooOol00goo00=[FSF]Ool017oo00De[FmkOomoocW>00=o
o`05Kg]oogooOolmk`02Ool00g>LOom24005Ool00d8@Liaoo`05Ool00g`0?Nml0003Ool2MkdDOol3
O0000cg_O01l001HOol000eoo`03O00mkg`0019oo`@]JaIoo`=l008mk`9l0003IcUoogoo00=oo`8]
J`moo`04<HaoogooJeX6Ool00c6<Oomoo`03Ool00f]JOole[@04Ool00cF]Oom_N`02Ool01CW>Oomo
ogooKg/017oo00<mkgooLi`00Woo00=247ooOol00goo00=247>LOol017oo00<mkg`0O0001Goo00=g
_GooOol03goo0g`00Sg_0W`0FGoo000<Ool017`0?Nml07`03Woo12e[77oo0g`00Sg_00Al07ooOomo
o`8]J`moo`8aS09oo`03JeYoogoo00Aoo`03<Haoogoo00=oo`03JeYoocF]00Eoo`05=Je_NgooOoli
cP04Ool00fmkOomoo`02Ool01Sg_Oomoog>LOom240Ioo`03Liaoogoo009oo`04O00mkg`0O006Ool0
0gNmOomoo`0<Ool3O002?Nl2O01KOol000aoo`04O00mkg`0O00;Ool3;F/QOol4O002?Nl00g`0;F]o
o`0?Ool00c6<Oomoo`02JeX6Ool00c6<Oomoo`04Ool00f]J=Jeoo`04Ool00cF]Oom_N`02Ool00cW>
Oomoo`02Ool00fmkOomoo`02Ool013g_Oomoog>L0Woo00=247ooOol00goo00=247>LOol00Woo00=l
03g_O00027oo0WNm2goo0W`00Sg_0W`0GGoo000<Ool00g`0?Nml0008Ool4;F/VOol4O002?Nl2O00=
Ool0136<Oomoof]J1goo00<aS7ooOol017oo00=[FWoo=Jd01Goo00<e[GooKg/00Woo00<icWooOol0
0Woo00=_NgooOol00Woo00@mkgooOomcW09oo`03@Q1oogoo00Aoo`07@Q1cW7ooOoml03g_O0002Woo
00=g_GooOol01Woo0W`00Sg_0g`0GWoo000;Ool2O0000cg_O01oo`03Ool4;F/YOol2;F/00gooO01l
0002O002?Nl2O009Ool2<H`2Ool00f]JOomoo`06Ool00c6<Oomoo`03Ool00f]JOole[@06Ool00cF]
Kg]oo`02Ool00cW>Oomoo`02Ool00fmkOomoo`02Ool01cg_OomoogooLiaood8@00Moo`06Liaoogoo
O00mkg`02goo00=g_GooOol00Woo0g`00Sg_0g`0H7oo000;Ool2O0000cg_O00]J`03;F/[Ool2;F/5
Ool4O004?Nl2O004Ool01C6<OomoogooJeX027oo00<aS7ooOol017oo00=[FSF]Ool01Goo00<e[Goo
Kg/00goo00<icWooOol00Woo00=_NgooOol00goo00@mkgooOomcW09oo`03@Q1oogoo00Aoo`06@Q1c
W7`0O00mkg`037oo0WNm0W`00cg_0g`0HWoo000;Ool2O0000cg_O01oo`0/Ool2;F/9Ool6O002?Nl2
O002<H`2Ool2JeX8Ool00c6<Oomoo`04Ool00f]JOole[@06Ool00cF]Oom_N`02Ool00cW>O01l0009
O00013g_Oomoog>L0Woo00=247ooOol01Goo00E247`0O00mkg`000Qoo`El00<mk`Al06Aoo`002Woo
0W`000<mkg`0O000:goo0Re[3Woo1G`00cg_1W`01Woo00<aS7ooOol017oo00=[FWoo=Jd01Woo27`0
2Cg_3g`000=oog`0?Nl02W`01Cg_1G`0IWoo000;Ool00g`0?Nml000ZOol2;F/COol5O006?NlGO007
?Nl9O00>?Nl3O00;?Nl7O01YOol000]oo`03O00mkg`002Qoo`8]JaEoo`8aS003Ooml07`000Il01Lm
k`Ml00Aoo`04>LioogooOol?O004?Nl;O01_Ool000]oo`03O00mkg`002Ioo`8]JaIoo`03<Haoogoo
00MooaUl00Eoo`03>Lioogoo00=oo`03>Lioogoo00=oo`03?Nmoogoo00Eoo`04@Q1oogooOol4O000
0cg_O01oo`1hOol000]oo`03O00mkg`002=oo`<]JaIoo`8aS0ioo`03<Haoogoo00Qoo`03=Jeoogoo
00Eoo`03=Jeoogoo00Aoo`03>Lioogoo00=oo`03>Lioogoo00Aoo`03?Nmoogoo00Aoo`03@Q1oogoo
00=oo`9l0003?Nmoogoo07Qoo`002goo00=l03g_O0008Goo0Re[67oo00<aS7ooOol03Goo00<aS7oo
Ool027oo00<e[GooOol01Woo00<e[GooOol00goo00<icWooOol017oo00<icWooOol017oo00<mkgoo
Ool01Goo00=247ooOol00Woo0W`000<mkgooOol0N7oo000;Ool00g`0?Nml000OOol2;F/IOol00c6<
Oomoo`0=Ool00c6<Oomoo`08Ool00cF]Oomoo`06Ool00cF]Oomoo`04Ool00cW>Oomoo`04Ool00cW>
Oomoo`04Ool00cg_Oomoo`05Ool0148@Oomoogoo0W`000<mkg`0Ool0NGoo000;Ool00g`0?Nml000M
Ool2;F/IOol2<H`?Ool00c6<Oomoo`09Ool00cF]Oomoo`06Ool00cF]Oomoo`04Ool00cW>Oomoo`04
Ool00cW>Oomoo`04Ool00cg_Oomoo`06Ool00d8@Oomoo`02O0000cg_O01oo`1iOol000]oo`03O00m
kg`001]oo`8]JaYoo`03<Haoogoo00ioo`03<Haoogoo00Uoo`03=Jeoogoo00Ioo`03=Jeoogoo00Eo
o`03>Lioogoo00Aoo`03>Lioogoo00Aoo`03?Nmoogoo00Ioo`03@Q1oogoo009l0003?Nmoogoo07Uo
o`002goo00=l03g_O0006Goo0Re[6Woo0S6<47oo00<aS7ooOol02Woo00<e[GooOol01Woo00<e[Goo
Ool01Goo00<icWooOol017oo00<icWooOol01Goo00<mkgooOol01Goo00=247ooOol00W`000<mkgoo
Ool0NGoo000;Ool00g`0?Nml000GOol2;F/KOol00c6<Oomoo`0?Ool00c6<Oomoo`0:Ool00cF]Oomo
o`07Ool00cF]Oomoo`04Ool00cW>Oomoo`05Ool00cW>Oomoo`05Ool00cg_Oomoo`06Ool01D8@Ooml
03g_O000Ngoo000;Ool00g`0?Nml000EOol2;F/LOol00c6<Oomoo`0?Ool00c6<Oomoo`0:Ool00cF]
Oomoo`07Ool00cF]Oomoo`05Ool00cW>Oomoo`05Ool00cW>Oomoo`05Ool00cg_Oomoo`06Ool01D8@
O01l03g_O000Ngoo000:Ool2O0000cg_O01oo`0BOol2;F/LOol2<H`AOol00c6<Oomoo`0;Ool00cF]
Oomoo`07Ool00cF]Oomoo`05Ool00cW>Oomoo`05Ool00cW>Oomoo`05Ool00cg_Oomoo`07Ool2O000
0cg_Oomoo`1jOol000Yoo`9l0003?Nml07oo00moo`<]Jaeoo`03<Haoogoo011oo`03<Haoogoo00]o
o`03=Jeoogoo00Moo`03=Jeoogoo00Ioo`03>Lioogoo00Eoo`03>Lioogoo00Eoo`03?Nmoogoo00Mo
o`9l0003?Nmoogoo07Yoo`002goo00Al03g_O01l00eoo`8]Jaioo`8aS1=oo`03<Haoogoo00Yoo`03
=Jeoogoo00Qoo`03=Jeoogoo00Ioo`03>Lioogoo00Eoo`03>Lioogoo00Ioo`03?Nmoogoo00Ioo`03
O00mkg`007aoo`002goo00Al03g_O01l00]oo`8]Jamoo`03<Haoogoo019oo`03<Haoogoo00]oo`03
=Jeoogoo00Qoo`03=Jeoogoo00Eoo`03>Lioogoo00Ioo`03>Lioogoo00Ioo`03?Nmoogoo00Eoo`9l
0003?Nml07oo07]oo`002goo0W`000<mkg`0Ool027oo0Re[87oo00<aS7ooOol04Woo00<aS7ooOol0
2goo00<e[GooOol027oo00<e[GooOol01Woo00<icWooOol01Woo00<icWooOol01Woo00<mkgooOol0
1Goo0W`000<mkgooOol0Ngoo000;Ool2O0000cg_O01oo`06Ool2;F/POol2<H`DOol00c6<Oomoo`0<
Ool00cF]Oomoo`08Ool00cF]Oomoo`06Ool00cW>Oomoo`06Ool00cW>Oomoo`06Ool00cg_Oomoo`05
Ool2O0000cg_Oomoo`1kOol000aoo`03O00mkg`000Eoo`8]Jb5oo`03<Haoogoo01=oo`03<Haoogoo
00aoo`03=Jeoogoo00Qoo`03=Jeoogoo00Moo`03>Lioogoo00Ioo`03>Lioogoo00Ioo`03?Nmoogoo
00Aoo`9l0003?Nml07oo07aoo`0037oo0W`000@mkgooOomoo`8]Jb5oo`8aS1Eoo`03<Haoogoo00ao
o`03=Jeoogoo00Uoo`03=Jeoogoo00Moo`03>Lioogoo00Ioo`03>Lioogoo00Moo`03?Nmoogoo00=o
o`9l0003?Nmoogoo07aoo`0037oo0W`000@mkg`0;F/]Jb9oo`03<Haoogoo01Aoo`03<Haoogoo00eo
o`03=Jeoogoo00Uoo`03=Jeoogoo00Ioo`03>Lioogoo00Moo`03>Lioogoo00Moo`03?Nmoogoo009o
o`9l0003?Nml07oo07eoo`0037oo0W`000<mkg`0Ool08Woo00<aS7ooOol057oo00<aS7ooOol03Goo
00<e[GooOol02Goo00<e[GooOol01goo00<icWooOol01goo00<icWooOol01goo00<mkgooOol00Woo
0W`000<mkgooOol0OGoo000=Ool00g`0?Nml000QOol2<H`FOol00c6<Oomoo`0=Ool00cF]Oomoo`0:
Ool00cF]Oomoo`07Ool00cW>Oomoo`07Ool00cW>Oomoo`07Ool00cg_Oomoo`02Ool00g`0?Nml001o
Ool000aoo`=l0003?Nmoogoo01ioo`03<Haoogoo01Eoo`03<Haoogoo00ioo`03=Jeoogoo00Yoo`03
=Jeoogoo00Moo`03>Lioogoo00Moo`03>Lioogoo00Moo`04?NmoogooOol2O0000cg_O01oo`1nOol0
00eoo`9l0003?Nmoogoo01eoo`03<Haoogoo01Eoo`03<Haoogoo00ioo`03=Jeoogoo00Yoo`03=Jeo
ogoo00Qoo`03>Lioogoo00Moo`03>Lioogoo00Qoo`06?NmoogooO00mkg`0P7oo000=Ool2O0000cg_
O01oo`0KOol2<H`GOol00c6<Oomoo`0?Ool00cF]Oomoo`0:Ool00cF]Oomoo`07Ool00cW>Oomoo`08
Ool00cW>Oomoo`08Ool01Sg_Ooml07`0?Nml081oo`003Woo00=l03g_O0006goo00<aS7ooOol05Woo
00<aS7ooOol03goo00<e[GooOol02Woo00<e[GooOol027oo00<icWooOol027oo00<icWooOol027oo
00DmkgooO00mkg`0085oo`003Woo0W`000<mkg`0Ool05goo0S6<67oo00<aS7ooOol03goo00<e[Goo
Ool02goo00<e[GooOol027oo00<icWooOol027oo00<icWooOol027oo00Dmkg`0O00mkg`0085oo`00
3goo00=l03g_O0005goo00<aS7ooOol05goo00<aS7ooOol047oo00<e[GooOol02goo00<e[GooOol0
27oo00<icWooOol027oo00<icWooOol027oo00@mkg`0?Nml089oo`003goo0W`000<mkgooOol057oo
00<aS7ooOol05goo00<aS7ooOol047oo00<e[GooOol02goo00<e[GooOol02Goo00<icWooOol027oo
00<icWooOol027oo0W`000<mkg`0Ool0PGoo000?Ool2O0000cg_O01oo`0BOol2<H`IOol00c6<Oomo
o`0@Ool00cF]Oomoo`0<Ool00cF]Oomoo`09Ool00cW>Oomoo`08Ool00cW>Oomoo`08Ool00g`0?Nml
0023Ool0011oo`9l0003?Nmoogoo011oo`03<Haoogoo01Uoo`03<Haoogoo011oo`03=Jeoogoo00]o
o`03=Jeoogoo00Uoo`03>Lioogoo00Uoo`03>Lioogoo00Moo`9l0003?Nml07oo089oo`0047oo0W`0
00<mkg`0Ool03Woo0S6<6goo00<aS7ooOol047oo00<e[GooOol037oo00<e[GooOol02Goo00<icWoo
Ool02Goo00<icWooOol01goo00=l03g_O000Q7oo000@Ool2O0000cg_O01oo`0=Ool00c6<Oomoo`0J
Ool00c6<Oomoo`0AOol00cF]Oomoo`0<Ool00cF]Oomoo`09Ool00cW>Oomoo`09Ool00cW>Oomoo`06
Ool017`0?Nml07`0Q7oo000AOol2O0000cg_O01oo`0;Ool00c6<Oomoo`0JOol00c6<Oomoo`0AOol0
0cF]Oomoo`0<Ool00cF]Oomoo`0:Ool00cW>Oomoo`09Ool00cW>Oomoo`05Ool2O0000cg_O01oo`24
Ool0019oo`03O00mkg`000Yoo`8aS1aoo`03<Haoogoo015oo`03=Jeoogoo00eoo`03=Jeoogoo00Yo
o`03>Lioogoo00Uoo`03>Lioogoo00Eoo`04O00mkg`0O025Ool0019oo`9l0003?Nml07oo00Moo`03
<Haoogoo01]oo`03<Haoogoo019oo`03=Jeoogoo00eoo`03=Jeoogoo00Uoo`03>Lioogoo00Yoo`03
>Lioogoo00Aoo`03O00mkg`008Moo`004goo00=l03g_O0001Woo0S6<7Goo00<aS7ooOol04Woo00<e
[GooOol03Goo00<e[GooOol02Woo00<icWooOol02Woo00<icWooOol00goo00Al03g_O01l08Moo`00
4goo0W`000<mkg`0O0000goo00<aS7ooOol077oo00<aS7ooOol04Woo00<e[GooOol03Woo00<e[Goo
Ool02Woo00<icWooOol02Woo00<icWooOol00Woo00Al03g_O01l08Qoo`0057oo00Al03g_O01l009o
o`03<Haoogoo01aoo`03<Haoogoo01=oo`03=Jeoogoo00eoo`03=Jeoogoo00]oo`03>Lioogoo00Yo
o`04>LioogooOol2O0000cg_O01oo`28Ool001Aoo`9l0004?Nml07`0<H`NOol00c6<Oomoo`0COol0
0cF]Oomoo`0>Ool00cF]Oomoo`0;Ool00cW>Oomoo`0:Ool00cW>Oomoo`02O0000cg_O01oo`29Ool0
01Ioo`03O00mkg`001ioo`03<Haoogoo01Aoo`03=Jeoogoo00ioo`03=Jeoogoo00Yoo`03>Lioogoo
00]oo`06>LioogooO00mkg`0Rgoo000FOol017`0?Nml07`077oo00<aS7ooOol057oo00<e[GooOol0
3Woo00<e[GooOol02goo00<icWooOol02goo00DicWooO00mkg`008aoo`005goo00=l03g_O0006goo
00<aS7ooOol057oo00<e[GooOol03goo00<e[GooOol02goo00<icWooOol02goo00DicW`0O00mkg`0
08aoo`005goo0W`000<mkg`0Ool067oo00<aS7ooOol05Goo00<e[GooOol03Woo00<e[GooOol037oo
00<icWooOol02goo0W`000<mkg`0Ool0S7oo000HOol2O0000cg_O01oo`0FOol00c6<Oomoo`0EOol0
0cF]Oomoo`0?Ool00cF]Oomoo`0<Ool00cW>Oomoo`0:Ool2O0000cg_O01oo`2=Ool001Uoo`9l0003
?Nml07oo01Aoo`03<Haoogoo01Eoo`03=Jeoogoo011oo`03=Jeoogoo00]oo`03>Lioogoo00Yoo`=l
0003?Nmoogoo08eoo`006Woo0W`000<mkg`0Ool04Woo00<aS7ooOol05Woo00<e[GooOol03goo00<e
[GooOol037oo00<icWooOol02Goo0g`000<mkgooOol0SWoo000KOol2O0000cg_O01oo`0@Ool00c6<
Oomoo`0FOol00cF]Oomoo`0@Ool00cF]Oomoo`0<Ool00cW>Oomoo`07Ool4O0000cg_001oo`2?Ool0
01aoo`9l0003?Nml07oo00moo`03<Haoogoo01Ioo`03=Jeoogoo011oo`03=Jeoogoo00aoo`03>Lio
ogoo00Ioo`Al0003?Nmoo`00091oo`007Goo0W`000<mkg`0Ool03Goo00<aS7ooOol05Woo00<e[Goo
Ool047oo00<e[GooOol03Goo00<icWooOol01Goo0g`00Sg_0Woo00<007ooOol0SWoo000NOol2O000
0cg_O01l000;Ool00c6<Oomoo`0FOol00cF]Oomoo`0AOol00cF]Oomoo`0=Ool00cW>Oomoo`04Ool3
O0000cg_Oomoo`02Ool00`00Oomoo`2>Ool001moo`9l0003?Nml07`000Uoo`03<Haoogoo01Moo`03
=Jeoogoo011oo`03=Jeoogoo00eoo`03>Lioogoo00Aoo`=l0003?Nmoogoo00=oo`03001oogoo08io
o`008Goo00Al03g_?Nml00Moo`03<Haoogoo01Moo`03=Jeoogoo015oo`03=Jeoogoo00eoo`03>Lio
ogoo00=oo`9l008mk`Ioo`03001oogoo08ioo`008Woo0W`000<mkg`0Ool017oo00<aS7ooOol05goo
00<e[GooOol04Woo00<e[GooOol03Goo00@icWooOomoo`=l0003?Nml07oo00Ioo`03001oogoo08io
o`008goo0W`000<mkg`0Ool00Woo00<aS7ooOol067oo00<e[GooOol04Goo00<e[GooOol03Woo00<i
cWooOol00W`00Sg_00=l07ooOol01Woo00<007ooOol0SWoo000TOol2O002?Nl00g`0<Haoo`0IOol0
0cF]Oomoo`0BOol00cF]Oomoo`0>Ool01SW>O01l07`0?Nml00Yoo`03001oogoo08ioo`009Goo0g`0
00<mkg`0Ool06Goo00<e[GooOol04Goo00<e[GooOol03Woo0g`00Sg_0W`02Woo00<007ooOol0SWoo
000WOol2O002?Nl00g`0Oomoo`0EOol00cF]Oomoo`0BOol00cF]Oomoo`0;Ool4O002?Nl2O00<Ool0
0`00Oomoo`2>Ool002Moo`Al0003?Nml07`001Aoo`03=Jeoogoo01=oo`03=Jeoogoo00Yoo`=l008m
k`9l00ioo`03001oogoo08ioo`00:Goo0g`00Sg_0g`04Goo00<e[GooOol04Woo00<e[GooOol02Goo
0g`00Sg_0W`047oo00<007ooOol0SWoo000[Ool3O002?Nl2O00?Ool00cF]Oomoo`0COol00cF]Oomo
o`06Ool4O002?Nl2O00BOol00`00Oomoo`2>Ool002eoo`=l00<mk`9l00]oo`03=Jeoogoo01Aoo`03
=Jeoogoo00=oo`Al00<mk`9l01Aoo`03001oogoo08ioo`00;goo17`00cg_0W`027oo00<e[GooOol0
4goo00<e[GooOol017`013g_0g`05Woo00<007ooOol0SWoo000aOol5O002?Nl3O004Ool00cF]Oomo
o`0DOol4O003?Nl5O00HOol00`00Oomoo`2>Ool003Aoo`Al00Lmk`Il00Uoo`Ul00<mk`Al01aoo`03
001oogoo08ioo`00=goo27`01Sg_2W`023g_17`07goo00<007ooOol0SWoo000kOol:O00:?Nl9O00R
Ool00`00Oomoo`2>Ool004=oo`el02Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08io
o`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<0
07ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo
001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00
Oomoo`2>Ool00001\
\>"],
  ImageRangeCache->{{{0, 266.938}, {360.25, 0}} -> {-8.03071, -15.7001, 
  0.0822356, 0.0822356}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.35429 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12  scalefont  setfont
% Scaling calculations
0.457143 0.0571429 0.897143 0.0571429 [
[ 0 0 0 0 ]
[ 1 1.35429 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
0 .89714 m
1 .89714 L
s
.45714 0 m
.45714 1.35429 L
s
0 0 m
1 0 L
1 1.35429 L
0 1.35429 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 1 0 r
.79583 .89714 m
.79583 .89714 .02857 0 365.73 arc
F
0 g
2.5 Mabswid
.77869 .89714 m
.81297 .89714 L
s
.3 g
.45714 .89714 m
.73407 .82684 L
s
.016 g
.5 Mabswid
.45714 .89714 m
.78042 .79613 L
s
.032 g
.45714 .89714 m
.81722 .75675 L
s
.048 g
.45714 .89714 m
.83771 .7093 L
s
.065 g
.45714 .89714 m
.83718 .6585 L
s
.081 g
.45714 .89714 m
.81454 .6121 L
s
.097 g
.45714 .89714 m
.77303 .5784 L
s
.113 g
.45714 .89714 m
.71931 .5634 L
s
.129 g
.45714 .89714 m
.66121 .56894 L
s
.145 g
.45714 .89714 m
.60526 .59256 L
s
.161 g
.45714 .89714 m
.55548 .62889 L
s
.177 g
.45714 .89714 m
.51384 .67141 L
s
.194 g
.45714 .89714 m
.48126 .71377 L
s
.21 g
.45714 .89714 m
.45752 .75012 L
s
.226 g
.45714 .89714 m
.44031 .77563 L
s
.242 g
.45714 .89714 m
.42483 .78752 L
s
.258 g
.45714 .89714 m
.40492 .78614 L
s
.274 g
.45714 .89714 m
.37504 .77518 L
s
.29 g
.45714 .89714 m
.33211 .76086 L
s
.306 g
.45714 .89714 m
.27643 .75048 L
s
.323 g
.45714 .89714 m
.21142 .75136 L
s
.339 g
.45714 .89714 m
.14327 .7699 L
s
.355 g
.45714 .89714 m
.08054 .81036 L
s
.371 g
.45714 .89714 m
.03343 .87287 L
s
.387 g
.45714 .89714 m
.01174 .95188 L
s
.403 g
.45714 .89714 m
.02172 1.03637 L
s
.419 g
.45714 .89714 m
.06349 1.11259 L
s
.435 g
.45714 .89714 m
.13056 1.16818 L
s
.452 g
.45714 .89714 m
.21184 1.19579 L
s
.468 g
.45714 .89714 m
.29513 1.19457 L
s
.484 g
.45714 .89714 m
.37016 1.1693 L
s
.5 g
.45714 .89714 m
.43025 1.12832 L
s
.516 g
.45714 .89714 m
.47287 1.08142 L
s
.532 g
.45714 .89714 m
.49994 1.0378 L
s
.548 g
.45714 .89714 m
.51753 1.00393 L
s
.565 g
.45714 .89714 m
.53429 .98146 L
s
.581 g
.45714 .89714 m
.55844 .96634 L
s
.597 g
.45714 .89714 m
.59434 .94999 L
s
.613 g
.45714 .89714 m
.64037 .92231 L
s
.629 g
.45714 .89714 m
.68885 .87528 L
s
.645 g
.45714 .89714 m
.72782 .80567 L
s
.661 g
.45714 .89714 m
.74378 .71673 L
s
.677 g
.45714 .89714 m
.72516 .6187 L
s
.694 g
.45714 .89714 m
.66624 .52783 L
s
.71 g
.45714 .89714 m
.57067 .46299 L
s
.726 g
.45714 .89714 m
.45246 .44002 L
s
.742 g
.45714 .89714 m
.33297 .46591 L
s
.758 g
.45714 .89714 m
.23455 .5358 L
s
.774 g
.45714 .89714 m
.17352 .63462 L
s
.79 g
.45714 .89714 m
.15591 .74233 L
s
.806 g
.45714 .89714 m
.17718 .84009 L
s
.823 g
.45714 .89714 m
.22509 .91499 L
s
.839 g
.45714 .89714 m
.28411 .96247 L
s
.855 g
.45714 .89714 m
.34036 .98647 L
s
.871 g
.45714 .89714 m
.38605 .99712 L
s
.887 g
.45714 .89714 m
.42205 1.00591 L
s
.903 g
.45714 .89714 m
.45689 1.01982 L
s
.919 g
.45714 .89714 m
.50199 1.03716 L
s
.935 g
.45714 .89714 m
.56501 1.04738 L
s
.952 g
.45714 .89714 m
.64455 1.03515 L
s
.968 g
.45714 .89714 m
.72841 .98686 L
s
.984 g
.45714 .89714 m
.79583 .89714 L
s
1 g
.45714 .89714 m
.82332 .77354 L
s
1 0 0 r
2.5 Mabswid
.73407 .82684 m
.76155 .81008 L
.78912 .78867 L
.80147 .77651 L
.81317 .76246 L
.82249 .74837 L
.82951 .73466 L
.83273 .72666 L
.83565 .71767 L
.83788 .70848 L
.83879 .70339 L
.83945 .6986 L
.83968 .69644 L
.83989 .69408 L
.84015 .68977 L
.84024 .68556 L
.8402 .68166 L
.84011 .67927 L
.83997 .67703 L
.83961 .67284 L
.83934 .67049 L
.83905 .66834 L
.83824 .6635 L
.8365 .65575 L
.83439 .64862 L
.83127 .6403 L
.82788 .63292 L
.81934 .61855 L
.80792 .60448 L
.79582 .59323 L
.78128 .58301 L
.7677 .57582 L
.75168 .56967 L
.74234 .56707 L
.73357 .56524 L
.72891 .56449 L
.72377 .56383 L
.72116 .56356 L
.71837 .56332 L
.71572 .56315 L
.7133 .56303 L
.70851 .56289 L
.70408 .5629 L
.6992 .56304 L
.69674 .56317 L
.69402 .56335 L
.68946 .56375 L
.68456 .56432 L
.67571 .5657 L
.66618 .56769 L
Mistroke
.65609 .57036 L
.63819 .57651 L
.61746 .58589 L
.59936 .5961 L
.56593 .62002 L
.53764 .64566 L
.49019 .70127 L
.45988 .74637 L
.44887 .76367 L
.43884 .77738 L
.43604 .78039 L
.4334 .7828 L
.43079 .78472 L
.42834 .78614 L
.42594 .78716 L
.4247 .78756 L
.4233 .78791 L
.42187 .78817 L
.42104 .78828 L
.42028 .78835 L
.41884 .78842 L
.41728 .78841 L
.41573 .78832 L
.41484 .78824 L
.41401 .78814 L
.41071 .78759 L
.40753 .78685 L
.40396 .78585 L
.38543 .77919 L
.36304 .77072 L
.33812 .76256 L
.32359 .75863 L
.30656 .75487 L
.29671 .75312 L
.28729 .75173 L
.27804 .75064 L
.27281 .75015 L
.26795 .74978 L
.26379 .74952 L
.2592 .7493 L
.25455 .74915 L
.24959 .74908 L
.24519 .74908 L
.24044 .74915 L
.23593 .7493 L
.2318 .74949 L
.22651 .74983 L
.22161 .75023 L
.21043 .75149 L
.20051 .75299 L
Mistroke
.18994 .75503 L
.16828 .76066 L
.14863 .76765 L
.12643 .778 L
.10614 .79019 L
.07311 .81749 L
.05668 .83607 L
.04328 .8552 L
.03085 .87826 L
.02542 .8911 L
.02058 .90513 L
.01712 .91778 L
.01559 .92459 L
.0142 .93197 L
.01314 .93882 L
.01237 .94511 L
.01177 .95147 L
.01138 .95752 L
.01116 .96332 L
.0111 .96974 L
.01124 .97646 L
.01155 .98277 L
.01201 .98866 L
.01257 .99405 L
.01432 1.00619 L
.01679 1.01844 L
.02028 1.0317 L
.02978 1.05779 L
.04339 1.08421 L
.05932 1.1074 L
.07593 1.12645 L
.09613 1.14492 L
.12039 1.1622 L
.14805 1.17697 L
.17288 1.18657 L
.18732 1.19078 L
.20098 1.19389 L
.20775 1.19513 L
.21497 1.19624 L
.22122 1.19703 L
.22797 1.1977 L
.23212 1.19803 L
.23593 1.19826 L
.23957 1.19843 L
.24341 1.19855 L
.25006 1.19863 L
.25382 1.19859 L
.25732 1.19851 L
.2642 1.19821 L
.27068 1.19776 L
Mistroke
.27647 1.19722 L
.28271 1.19648 L
.29657 1.19431 L
.30914 1.19167 L
.33046 1.18571 L
.35289 1.17734 L
.39418 1.15558 L
.41406 1.14166 L
.43117 1.12751 L
.45845 1.09962 L
.48107 1.06967 L
.49898 1.03959 L
.5121 1.01413 L
.51762 1.00376 L
.52261 .99547 L
.52725 .98903 L
.53278 .98289 L
.53904 .97752 L
.54665 .97248 L
.58944 .95234 L
.61437 .93937 L
.64429 .91935 L
.67583 .89053 L
.70355 .85459 L
.71689 .83099 L
.72334 .81699 L
.72872 .80318 L
.73644 .77742 L
.7395 .76306 L
.74089 .75476 L
.74193 .74711 L
.7427 .73979 L
.74324 .7328 L
.74362 .72535 L
.74373 .72112 L
.74378 .7172 L
.74373 .71062 L
.74347 .70333 L
.74299 .69568 L
.74233 .68848 L
.74128 .67995 L
.74003 .67182 L
.73695 .65653 L
.73257 .64007 L
.72652 .62222 L
.71152 .5894 L
.69031 .5561 L
.66549 .52705 L
.63921 .5034 L
.60927 .48258 L
Mistroke
.57451 .46462 L
.54273 .45293 L
.52401 .4479 L
.50621 .4443 L
.49619 .44276 L
.49088 .44209 L
.48522 .44147 L
.48028 .44102 L
.47481 .44062 L
.46515 .44016 L
.45577 .44001 L
.44565 .44017 L
.43609 .44064 L
.42735 .44133 L
.41713 .44246 L
.40766 .44382 L
.38637 .44802 L
.36596 .45357 L
.34468 .46103 L
.30666 .47911 L
.27437 .50014 L
.24262 .52749 L
.2139 .56047 L
.1934 .5918 L
.17822 .6227 L
.17139 .64057 L
.16607 .65771 L
.16362 .66723 L
.16133 .67761 L
.15959 .68709 L
.15829 .69579 L
.15734 .70367 L
.15658 .71195 L
.15607 .72022 L
.1558 .72924 L
.15579 .73701 L
.15602 .74526 L
.15645 .75299 L
.15703 .75996 L
.15801 .76875 L
.15916 .77677 L
.16256 .79452 L
.16645 .8097 L
.17143 .82525 L
.1837 .85436 L
.19763 .87914 L
.21505 .90335 L
.23557 .92577 L
.27415 .95639 L
.29601 .96892 L
Mistroke
.31564 .97785 L
.34883 .98886 L
.36545 .99288 L
.37925 .99576 L
.40254 1.0006 L
.42441 1.00669 L
.44828 1.01606 L
.47349 1.02691 L
.50295 1.03745 L
.51267 1.04014 L
.52242 1.04241 L
.53176 1.04419 L
.53706 1.04503 L
.54215 1.04571 L
.54703 1.04626 L
.55159 1.04668 L
.55675 1.04704 L
.56242 1.04731 L
.56698 1.04742 L
.57206 1.04743 L
.57744 1.04732 L
.58252 1.04711 L
.58867 1.04669 L
.59457 1.04614 L
.60581 1.04466 L
.61818 1.04237 L
.63185 1.03904 L
.65559 1.03113 L
.67799 1.02102 L
.70236 1.00672 L
.7277 .98747 L
.75256 .96298 L
.77385 .93568 L
.79046 .90798 L
.80524 .87464 L
Mfstroke
.5 g
1 Mabswid
.73407 .82684 m
.76189 .80985 L
.78976 .78809 L
.8022 .77571 L
.81394 .76141 L
.8233 .74697 L
.83018 .73311 L
.83338 .72487 L
.83612 .71596 L
.83793 .70823 L
.83873 .7038 L
.83933 .69963 L
.83959 .69733 L
.83983 .69481 L
.84001 .69243 L
.84013 .69022 L
.84024 .68604 L
.84024 .6837 L
.8402 .68158 L
.8401 .67908 L
.83996 .67678 L
.83975 .67425 L
.83947 .67159 L
.83886 .66713 L
.838 .66225 L
.8359 .65355 L
.8334 .64576 L
.83009 .63756 L
.82577 .62891 L
.81632 .61439 L
.80541 .60188 L
.79266 .59075 L
.77928 .58181 L
.76326 .57388 L
.75374 .57033 L
.74474 .56768 L
.73567 .56563 L
.72707 .56423 L
.72206 .56365 L
.71749 .56326 L
.71494 .5631 L
.71217 .56298 L
.70955 .56291 L
.70713 .56288 L
.70227 .56293 L
.6977 .56311 L
.69269 .56345 L
.68987 .56371 L
.68729 .56399 L
.67649 .56556 L
Mistroke
.66626 .56768 L
.64731 .57315 L
.63048 .57971 L
.59447 .59918 L
.56378 .62178 L
.53766 .64564 L
.45922 .74742 L
.44685 .76669 L
.44158 .77402 L
.43701 .7794 L
.43223 .78372 L
.42955 .78549 L
.42694 .78677 L
.42553 .7873 L
.424 .78775 L
.42266 .78804 L
.42188 .78817 L
.42114 .78826 L
.42032 .78834 L
.41945 .7884 L
.41785 .78842 L
.41693 .7884 L
.41606 .78835 L
.4151 .78827 L
.41405 .78815 L
.41238 .7879 L
.41048 .78754 L
.40643 .78656 L
.39837 .78402 L
.37573 .77544 L
.3479 .76555 L
.31699 .75707 L
.29978 .75363 L
.28955 .75203 L
.2798 .75083 L
.27108 .75001 L
.26603 .74965 L
.26124 .74939 L
.25616 .7492 L
.25145 .7491 L
.24624 .74907 L
.2407 .74915 L
.23509 .74933 L
.22995 .7496 L
.22397 .75003 L
.21829 .75056 L
.20811 .7518 L
.197 .75362 L
.1847 .75621 L
.17166 .75965 L
Mistroke
.14844 .76772 L
.12713 .77763 L
.10832 .78874 L
.08911 .8029 L
.06976 .82094 L
.05378 .83986 L
.04083 .85925 L
.03039 .87928 L
.02156 .90202 L
.01769 .91546 L
.01594 .92294 L
.01455 .93 L
.01346 .93659 L
.01265 .94265 L
.01194 .94942 L
.01165 .95316 L
.01142 .95672 L
.01126 .96023 L
.01115 .96411 L
.0111 .96817 L
.01112 .97198 L
.01134 .97881 L
.01155 .98265 L
.0118 .98617 L
.01253 .99365 L
.01361 1.00182 L
.01508 1.01032 L
.01673 1.01819 L
.02052 1.03252 L
.02497 1.04583 L
.03552 1.06998 L
.04998 1.09454 L
.06896 1.11896 L
.08878 1.13869 L
.10928 1.15486 L
.13358 1.16982 L
.1613 1.18248 L
.17565 1.18746 L
.19153 1.19183 L
.19887 1.19346 L
.2067 1.19495 L
.21406 1.19612 L
.22083 1.19699 L
.22801 1.19771 L
.23178 1.198 L
.23576 1.19825 L
.24245 1.19853 L
.24623 1.19861 L
.24976 1.19863 L
.25634 1.19854 L
Mistroke
.26231 1.19831 L
.26917 1.19788 L
.27562 1.1973 L
.2883 1.19569 L
.30002 1.19364 L
.31265 1.19082 L
.32595 1.18713 L
.35195 1.17773 L
.37427 1.16717 L
.41264 1.14274 L
.44304 1.11627 L
.46881 1.08684 L
.48936 1.05655 L
.51351 1.01141 L
.52407 .99331 L
.53044 .9853 L
.53706 .97907 L
.54371 .97428 L
.55213 .96946 L
.57318 .95971 L
.59876 .9478 L
.6269 .93168 L
.64346 .91999 L
.66174 .9046 L
.67801 .88814 L
.69265 .87035 L
.70643 .84997 L
.71775 .82925 L
.7284 .80409 L
.73303 .79002 L
.7371 .77462 L
.74002 .76014 L
.74131 .75185 L
.74226 .74421 L
.74294 .73699 L
.74346 .72909 L
.74372 .72154 L
.74378 .71453 L
.7436 .70631 L
.7432 .69856 L
.74286 .6941 L
.74248 .69001 L
.7414 .68077 L
.74004 .67189 L
.73819 .66218 L
.73386 .64449 L
.72866 .62808 L
.72177 .61052 L
.70589 .57947 L
.68624 .55075 L
Mistroke
.66466 .52621 L
.63764 .50215 L
.60411 .47954 L
.58585 .46984 L
.56542 .46085 L
.54726 .45435 L
.52666 .44853 L
.5068 .4444 L
.49578 .4427 L
.48537 .44149 L
.47561 .44068 L
.46664 .44021 L
.45677 .44001 L
.44637 .44015 L
.44081 .44037 L
.43576 .44066 L
.42994 .4411 L
.42446 .44161 L
.41472 .44278 L
.40421 .4444 L
.38059 .44944 L
.35926 .45572 L
.3247 .46972 L
.28919 .48975 L
.25561 .51535 L
.22804 .543 L
.20465 .57354 L
.18424 .60932 L
.17672 .62633 L
.17 .64472 L
.16525 .66078 L
.16121 .6782 L
.15972 .68635 L
.1584 .69493 L
.15743 .70287 L
.15672 .71024 L
.15624 .71714 L
.15591 .72449 L
.15577 .73261 L
.15584 .73995 L
.15617 .74851 L
.15671 .75634 L
.15754 .76485 L
.1587 .77377 L
.16127 .78849 L
.16495 .80427 L
.17535 .83565 L
.18818 .86303 L
.20171 .88536 L
.21818 .90713 L
Mistroke
.23745 .92758 L
.25896 .9458 L
.29797 .9699 L
.31795 .97877 L
.33538 .98494 L
.37047 .99396 L
.3979 .99956 L
.4201 1.00529 L
.44005 1.01257 L
.46346 1.02268 L
.47782 1.02866 L
.49504 1.03496 L
.51157 1.03985 L
.52191 1.0423 L
.53193 1.04422 L
.5426 1.04577 L
.54842 1.0464 L
.55143 1.04667 L
.55469 1.04691 L
.56029 1.04723 L
.5656 1.04739 L
.56889 1.04744 L
.57203 1.04743 L
.57799 1.04731 L
.58115 1.04718 L
.58464 1.04698 L
.59181 1.04642 L
.59855 1.04568 L
.60495 1.04479 L
.61965 1.04206 L
.6358 1.03791 L
.65 1.03324 L
.66559 1.02695 L
.69392 1.01209 L
.72081 .99321 L
.74444 .97171 L
.76147 .95242 L
.77821 .92908 L
.79125 .90646 L
.80294 .88065 L
.81147 .85576 L
.81535 .84105 L
.81831 .82699 L
.82045 .81379 L
.8219 .80157 L
.82249 .79473 L
.82295 .78725 L
.82322 .78014 L
.82332 .77354 L
Mfstroke
0 g
.5 Mabswid
.45714 .89714 m
1 .89714 L
s
% Start of user PostScript
0 0 9.5 0 MAarrowhead1
% End of user PostScript
0 0 1 r
.45714 .89714 m
.45714 .89714 .05714 0 365.73 arc
F
1 0 1 r
2.5 Mabswid
newpath
.45714 .89714 .05714 0 365.73 arc
s
.38286 .01041 m
.38286 .06756 L
.41714 .06756 L
.41714 .01041 L
F
.4 .06756 m
.4 .89714 L
s
0 g
gsave
.97143 .93714 -66.3438 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.812500 moveto
 460.000000 19.812500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.812500 lineto
closepath
clip newpath
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
69.687500 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Helvetica-Bold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica-Bold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Helvetica-Bold
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}},
  ImageSize->{214.375, 289},
  ImageMargins->{{144.75, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004;0001JA000`40O003h00ONWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001VOol9
O1l;Ool00`00Oomoo`2>Ool006Ioo`Ul7`]oo`03001oogoo08ioo`00IWoo2G`O2goo00<007ooOol0
SWoo001VOol9O1l;Ool00`00Oomoo`2>Ool006Ioo`Ul7`]oo`03001oogoo08ioo`00IWoo2G`O2goo
00<007ooOol0SWoo001VOol9O1l;Ool00`00Oomoo`2>Ool006Ioo`Ul7`]oo`03001oogoo08ioo`00
IWoo2G`O2goo00<007ooOol0SWoo001VOol9O1l;Ool00`00Oomoo`2>Ool006Ioo`Ul7`]oo`03001o
ogoo08ioo`00IWoo2G`O2goo00<007ooOol0SWoo001VOol9O1l;Ool00`00Oomoo`2>Ool006Ioo`Ul
7`]oo`03001oogoo08ioo`00IWoo2G`O2goo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>
Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool0
0`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001Y
Ool3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007oo
Ool0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O
3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08io
o`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03
001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uo
o`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomo
o`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>
Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo
001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<0
07ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo
0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo
08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`io
o`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool0
06Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00
Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3
O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0
SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo
00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00
JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001o
ogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l
7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>
Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool0
0`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001Y
Ool3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007oo
Ool0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O
3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08io
o`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03
001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uo
o`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomo
o`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>
Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo
001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<0
07ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo
0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo
08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`Mo
o`el08]oo`00JGoo0g`O27`033g_2G`0PWoo001VOol3O003O1l8?Nl<O009?Nl3O01oOol006=oo`Al
008mk`=l7`Ql00Aoo`03F]Ioo`0000=oo`]l008mk`Al07aoo`00Ggoo17`013g_0W`00g`O37oo00=J
eWoo00003Goo0g`013g_0g`0NGoo001MOol2O004?Nl4O002Ool3O1l<Ool00e[FOol0000@Ool4O004
?Nl00g`0Oomoo`1eOol005Yoo`=l008mk`El00Eoo`=l7`aoo`03F]Ioo`0001=oo`El008mk`9l07Ao
o`00FGoo00Al03g_?Nlmk`Al00Qoo`=l7`aoo`03F]Ioo`0001Eoo`El00<mk`=l071oo`00Egoo00=l
03g_?Nl017`02goo0g`O37oo00=JeWoo000067oo1G`00cg_00=l07ooOol0KGoo001EOol00g`0?Nlm
k`04O00=Ool3O1l<Ool00e[FOol0000KOol5O002?Nl00g`0Oomoo`1[Ool005=oo`03O00mkcg_00Al
0003G_Moogoo00aoo`=l7`aoo`03F]Ioo`0001aoo`03F]Ioog`000=l008mk`03O01oogoo06Uoo`00
D7oo0g`000<mkg`0O0000W`00Woo00=NmgooOol037oo0g`O37oo00=JeWoo000077oo00AJeWooOomo
o`Al008mk`03O01oogoo06Moo`00Cgoo0W`00Sg_0g`017oo00=NmgooOol037oo0g`O37oo00=JeWoo
000077oo00=JeWooOol00goo17`000<mkg`0O000Igoo001=Ool3O00013g_O01l07`01Woo00=Nmgoo
Ool037oo0g`O37oo00=JeWoo00006goo00=JeWooOol01Woo0g`00Sg_Igoo001;Ool3O002?Nl2O009
Ool00ekgOomoo`0;Ool3O1l<Ool00e[FOol0000KOol00e[FOomoo`07Ool4O0000cg_O01oo`1TOol0
04Uoo`Al0003?Nml07`000]oo`03G_Moogoo00]oo`=l7`aoo`03F]Ioo`0001]oo`03F]Ioogoo00Qo
o`Al008mk`03O01oogoo065oo`00Agoo17`00Sg_00=l07ooOol02goo00=NmgooOol02goo0g`O37oo
00=JeWoo00006goo00=JeWooOol02Woo17`000<mkg`0O000HGoo0017Ool3O0000cg_O01oo`0?Ool0
0ekgOomoo`0:Ool3O1l<Ool00e[FOol0000JOol00e[FOomoo`0=Ool3O002?Nl2O01OOol004Ioo`9l
008mka9oo`03G_Moogoo00Yoo`=l7`aoo`03F]Ioo`0001Yoo`03F]Ioogoo00moo`=l0003?Nml07oo
05ioo`00AGoo0W`000<mkg`0Ool04Woo00=NmgooOol02Woo0g`O37oo00=JeWoo00006Woo00=JeWoo
Ool04Goo0W`000<mkg`0Ool0GGoo0014Ool017`0?Nlmkg`057oo00=NmgooOol02Woo0g`O37oo00=J
eWoo00006Woo00=JeWooOol04Woo0W`000<mkg`0Ool0G7oo0013Ool017`0?Nml07`05Woo00=Nmgoo
Ool02Goo0g`O37oo00=JeWoo00006Goo00=JeWooOol057oo0W`00Sg_00=l07ooOol0FGoo0012Ool0
17`0?Nml07`05goo00=NmgooOol02Goo0g`O37oo00=JeWoo00006Goo00=JeWooOol05Goo0g`000<m
kg`0Ool0FGoo0011Ool017`0?Nml07`067oo00=NmgooOol02Goo0g`O37oo00=JeWoo00006Goo00=J
eWooOol05goo0W`000<mkg`0Ool0F7oo0010Ool017`0?Nml07`06Woo00=NmgooOol027oo0g`O37oo
00=JeWoo00006Goo00=JeWooOol067oo0W`000<mkg`0Ool0Egoo000oOol017`0?Nml07`06goo00=N
mgooOol027oo0g`O37oo00=JeWoo000067oo00=JeWooOol06Woo0W`000<mkg`0Ool0EWoo000nOol2
O0000cg_O01oo`0KOol00ekgOomoo`08Ool3O1l<Ool00e[FOol0000HOol00e[FOomoo`0JOol01EJe
O01l03g_O000EWoo000mOol2O0000cg_O01oo`0LOol00ekgOomoo`08Ool3O1l<Ool00e[FOol0000H
Ool00e[FOomoo`0JOol01UJeOoml07`0?Nml05Eoo`00?7oo0W`000<mkg`0Ool07Woo00=NmgooOol0
1goo0g`O37oo00=JeWoo000067oo00=JeWooOol06Goo00MF]GooOomoog`0?Nml001EOol003]oo`9l
0003?Nml05kg01moo`03G_Moogoo00Moo`=l7`aoo`03F]Ioo`0001Moo`03F]Ioogoo01Yoo`03E[Eo
ogoo009oo`03O00mkg`005Aoo`00>Woo0W`000Dmkg`0Oomooekg01ioo`03G_Moogoo00Moo`=l7`ao
o`03F]Ioo`0001Moo`03F]Ioogoo01Uoo`03E[Eoogoo00=oo`9l0003?Nml07oo059oo`00>Goo0W`0
00<mkg`0Ool00goo00=NmgooOol077oo00=NmgooOol01Woo0g`O37oo00=JeWoo00005goo00=JeWoo
Ool06Goo00=F]GooOol017oo0W`000<mkg`0O000DGoo000gOol3O0000cg_O01oo`04Ool00ekgOomo
o`0LOol00ekgOomoo`06Ool3O1l=Ool00e[F001oo`0FOol00e[FOomoo`0HOol00eJeOomoo`06Ool2
O0000cg_O01oo`1@Ool003Moo`9l0003?Nml07oo00Ioo`03G_Moogoo01]oo`03G_Moogoo00Ioo`=l
7`eoo`03F]H007oo01Eoo`03F]Ioogoo01Uoo`03E[Eoogoo00Eoo`=l0003?Nml07`000Ul04Moo`00
=Woo0g`000<mkgooOol01Woo00=NmgooOol06goo00=NmgooOol01Woo0g`O3Goo00=JeP00Ool05Goo
00=JeWooOol067oo00AF]GooOomoo`Il00dmk`Al04Aoo`00=Woo0W`000<mkgooOol027oo00=Nmgoo
Ool06goo00=NmgooOol01Goo0g`O3Goo00=JeP00Ool05Goo00=JeWooOol05goo00=F]G`0O0000W`0
1Sg_17`000<mkg`0O0001W`013g_0g`0@Goo000eOol2O0000cg_O01oo`0:Ool00ekgOomoo`0JOol0
0ekgOomoo`05Ool3O1l=Ool00e[F001oo`0DOol00e[FOomoo`0HOol3O002?Nl6O003Ool2O0000cg_
Ool<H`04Ool5O003?Nl3O00nOol003Eoo`03O00mkg`000aoo`03G_Moogoo01Yoo`03G_Moogoo00Eo
o`=l7`eoo`03F]H007oo01Aoo`03F]Ioogoo01Eoo`=l00<mk`=l00Qoo`9l0003?Nml00aS00Moo`El
008mk`=l03aoo`00=7oo00Al03g_O01l00eoo`03G_Moogoo01Yoo`03G_Moogoo00Aoo`=l7`eoo`03
F]H007oo01Aoo`03F]Ioogoo01=oo`9l00<mk`=l0003Ool<Hgoo00Uoo`9l0003?Nmoogoo00Yoo`=l
008mk`Al03Uoo`00<goo0W`000<mkg`0Ool03Woo00=NmgooOol06Goo00=NmgooOol017oo0g`O3Goo
00=JeP00Ool057oo00=JeWooOol03goo17`00Sg_17`00Woo00<<HgooOol02Goo0W`000<mkg`0Ool0
3Goo0W`00Sg_0W`0>Goo000cOol00g`0?Nml000@Ool00ekgOomoo`0IOol00ekgOomoo`04Ool3O1l=
Ool00e[F001oo`0COol00e[FOomoo`0?Ool3O002?Nl4O004Ool00`aSOomoo`09Ool010aSO01l03g_
3Woo00@8@WooO01l008mk`9l03Moo`00<Woo0W`000<mkg`0Ool047oo00=NmgooOol067oo00=Nmgoo
Ool017oo0g`O3Goo00=JeP00Ool04goo00=JeWooOol03Goo17`000Hmkg`0O01l07ooE[D4Ool00`aS
Oomoo`0:Ool01@aSO01l03g_O00037oo00@8@WooOomoo`=l008mk`9l03Eoo`00<Goo0W`000<mkg`0
Ool04Goo00=NmgooOol06Goo00=NmgooOol00goo0g`O3Goo00=JeP00Ool04goo00=JeWooOol02goo
17`00Sg_00El07ooOomooeJe00Aoo`0336=oogoo00Yoo`0336=oogoo009l0003?Nmoogoo00Uoo`03
249oogoo00Aoo`=l0003?Nml07oo03Aoo`00<Goo0W`000<mkg`0Ool04Woo00=NmgooOol067oo00=N
mgooOol00goo0g`O3Goo00=JeP00Ool04goo00=JeWooOol02goo0W`00Sg_00=l07ooOol00goo00=F
]GooOol00Woo00<<HgooOol02Goo00@<HgooOomoo`9l0003?Nml07oo00Qoo`03249oogoo00Moo`9l
0003?Nml07oo03=oo`00<7oo0W`000<mkg`0Ool057oo00=NmgooOol05goo00=NmgooOol00goo0g`O
3Goo00=JeP00Ool04Woo00=JeWooOol02goo0W`000<mkg`0O0001Goo00=F]GooOol00Woo00<<Hgoo
Ool02Goo00<<HgooOol00goo0W`000<mkgooOol01Woo00<8@WooOol02Goo0W`000<mkg`0Ool0<Woo
000`Ool2O0000cg_Oomoo`0DOol00ekgOomoo`0HOol00ekgOomoo`02Ool3O1l=Ool00e[F001oo`0B
Ool00e[FOomoo`09Ool3O00013g_O01l01241Goo00EF]GooOomoo`aS00]oo`0336=oogoo00Aoo`9l
0003?Nml07oo00Eoo`03249oogoo00]oo`9l0003?Nml07oo035oo`00;goo0W`000<mkg`0Ool05Woo
00=NmgooOol05goo00=NmgooOol00Woo0g`O3Goo00=JeP00Ool04Woo00=JeWooOol01goo0g`00Sg_
00=l07oo48@01Goo00=F]GooOol00Woo00<<HgooOol02Goo00<<HgooOol01Goo0W`000<mkgooOol0
0goo00<8@WooOol03Goo0W`000<mkg`0Ool0<7oo000_Ool2O0000cg_Oomoo`0GOol00ekgOomoo`0F
Ool00ekgOomoo`02Ool3O1l=Ool00e[F001oo`0BOol00e[FOomoo`06Ool3O0000cg_O01l0002Ool0
0a24Oomoo`03Ool01EJeOomoogoo36<02goo00<<HgooOol01Woo0W`000<mkgooOol00Woo00<8@Woo
Ool03goo00=l03g_O000<Goo000^Ool2O0000cg_O01oo`0HOol00ekgOomoo`0FOol00ekgOomoo`02
Ool3O1l=Ool00e[F001oo`0AOol00e[FOomoo`05Ool4O0000cg_O01oo`02Ool00a24Oomoo`03Ool0
0eJeOomoo`02Ool00`aSOomoo`08Ool00`aSOomoo`07Ool3O00013g_Oomoo`Q24goo00=l03g_O000
<7oo000^Ool2O0000cg_Oomoo`0IOol00ekgOomoo`0FOol015kgOomoogoo0g`O3Goo00=JeP00Ool0
4Goo00=JeWooOol01Goo0W`00Sg_1Goo00<@Q7ooOol00goo00EF]GooOomoo`aS00Yoo`0336=oogoo
00Uoo`9l0003?Nmoo`Q2019oo`88@P9l0003?Nml07oo02ioo`00;Goo0W`000<mkg`0Ool06Woo00=N
mgooOol05Woo00ANmgooOomoo`=l7`eoo`03F]H007oo015oo`03F]Ioogoo00Aoo`9l0003?Nml07oo
00Aoo`0348Aoogoo00=oo`05E[EoogooOol<H`0;Ool00`aSOomoo`09Ool3O0000cg_Oomoo`0@Ool0
10Q2Oomoogoo0W`000<mkgooOol0;Goo000]Ool2O0000cg_Oomoo`0KOol00ekgOomoo`0EOol015kg
Oomoogoo0g`O3Goo00=JeP00Ool04Goo00=JeWooOol00goo0W`000<mkg`0Ool01Goo00<@Q7ooOol0
0Woo00=F]GooOol00Woo00<<HgooOol027oo00<<HgooOol02Woo00AF]G`0O00mka5oo`03249oogoo
009oo`9l0003?Nml07oo02eoo`00;Goo0W`000<mkgooOol077oo00=NmgooOol05Goo00=NmgooOol0
0g`O3Goo00=JeP00Ool047oo00=JeWooOol00Woo0g`000<mkg`0Ool01Goo00<@Q7ooOol00goo00EF
]GooOomoo`aS00Yoo`0336=oogoo00Yoo`06E[Eoog`0O00mkg`03goo00<8@WooOol017oo0W`000<m
kgooOol0;7oo000]Ool00g`0?Nml000NOol00ekgOomoo`0EOol00ekgOomoo`03O1l=Ool00e[F001o
o`0@Ool015[FOomoogoo0W`00Sg_00=l07ooOol01Goo00<@Q7ooOol00Woo00EF]GooOomoo`aS00Yo
o`0336=oogoo00Yoo`07E[Eoo`Q2Ooml03g_O0003Goo0PQ21goo0g`000<mkgooOol0:goo000]Ool0
0g`0?Nml000OOol00ekgOomoo`0DOol00ekgOomoo`03O1l=Ool00e[F001oo`0@Ool00e[FOomoo`02
O0000cg_O00@Q007Ool00a24Oomoo`03Ool01EJeOomoogoo36<02Goo00<<HgooOol02Woo00=F]Goo
24800Woo0W`000<mkgooOol02Woo00<8@WooOol027oo0W`000<mkgooOol0:goo000/Ool01G`0?Nml
07`0HaP07goo00=NmgooOol04goo00=NmgooOol00g`O3Goo00=JeP00Ool047oo00QJeWooO01l03g_
O01ooa241goo00<@Q7ooOol00Woo00EF]GooOomoo`aS00Yoo`0336=oogoo00Uoo`03E[Eoo`Q200=o
o`9l0003?Nml07oo00Uoo`03249oogoo00Uoo`=l0003?Nmoogoo02Yoo`00;7oo00=l03g_O0000Woo
00=S67ooOol077oo00=NmgooOol057oo00=NmgooO1l00W`O3Goo00=JeP00Ool03goo00IJeWooO01l
03g_O002Ool00a24Oomoo`04Ool00a24Oomoo`03Ool01EJeOomoogoo36<02Goo00<<HgooOol02Goo
00=F]Goo24801Goo00=l03g_O0002Goo00<8@WooOol02goo0W`000<mkg`0Ool0:Woo000[Ool2O000
0cg_O01oo`02Ool00f<HOomoo`0LOol00ekgOomoo`0COol00ekgOoml7`02O1l=Ool00e[F001oo`0?
Ool01E[FO01l03g_O0000Woo00<@Q7ooOol01Goo00<@Q7ooOol00Woo00EF]GooOomoo`aS00Uoo`03
36=oogoo00Uoo`03E[Eoo`Q200Ioo`03O00mkg`000Moo`88@Pioo`9l0003?Nml07oo02Yoo`00:goo
00=l03g_O0001Goo00=S67ooOol06goo00=NmgooOol04goo00=NmgooO1l00W`O3Goo00=JeP00Ool0
3goo0W`000<mkg`0Ool00Woo00<@Q7ooOol017oo00<@Q7ooOol00Woo00EF]GooOomoo`aS00Uoo`03
36=oogoo00Uoo`03E[Eoo`Q200Moo`9l0003?Nmoogoo00Aoo`03249oogoo00ioo`9l0003?Nml07oo
02Yoo`00:Woo0W`000<mkg`0Ool01Goo0V<H77oo00=NmgooOol04goo00ANmg`OO1ml7`eoo`03F]H0
07oo00moo`9l0005?NmoogooOol@Q007Ool00a24Oomoo`02Ool01EJeOomoogoo36<02Goo00<<Hgoo
Ool027oo00=F]Goo248027oo0W`000<mkg`0Ool00goo00<8@WooOol03goo0g`000<mkgooOol0:Goo
000ZOol2O0000cg_Oomoo`07Ool00f<HOomoo`0JOol00ekgOomoo`0BOol015kgO1ml7g`O3Goo00=J
eP00Ool03Woo0W`000<mkgooOol00Woo00<@Q7ooOol017oo00<@Q7ooOol00Woo00EF]GooOomoo`aS
00Uoo`0336=oogoo00Qoo`03E[Eoo`Q200Yoo`03O00mkg`000=oo`03249oogoo015oo`9l0003?Nml
07oo02Uoo`00:Woo0W`000<mkgooOol027oo00=S67ooOol06Goo00=NmgooOol04Woo00ANmg`OO1ml
7`eoo`03F]H007oo00eoo`9l0003?Nml07oo00=oo`0348Aoogoo00Aoo`0348Aoogoo009oo`04E[Eo
ogoo36<9Ool00`aSOomoo`08Ool00eJeOol8@P0;Ool017`0?Nml07oo0PQ24goo00D48G`0O00mkg`0
02Yoo`00:Goo0g`000<mkgooOol02Goo00=S67ooOol06Goo00=NmgooOol04Goo00ANmg`OO1ml7`eo
o`03F]H007oo00aoo`9l0003?Nml07oo00=oo`0348Aoogoo00Aoo`0348Aoogoo009oo`05E[Eoogoo
Ool<H`08Ool00`aSOomoo`09Ool00eJe249oo`0;Ool2O0000cg_O01oo`0BOol21242Ool00g`0?Nml
000ZOol002Uoo`9l0003?Nml07oo00]oo`03HaQoogoo01Uoo`03G_Moogoo015oo`=l7`eoo`03F]H0
07oo00]oo`=l0003?Nmoogoo00=oo`0348Aoogoo00Aoo`0348Aoogoo009oo`04E[Eoogoo36<9Ool0
0`aSOomoo`08Ool00eJe249oo`0<Ool2O0000cg_O01oo`0@Ool21244Ool00g`0?Nml000ZOol002Uo
o`9l0003?Nml07oo00aoo`03HaQoogoo01Qoo`03G_Moogoo015oo`=l7`eoo`03F]H007oo00Yoo`=l
0003?Nmoogoo00Aoo`0348Aoogoo00=oo`0348Aoogoo009oo`05E[EoogooOol<H`08Ool00`aSOomo
o`08Ool00eJe249oo`0>Ool00g`0?Nml000@Ool00`@QOomoo`04Ool00g`0?Nml000ZOol002Uoo`9l
0003?Nml07oo00eoo`03HaQoogoo01Qoo`03G_Moogoo011oo`=l7`eoo`03F]H007oo00Uoo`=l0003
?NmJeWoo00Aoo`0348Aoogoo00Aoo`0348Aoogoo009oo`04E[Eoogoo36<8Ool00`aSOomoo`08Ool0
0eJe249oo`0=Ool224800g`0?Nml000>Ool21247Ool00g`0?Nml000ZOol002Uoo`03O00mkg`0011o
o`03HaQoogoo01Moo`03G_Moogoo011oo`=l7`eoo`03F]H007oo00Qoo`=l0003?NlDYE[F00Eoo`03
48Aoogoo00=oo`0348Aoogoo009oo`04E[Eoogoo36<8Ool00`aSOomoo`08Ool00eJe249oo`0=Ool0
1PQ2Ooml07`0?Nml00eoo`03125oogoo00Moo`03O00mkg`002Yoo`00:7oo0W`000<mkg`0Ool047oo
00=S67ooOol05goo00=NmgooOol03goo0g`O3Goo00=JeP00Ool027oo0W`000<mkgooF]H01Woo00<@
Q7ooOol00goo00D@Q7ooOomooeJe00=oo`0336=oogoo00Eoo`0336=oogoo00Qoo`03E[D8@Woo00eo
o`03249oogoo009l0003?Nml07oo00Yoo`848@Yoo`03O00mkg`002Yoo`00:7oo0W`000<mkg`0Ool0
4Goo00=S67ooOol05goo00=NmgooOol03Woo0g`O3Goo00=JeP00Ool01goo0g`000<mkgooF]H01Goo
00<@Q7ooOol00goo00<@Q7ooOol00Woo00AF]GooOol<H`Qoo`0336=oogoo00Moo`03E[D8@Woo00eo
o`03249oogoo009oo`04O00mkg`0O009Ool00`@QOomoo`0:Ool00g`0?Nml000ZOol002Uoo`03O00m
kg`001=oo`03HaQoogoo01Ioo`03G_Moogoo00ioo`=l7`eoo`03F]H007oo00Ioo`=l0004?NmooaBU
F]H5Ool00a24Oomoo`03Ool01A24OomoogooE[D00goo00<<HgooOol01Goo00<<HgooOol01goo00=F
]@Q2Ool037oo0PQ21Goo0W`000<mkg`0Ool01Woo0P@Q3Goo00=l03g_O000:Woo000YOol00g`0?Nml
000DOol00f<HOomoo`0FOol00ekgOomoo`0=Ool3O1l=Ool00e[F001oo`04Ool4O0001Cg_OomooaBU
F]H017oo00<@Q7ooOol017oo00D@Q7ooOomooeJe009oo`0336=oogoo00Eoo`0336=oogoo00Moo`03
E[D8@Woo00aoo`03249oogoo00Ioo`03O00mkg`000Eoo`848@moo`03O00mkg`002Yoo`00:Goo00=l
03g_O0005Goo0V<H5goo00=NmgooOol037oo0g`O3Goo00=JeP00Ool017oo0g`000DmkgooOomooe[F
00Eoo`0348Aoogoo00=oo`0548AoogooOomF]@02Ool00`aSOomoo`05Ool00`aSOomoo`07Ool00eJe
249oo`0<Ool00`Q2Oomoo`07Ool00g`0?Nml0004Ool00`@QOomoo`0?Ool00g`0?Nml000ZOol002Uo
o`03O00mkg`001Moo`03HaQoogoo01Aoo`03G_Moogoo00aoo`=l7`eoo`03F]H007oo00=oo`Al0005
?NmoogooOomJeP05Ool00a24Oomoo`03Ool01A24OomoogooE[D00Woo00<<HgooOol01Goo00<<Hgoo
Ool01Woo00=F]@Q2Ool037oo00<8@WooOol027oo00=l03g_O0000Woo0P@Q4Woo00=l03g_O000:Woo
000YOol00g`0?Nml000HOol00f<HOomoo`0DOol00ekgOomoo`0;Ool3O1l00ekgOomoo`0:Ool00e[F
001oo`03Ool3O0001Sg_Oomoogoo5:EJePAoo`0348Aoogoo00=oo`0548AoogooOomF]@02Ool00`aS
Oomoo`05Ool00`aSOomoo`06Ool00eJe249oo`0;Ool2248;Ool01G`0?Nml07oo12404goo0W`000<m
kg`0Ool0:Goo000XOol2O0000cg_O01oo`0HOol00f<HOomoo`0COol00ekgOomoo`0;Ool3O1l00ekg
Oomoo`0:Ool00e[F001oo`02Ool3O0000cg_Oomoo`02Ool00aBUF]Ioo`03Ool00a24Oomoo`03Ool0
1124OomooeJe0Woo00<<HgooOol01Goo00<<HgooOol01Woo00=F]@Q2Ool02goo00<8@WooOol02goo
00Al03g_O0048A=oo`03125l03g_009l02Yoo`00:7oo0W`000<mkg`0Ool06Goo00=S67ooOol04goo
00=NmgooOol02Woo0g`O00=NmgooOol02Woo00AJeP00Oomoo`=l0003?Nmoogoo00=oo`03F]Ioogoo
00=oo`0348Aoogoo009oo`0548AoogooOomF]@02Ool00`aSOomoo`04Ool00`aSOomoo`06Ool00eJe
249oo`0;Ool00`Q2Oomoo`0<Ool00g`0?Nml000BOol21242O0000cg_O01oo`0ZOol002Moo`9l0003
?Nml07oo01]oo`03HaQoogoo01=oo`03G_Moogoo00Uoo`=l7`03OomNmgoo00Yoo`04F]H007ooOol2
O0000cg_5:Eoo`04Ool00e[FOomoo`02Ool00a24Oomoo`03Ool01124OomooeJe0Woo00<<HgooOol0
17oo00<<HgooOol01Woo00=F]@Q2Ool02goo00<8@WooOol037oo00ABU7`0?Nml011oo`848@9oo`9l
0003?Nmoogoo02Yoo`009goo0W`000<mkg`0Ool077oo00=S67ooOol04Woo00=NmgooOol02Goo0g`O
00=ooekgOol02Woo00=JeP00Ool00g`000<mkaBUOol00goo00<DYE[FOol00goo00<@Q7ooOol00Woo
00D@Q7ooOomooeJe009oo`0336=oogoo00Aoo`0336=oogoo00Eoo`03E[D8@Woo00Yoo`88@Peoo`06
125BU7ooO00mkg`03Woo0P@Q17oo0W`000<mkgooOol0:Woo000XOol00g`0?Nml000NOol00f<HOomo
o`0BOol00ekgOomoo`08Ool3O1l00gooG_Moo`0:Ool00e[F001oo`02O0000cg_OolDY@04Ool00aBU
F]Ioo`02Ool00a24Oomoo`03Ool01124OomooeJe0Woo00<<HgooOol017oo00<<HgooOol01Goo00=F
]@Q2Ool02Woo00<8@WooOol037oo0U:D0Woo00=l03g_O00037oo0P@Q1Goo0W`000<mkg`0Ool0:goo
000XOol00g`0?Nml000OOol00f<HOomoo`0BOol00ekgOomoo`07Ool3O1l00gooG_Moo`0:Ool01e[F
001l07`0?Nml01BU00Eoo`03F]Ioogoo009oo`0348Aoogoo009oo`0748AoogooOomF]Goo36<01Woo
00<<HgooOol01Goo00=F]@Q2Ool02Woo00<8@WooOol02goo0U:D17oo00=l03g_O0002Woo0P@Q1goo
0W`000<mkg`0Ool0:goo000XOol00g`0?Nml000POol00f<HOomoo`0AOol00ekgOomoo`07Ool3O1l2
Ool00ekgOomoo`08Ool01e[FO01l03g_O01ooaBU00Eoo`03F]Ioogoo009oo`0348Aoogoo009oo`04
48AoogooE[D2Ool00`aSOomoo`03Ool00`aSOomoo`05Ool00eJe249oo`0:Ool00`Q2Oomoo`0;Ool0
0e:DOomoo`04Ool00g`0?Nml0008Ool21249Ool017`0?Nml07`0;7oo000WOol2O0000cg_O01oo`0P
Ool00f<HOomoo`0AOol00ekgOomoo`06Ool3O1l2Ool00ekgOomoo`08Ool015[FO01l03g_0Woo00<D
YGooOol00Woo00<DYE[FOol00Woo00<@Q7ooOol00Woo00L@Q7ooOomooeJeOol<H`06Ool00`aSOomo
o`04Ool00eJeOol8@P09Ool2248<Ool2DY@6Ool017`0?Nml07`01Woo0P@Q2goo00Al03g_O01l02ao
o`009goo0g`000<mkgooOol087oo0V<H4Goo00=NmgooOol01Woo0g`O0Woo00=NmgooOol027oo0W`0
00Dmkg`0OomooaBU00Aoo`035:EJeWoo009oo`0348Aoogoo009oo`0648AoogooE[Eoo`aS1Woo00<<
HgooOol017oo00=F]Goo24802Goo00<8@WooOol02Woo00<48E:DOol01goo00Al03g_O01l00Aoo`84
8@aoo`04O00mkg`0O00]Ool002Qoo`9l0003?NmS67oo00YooaMl0003OomS67oo011oo`03G_Moogoo
00Eoo`=l7`=oo`03G_Moogoo00Ioo`9l0003?Nml07oo009oo`035:Eoogoo009oo`03F]Ioogoo009o
o`0548AoogooOol@Q002Ool015JeOomoo`aS1Goo00<<HgooOol017oo00=F]Goo24802Goo00<8@Woo
Ool02Woo0U:D27oo0W`000<mkg`0Ool00Woo0P@Q3Goo0W`000<mkg`0Ool0;Goo000XOol2O00013g_
O01S66<H0goo1G`06Cg_1G`03Woo00=NmgooOol017oo0g`O0goo00=NmgooOol01Woo00Al03g_O01l
00=oo`035:Eoogoo009oo`05F]IoogooOol@Q004Ool01Q24OomooeJeOol<H`Eoo`0336=oogoo00Ao
o`03E[Eoo`Q200Uoo`03249oogoo00Uoo`9BU0Yoo`9l0003?Nml07oo00848@moo`04O00mkg`0O00^
Ool002Qoo`9l0004?Nml07ooOol2O006?NlIO003?Nl5O00;Ool00ekgOomoo`04Ool3O1l3Ool00ekg
Oomoo`05Ool2O0000cg_6<Ioo`03Ool01QBUOomoogoo5:EJeP=oo`0548AoogooOol@Q002Ool015Je
Oomoo`aS17oo00<<HgooOol017oo00=F]Goo248027oo0PQ22goo00=BU7ooOol02goo00Al03g_O004
8A1oo`03O00mkg`0031oo`00:Goo00Al03g_O01l00<mk`Ql00=oo`8U:@moo`Il00Dmk`Al00Qoo`03
G_Moogoo00=oo`=l7`=oo`03G_Moogoo00Aoo`9l0003?Nml01S600Aoo`065:EoogooOolDYE[F0goo
00D@Q7ooOomooa24009oo`03E[Eoo`aS00Eoo`0336=oogoo00=oo`03E[Eoo`Q200Qoo`03249oogoo
00Uoo`9BU0ioo`03O00mkg`0011oo`9l0003?Nml07oo02moo`009goo0W`013g_1G`00V<H2Goo00<U
:GooOol03Woo00<U:GooOol00Woo17`013g_17`01Goo00=NmgooOol00Woo0g`O17oo00=NmgooOol0
0Woo0g`000<mke[F6<H00goo00<DYGooOol00Woo00EJeWooOomooa2400=oo`0648AoogooE[Eoo`aS
1Goo00<<HgooOol017oo00=F]@Q2Ool01goo00<8@WooOol02Goo00=BU7ooOol037oo00D48G`0O00m
kg`000moo`9l0003?Nml07oo031oo`009Goo0W`00Sg_00=l03g_O0000g`01Goo0V<H27oo0RDY3goo
00<U:GooOol00Woo00=S67ooOol017`013g_17`000=ooekgOol00goo0g`O17oo00=NmgooOol00Woo
0W`000@mkgooF]HHaP=oo`035:Eoogoo009oo`05F]IoogooOol@Q003Ool01Q24OomooeJeOol<H`Ao
o`0336=oogoo00Aoo`03E[D8@Woo00Moo`03249oogoo00Qoo`9BU0eoo`848@03Ooml03g_009l00ao
o`<00003O00mkg`0039oo`008goo0W`00Sg_0g`000<mkg`0Ool02Goo0V<H27oo0RDY3Woo00<U:Goo
Ool00Woo00=S67ooOol00Woo1G`00Sg_0g`000=ooekgOol00Woo0g`O17oo00ANmgooOomoo`9l0005
?Nml07ooF]HHaP03Ool01QBUOomoogoo5:EJeP9oo`0548AoogooOol@Q002Ool00eJeOol<H`04Ool0
0`aSOomoo`04Ool00eJe249oo`06Ool22489Ool00`@QDYAoo`0<Ool21243Ool00g`0?Nml000;Ool2
0002Ool00g`0?Nml000cOol0021oo`=l008mk`El0003?Nml07oo00]oo`9S60Qoo`039BUoogoo00ao
o`039BUoogoo009oo`03HaQoogoo009oo`038@Qoogoo00=l008mk`=l00=oo`=l7`Eoo`06G_Moogoo
O00mkg`00Woo00=JeQS6Ool00Woo00HDYGooOomooaBUF]H2Ool01A24Oomoogoo48@00Woo00=F]@aS
Ool017oo00<<HgooOol00goo00=F]@Q2Ool01Woo00<8@WooOol027oo0U:D37oo0P@Q1Goo00=l03g_
O00027oo0`000goo0W`000<mkg`0Ool00Woo00<mkgooOol0;Goo000OOol3O00013g_O01l07`00goo
00Al03g_O00YBPeoo`9S60Moo`8U:@eoo`8U:@=oo`03HaQoogoo009oo`038@Qoogoo009oo`9l00<m
k`9l0004Ooml7g`OO1l5Ool015kgO01l03g_0W`00Woo00=JeQS6Ool00Woo00DDYGooOomooe[F00=o
o`0448Aoogoo48@2Ool00eJeOol<H`04Ool00`aSOomoo`03Ool00eJe249oo`06Ool00`Q2Oomoo`07
Ool2DY@<Ool21246Ool2O0000cg_O01oo`04Ool30005Ool2O0000cg_O01oo`03Ool00cg_Oomoo`0]
Ool001eoo`=l008mk`9l00Eoo`9l0004?NmoobU::DX=Ool2HaP7Ool29BT=Ool01BDYOomoogooHaP0
17oo00<Q27ooOol00goo0g`00cg_0g`O00=l07ooOol00Woo0g`000<mkg`0Ool00Woo00=JeQS6Ool0
0Woo00DDYGooOomooe[F009oo`0948AoogooOol@Q7ooE[Eoo`aS00Aoo`0336=oogoo00=oo`03E[D8
@Woo00Ioo`03249oogoo00Moo`03DYAoogoo00Yoo`848@Qoo`03O00mkg`000Aoo`8000Moo`9l0003
?Nml07oo00Aoo`03?Nmoogoo02eoo`006Woo17`00Sg_0W`01goo0W`000@mkgooOomoo`<YBPaoo`9S
60Moo`8U:@aoo`059BUoogooOomS6004Ool00b48Oomoo`04Ool4O003O1l00cg_O01l0003O002?Nl2
O004Ool01E[FOomoogoo5:D00Woo00DDYE[FOomooa24009oo`0648AoogooE[Eoo`aS0goo00<<Hgoo
Ool00goo00=F]@Q2Ool01Goo0PQ227oo0U:D2goo0P@Q2Woo00Al03g_O01oo`<000Qoo`9l0003?Nml
07oo00Eoo`03?Nmoogoo02eoo`006Woo0g`000<mkg`0O0002Goo0W`000<mkgooOol017oo0RU:37oo
0V<H1goo00<U:GooOol02Woo00@U:GooOomoo`9S60=oo`038@Qoogoo00Eoo`038@Ql07`O009l7`03
O00mkcg_00@mk`9l00036<Ioogoo009oo`05F]IoogooOolDY@02Ool01E[FOomoogoo48@00Woo00D@
Q7ooE[Eoo`aS00=oo`0336=oogoo00=oo`03E[D8@Woo00Eoo`03249oogoo00Ioo`03125BU7oo00Yo
o`848@aoo`04O00mkg`0000:Ool2O0000cg_O01oo`06Ool00cg_Oomoo`0]Ool001Uoo`=l0003?Nml
07oo00Yoo`9l0003?Nml07oo00Ioo`<YBP]oo`9S60Ioo`8U:@]oo`8U:@=oo`05HaQoogooOolQ2006
Ool00b48Ooml7`02O1l7O003Ool01AS6OomoogooF]H00Woo00DDYGooOomooe[F009oo`0448Aoogoo
48@2Ool00eJe36=oo`03Ool00`aSOomoo`02Ool00eJe249oo`05Ool00`Q2Oomoo`06Ool2DY@:Ool2
124=Ool2O0000cg_O01oo`09Ool2O0000cg_O01oo`07Ool00cg_Oomoo`0]Ool001Qoo`9l008mk`eo
o`=l0003?Nmoogoo00Qoo`8YBP]oo`9S60Ioo`8U:@]oo`059BUoogooOomS6003Ool00b48Oomoo`04
Ool01R48O1ml7g`OOolLi`Aoo`05G_MoogooOolHaP03Ool015[FOomooaBU0goo00AJeWooOol@Q09o
o`0548AooeJeOol<H`03Ool00`aSOomoo`02Ool00eJe249oo`05Ool00`Q2Oomoo`05Ool2DY@:Ool2
124=Ool200000g`0?Nml000:Ool2O0000cg_O01oo`08Ool00cg_Oomoo`0]Ool001Moo`9l0003?Nml
07oo00ioo`9l0003?Nmoogoo00Yoo`8YBP]oo`9S60Ioo`039BUoogoo00Uoo`059BUoogooOomS6002
Ool00b48Oomoo`05Ool3O1l2Ool01QcWOomoogoo7>MNm`9oo`056<IoogooOomJeP02Ool01ABUOomo
oaBUF]H00Woo00L@Q7ooOol@Q7ooE[D<H`03Ool00`aSOomoo`02Ool00eJe249oo`04Ool22487Ool0
0e:DOomoo`08Ool2124<Ool30002Ool00g`0?Nml0008Ool2O002?Nl00g`0Oomoo`08Ool00cg_Oomo
o`0]Ool001Eoo`=l0003?Nml07oo00moo`9l0003?Nmoogoo00aoo`<YBPYoo`9S60Eoo`8U:@Yoo`05
9BUoogooOomS6002Ool00b48Oomoo`04Ool3O1l2Ool01QcWOomoogoo7>MNm`9oo`056<IoogooOomJ
eP02Ool011BUOomooe[F0Woo00P@Q7ooOol@Q7ooE[Eoo`aS0Woo00<<HgooOol00Woo00=F]@Q2Ool0
17oo00<8@WooOol01Goo0U:D2Goo0P@Q2goo0`0017oo0W`000<mkg`0Ool017oo0P000W`000<mkg`0
O0002goo00<mkgooOol0;Goo000DOol3O0000cg_O01oo`0@Ool2O0000cg_Oomoo`0?Ool2:DX:Ool2
HaP5Ool29BT9Ool29BT2Ool016<HOomoob481Goo0g`O0goo00DLigooOomooekg009oo`056<Ioogoo
OomJeP02Ool011BUOomooe[F0Woo00L@Q7ooOol@Q5JeOol<H`03Ool01PaSOomoogooE[D8@PEoo`03
249oogoo00Eoo`03DYAoogoo00Moo`848@]oo`8000Moo`9l0003?Nmoogoo00@00005Ooml07`0?Nml
000<Ool00cg_Oomoo`0^Ool001=oo`=l0003?NlYBWoo015oo`=l0003?Nmoogoo011oo`<YBPUoo`9S
60Eoo`039BUoogoo00Qoo`049BUoogooHaP2Ool00b48Oomoo`02Ool3O1l015kgOomooacW0goo00AN
mgooOolHaP=oo`04F]Ioogoo5:D2Ool00e[FOol@Q002Ool01124OomF]@aS0goo00H<HgooOomooeJe
2485Ool00`Q2Oomoo`04Ool2DY@8Ool2124:Ool30008Ool2O00013g_O00000000goo0g`000<mkg`0
Ool037oo00<mkgooOol0;Woo000BOol3O0000cg_Oomoo`04:DX?Ool2O0000cg_Oomoo`0COol2:DX9
Ool2HaP4Ool29BT9Ool012DYOomoof<H0Woo00@Q27ooOomoo`=l7`05G_MoogooOolLi`02Ool01AcW
G_Moogoo6<H00Woo00UJeWooOolDYGoo5:EJeWoo48@00Woo00@@Q5JeOol<H`9oo`0636=oogooOomF
]@Q217oo0PQ21Goo00<48E:DOol01goo0P@Q2Woo0P002Goo00EBU7ooO01l03g_00Aoo`=l008mk`9l
00eoo`03?Nmoogoo02ioo`004Goo0g`000<mkgooOol01Goo12U:2goo0W`000<mkg`0Ool05Goo0bU:
27oo0V<H17oo0RDY27oo00@U:GooOomS609oo`038@Qoogoo00=l7`058@QNmgooOolLi`02Ool01AcW
G_Moogoo6<H00Woo00IJeWooOolDYGooF]H2Ool01Q24Ool@Q7ooE[D<H`9oo`0636=oogooOomF]@Q2
17oo00<8@WooOol017oo0U:D1goo0P@Q2Goo0`0027oo00ABU7oo0000009l0004?Nml07ooOol3O002
?Nl2O00?Ool00cg_Oomoo`0^Ool0011oo`=l0003?Nmoogoo00Yoo`DYBPMoo`9l0003?Nmoogoo01Mo
o`8YBPQoo`9S60Aoo`039BUoogoo00Ioo`049BUoogooHaP2Ool00b48Ooml7`02O1l00goo8@QNm`02
Ool011cWOomooekg0Woo00HHaWooOomJeWoo5:D2Ool00e[FOol@Q002Ool00a24E[D<H`03Ool01@aS
OomooeJe248017oo00<8@WooOol00goo0U:D1goo0P@Q2Goo0P0027oo00=BU7oo00000P000Woo0W`0
00<mkg`0O0000W`00Sg_0W`04Goo00<mkgooOol0;Woo000@Ool2O0000cg_Oomoo`0@Ool4:DX3Ool2
O0000cg_O01oo`0IOol3:DX7Ool2HaP3Ool29BT7Ool29BT01GooHaQoogoo8@P00g`O00=oob48G_L0
0Woo00LLigooOolLiekgOolHaP02Ool00e[FOolDY@02Ool025[FOol@Q7oo48AooeJe36<2Ool01@aS
OomooeJe248017oo00<8@WooOol00goo00=BU7ooOol01Goo0P@Q27oo0`001goo00=BU00000000P00
1Goo00=l03g_O0000W`00Sg_0W`04goo00<mkgooOol0;Woo000?Ool2O0000cg_Oomoo`0EOol4:DX0
0g`0?Nml000MOol2:DX7Ool2HaP3Ool29BT7Ool00bDYOomS6002Ool3O1l2Ool02R48G_Moogoo7>Mo
oacWG_MooaS60Woo00aJeWoo5:EooaBUF]Iooa24Ool@Q5Je36<2Ool01@aSOomooeJe24800goo0PQ2
17oo0U:D1Woo0P@Q1goo0`001goo00ABU000000000Eoo`038@PU:B48009l0003?Nml02DY00=l01Eo
o`03?Nmoogoo02ioo`003Woo0W`000<mkg`0Ool06Woo0W`000<mkbU::DX07Goo0bU:1Woo0V<H0goo
0RDY1Woo00@U:GooHaQS60=l7`=oo`04G_Moogoo7>L2Ool00ekgOolHaP02Ool03U[FOolDYGooF]Io
oa24Ool@Q7ooE[D<Hgoo36<2Ool00eJe249oo`02Ool00`Q2Oomoo`03Ool00e:DOomoo`04Ool21247
Ool20007Ool015:D0000000017oo00`U:B489BTQ22DY8@PU:G`0?Nml02DY8@PGOol00cg_Oomoo`0_
Ool000eoo`9l0003?Nml07oo01]oo`9l0003?Nml07oo00@YBQaoo`8YBPIoo`9S60=oo`039BUoogoo
00Aoo`039BUoogoo00=l7`=oo`058@QNmgooOolLi`0<O1l01a24Ool@Q5Je36=oo`aS009oo`03E[D8
@Woo009oo`03249oogoo009oo`9BU0Eoo`848@Ioo`<000Ioo`04DY@000000004Ool02BDY8@PU:B48
9BTQ22DY8@PU:@02O0000cg_O01oo`0HOol00cg_Oomoo`0_Ool000aoo`9l0003?Nml07oo01eoo`04
O00mkg`0IcT4Ool5:DXIOol3:DX5Ool2HaP2Ool29BT5Ool29BT3O1l01R48Oomoogoo8@QNma5l7`07
36=oogoo36=ooeJe24800goo00@8@WooOomoo`9BU0Eoo`848@Ioo`8000Ioo`04DY@000000003Ool0
2b489BTQ22DY8@PU:B489BTQ22DY8@P00Woo00=l03g_O0006Woo00<mkgooOol0;goo000<Ool00g`0
?Nml000OOol2O0000cg_O01W>@04IcT4Ool4:DXHOol2:DX5Ool2HaP2Ool29BT5Ool3O1l017oo8@Qo
ogoo4g`O00H<Hgoo36=ooeJe2482Ool22483Ool00e:DOomoo`03Ool21245Ool30005Ool015:D0000
00000Woo00/U:B489BTQ22DY8@PU:B489BTQ22DY00Eoo`9l0003?Nml07oo01Uoo`03?Nmoogoo02mo
o`002goo0W`000<mkgooOol07goo00=l03g_O0001Goo1FLi0goo1BU:5Goo0bU:17oo0V<H0Woo00<U
:GooOol00Woo0g`O00=S67ooO1l01W`O2@0O1W`O00@<HgooE[D8@P9oo`04249oogooOol2DY@4Ool2
1245Ool20005Ool04E:D00000000OolQ22DY8@PU:B489BTQ22DY8@PU:B489BT027oo00=l03g_O000
6Woo00<mkgooOol0<7oo000:Ool2O0000cg_O01oo`0POol2O0000cg_O01oo`08Ool5IcT3Ool4:DXD
Ool2:DX4Ool2HaP00goo9BTU:@02Ool3O1l00gooHaQl7`05O1l=01l4O1l01GooE[Eoogoo24800goo
00=BU7ooOol00Woo0P@Q17oo0`0017oo00=BU00000000Woo00/Q22DY8@PU:B489BTQ22DY8@PU:B48
00]oo`04O00mkg`0O00JOol00cg_Oomoo`0`Ool000Uoo`=l0003?Nmoogoo021oo`9l0003?Nml07oo
00eoo`EW>@9oo`@YBQ9oo`<YBP=oo`9S6003OolU:BDY00=l7`039BUl7g`O00=l7a007`El7`04Ool8
@WooOol2DY@3Ool21243Ool30004Ool03e:D000007oo9BTQ22DY8@PU:B489BTQ22DY8@PU:@0>Ool2
O0000cg_O01oo`0JOol00cg_Oomoo`0`Ool000Uoo`9l0003?Nmoogoo029oo`9l0003?Nml07oo015o
o`EW>@03OolYBRU:00<YBQ1oo`8YBP=oo`9S6003Ooml7g`O00El7a<07`Al7`04249oo`@QDY@3Ool2
1243Ool20004Ool03U:D000002489BTQ22DY8@PU:B489BTQ22DY8@PBOol017`0?Nml07`06goo00<m
kgooOol0<7oo0008Ool2O0000cg_O01oo`0TOol00g`0?Nml000GOol5IcT00goo:DXYBP02:DX>Ool2
:DX3Ool00f<HO1ml7`04O1lE01l4O1l2DY@2Ool21242Ool30003Ool03U:D000002489BTQ22DY8@PU
:B489BTQ22DY8@PDOol00g`0?Nml000LOol00cg_Oomoo`0aOol000Qoo`9l0003?Nmoogoo02Aoo`9l
0003?Nml07oo01Yoo`EW>@DYBP]oo`<YBP03Ooml7g`O00=l7aL07`=l7`9oo`848@9oo`8000=oo`0=
DY@000008@PU:B489BTQ22DY8@PU:B489BT05goo0W`000<mkg`0Ool06goo00<mkgooOol0<Goo0007
Ool2O0000cg_O00]J`06;F/POol00g`0?Nml000POol5IcT4:DX:Ool00bU:O1ml7`03O1lG01l4O1l0
0`@QOol000020003Ool02`009BTQ22DY8@PU:B489BTQ22DY8@P06Woo0W`000<mkg`0Ool05Woo10?P
0W`000<mkgooOol0<Goo0007Ool2O0000cg_Oomoo`06Ool@;F/@Ool2O0000cg_O01l000SOol5IcT3
:DX7Ool4O1lI01l3O1l20003Ool02P009BTQ22DY8@PU:B489BTQ22DY6Woo0dic0W`000<mkg`0Ool0
5Goo1@?P0g`000<mkgooOol0<Goo0006Ool2O0000cg_O01oo`0GOol@;F/01GooO01l03g_O000:7oo
1FLi0bU:0Woo17`O6@0O17`O00]oo`009BTQ22DY8@PU:B489BTQ22DY01=oo`Y>L`9oo`9l0003?Nml
07oo01Eoo`H3h09l0003?Nl3h0?P039oo`001Woo0W`000<mkgooOol09goo00@]Jg`0O00mk`9l00X]
Jb9oo`EW>@Al7aX07`=l7`078@PU:B489BTQ22DY8@P03Goo2Tic37oo00=l03g_O0005goo1@?P0g`0
00@mk`?P0n03h35oo`001Woo00=l03g_O000;7oo00=l03g_O0002Woo42e[5goo0g`O6`0O17`O00<Q
22DYOol01Woo2Tic5Goo00=l03g_O0005goo1P?P0W`000<mk`?P0n000P?P8goo0`002goo0005Ool2
O0000cg_O01oo`0[Ool2O0000cg_O01oo`0HOol@;F/7Ool3O1lK01l4O1l9CW<NOol017`0?Nml07`0
5goo1P?P0W`000<mk`?P0n000`?P8Woo1`001goo0005Ool2O0000cg_Oomoo`0/Ool00g`0?Nml000Y
Ool6;F/4O1lL01l3O1lVOol017`0?Nml07`05goo0P?P10000W`000<mkg`000000`0000<3h7ooOol0
87oo2`000goo00040002O0000cg_O000000]0002O0000cg_O000000]0004O1lL01l3O1n0000000Ao
o`9l0003?Nmoogoo02ioo`9l0003?Nmoogoo02aoo`El7aX07`Al7bAoo`9l0003?Nml07oo01Uoo`04
0n0000000002O0000cg_O000000400000`?POomoo`0POol;0003Ool000=oo`=l0003?Nmoogoo02io
o`9l0003?Nml07oo021oo`aW>@03;F]l7g`O009l7aX07`Al7`03CW=oogoo01moo`=l0003?Nml07oo
01Yoo`@3h003O00mkg`000L3h29oo`L000Moo`000goo0W`000<mkg`0Ool0<7oo0W`000<mkg`0Ool0
4Woo3FLi00=oobe[;F/01Re[1Goo0g`O6@0O17`O0Woo1Tic6Woo0g`000<mkg`0Ool06goo0`?P00Al
03g_O01l00L3h29oo`<000]oo`0017oo00=l03g_O000<Woo0W`000<mkg`0Ool01Goo36Li1Goo2Be[
37oo17`O6@0O17`O27oo1dic4Woo0W`00Sg_7goo0P?P00=l03g_O0001`?P<Goo0003Ool2O0000cg_
O01oo`0bOol2O0000cg_O01W>@04IcT9Ool8;F/EOol0136<O1ml7g`O6P0O0g`O00=kgWooOol037oo
1dic2Woo0W`000<mkg`0Ool07goo00<3h7`0?Nl00W`01P?P<Woo0003Ool017`0?Nml07`0=7oo0W`0
00<mkg`0Ool00goo2Be[6Woo0c6<00=[FW`OO1l00W`O600O17`O00A:DW_NNmikgQ9oo`M>L`9oo`9l
0003?Nml07oo025oo`03O00mkg`000H3h2Moo`80009oo`8000Ioo`000Woo0W`000<mkg`0Ool0=7oo
00D]Jg`0O00mkg`000<]Jb1oo`<aS0=[FP9oo`=l7aL07`El7`04Oom:DTYBBU83NmhFOol3O0000cg_
O01l000QOol017`0?Nml07`010?P:Goo0P000Woo0P001Woo0002Ool2O0000cg_O01oo`0[Ool9;F/2
Ool2O0000cg_O01oo`0NOol3<H`00gooJeY[FP05Ool4O1lE01l4O1l6Ool2BU8017ooNmikgW_N4Goo
0g`00Sg_0W`08Woo00=l03g_O000;goo10001goo0002Ool2O0000cg_O01oo`0SOol8;F/<Ool2O000
0cg_O01l000JOol3<H`017ooJeY[FV]J1Goo0S6<00Aoog`OO1ml7aD07`=l7`9:DPMoo`=:DP04Oomk
gW_NNmh<Ool4O0000cg_O01l000SOol017`0?Nml07`0<7oo0P0027oo0002Ool2O0000cg_O01oo`0J
Ool9;F/EOol2O0000cg_O01l000FOol3<H`017ooJeY[FV]J1Woo0S6<0goo1G`O4P0O17`O00=g_Goo
BU802Goo0TYB0Woo0g_N1goo17`00Sg_00=l07ooOol08Woo0W`000<mkg`0Ool0<7oo0P0027oo0000
1GooO01l03g_O00057oo22e[87oo00Al03g_?Nml015oo`@aS004Oom[FV]JJeX7Ool2<H`5Ool7O1l?
01l4O1l2Ool2Mkd2BU89Ool3BU82Ool3Nmh4Ool2O002?Nl00g`0Oomoo`0SOol2O0000cg_O01l000`
Ool40007Ool00005Ooml07`0?Nml000;Ool9;F/YOol2O0000cg_O01oo`0<Ool3<H`3Ool2JeX8Ool2
<H`5Ool2JeX00cF]Ooml7`04O1l>01l5O1l4Ool00gNmOom:DP0;Ool3BU82Ool2Nmh2O002?Nl2O00U
Ool3O0000cg_Oomoo`0_Ool20002Ool20006Ool0009oo`03O00mkg`000=oo`P]Jc=oo`9l0003?Nml
07oo00Qoo`<aS0=oo`=[FPUoo`03<Haoogoo00Aoo`03JeXe[Goo00=oo`03=Jel7g`O009l7`T07`Ml
7`9oo`03AS5oogoo009oo`04MkeoodYBBU8<Ool2BU82O002?Nl3O00VOol2O0000cg_Oomoo`0`Ool2
0002Ool20006Ool0009oo`03O00mkg`000<]Jcaoo`9l008mk`03O01oogoo009oo`<aS0=oo`=[FPYo
o`8aS0Ioo`03JeXe[Goo00=oo`03=Jeoofmk01=l7`04MkeoogooAS44Ool2Mkd00gooBU9oo`0:Ool2
O002?Nl3O00017ooNmikgW_N8goo0g`000<mkgooOol0?7oo0002Ool00g`0?Nml0010Ool3O002?Nl3
<H`4Ool2JeX;Ool2<H`6Ool2JeX00cF]Oomoo`02Ool013F]Oom_Ngoo4G`O00AoodHaOomg_@9oo`03
AS5oogoo00=oo`04MkeoodYBBU88Ool00g`0?Nlmk`03O006Ool3NmhOOol3O0000cg_Oomoo`0mOol0
009oo`03O00mkg`0049oo`=l0004?Nml07ooOol3JeX;Ool2<H`7Ool00f]JOole[@05Ool01SF]Kg]o
ogoo>Lioo`al7`07LiaoogooOom6<GooMkd00goo00=6<GooOol00goo00Ag_GooOom:DPAoo`9l008m
k`Al00Yoo`=kgQ]oo`=l0003?Nmoogoo03ioo`000Woo00=l03g_O000?goo0c6<17`00Sg_00=l07oo
Ool02Woo0S6<27oo00=[FSF]=Jd01Goo00<e[GooKg/00Woo00@icWooOom_N`=oo`04?Nmoog>L@Q03
Ool00d8@Liaoo`02Ool00dHaOomg_@02Ool00dHaOomoo`04Ool2Mkd00gooBU9:DP02O002?Nl4O00?
Ool3NmhGOol3O0000cg_Oomoo`0oOol0009oo`03O00mkg`003aoo`<aS0Eoo`Al008mk`9l00Moo`8a
S0Uoo`03JeXe[Goo00Eoo`03=Jeoofmk009oo`05>LioogooOom_N`03Ool013g_OomcW48@0goo00=2
47>LOol00Woo00A6<GooOomg_@9oo`03AS5oogoo00Eoo`=l008mk`Al01Aoo`=kgQ=oo`=l0003?Nmo
ogoo041oo`000Woo00=l03g_O000>7oo136<2Woo17`000@mkg`0O01l00Aoo`03<Haoogoo00Moo`9[
FP03=Jeoogoo00Aoo`03=Jeoofmk009oo`06>LioogooOom_NcW>0goo00DmkgooLiaood8@00=oo`03
Liaoogoo009oo`03AS5oogNm00=oo`04AS5oogooOol4O002?Nl3O00JOol3Nmh?Ool3O0000cg_Oomo
o`11Ool0009oo`03O00mkg`003Eoo`<aS11oo`=l008mk`Al0003<Haoogoo00Moo`03JeYoocF]00Io
o`03=Jeoofmk00=oo`05>LioogooOom_N`03Ool01Sg_Oomoog>LOom240=oo`03Liaoogoo009oo`04
AS5oogooMkd3Ool00dHaO01l0002O002?Nl3O00OOol3Nmh<Ool2O0000cg_Oomoo`12Ool0009oo`03
O00mkg`0039oo`<aS1Eoo`=l008mk`Al00Moo`03JeYoocF]00Ioo`04=JeoogooKg/2Ool00cW>Oomo
o`02Ool01FmkOomoogoo?Nl00Woo00=cW7oo@Q000goo00=247>LOol00goo00A6<GooOomg_@=oo`=l
0003?Nml07`000=oo`03Mkeoogoo01moo`=kgPQoo`9l0003?Nmoogoo04=oo`000Woo00=l03g_O000
;goo0c6<6Woo00<aS7`0O0000cg_17`00Woo0V]J0SF]1goo00<e[GooKg/00goo00HicWooOomoofmk
>Lh3Ool01Sg_Oomoog>LOom240Aoo`03Liaoogoo00=oo`03AS5oogNm00=oo`9l0003?Nml07oo00Eo
o`03Mkeoogoo025oo`=kgPAoo`9l0003?Nml07oo04Aoo`000Woo00=l03g_O000;7oo0c6<6goo0S6<
0goo0g`013g_17`027oo00<e[GooKg/00goo00<icWooOol00Woo00=_NgooOol00Woo00HmkgooOomc
W7oo@Q04Ool00g>LOomoo`03Ool00dHaOomoo`03O002?Nl00g`0Oomoo`06Ool2MkdTOol3Nmh017`0
?Nlmkg`0AWoo0002Ool00g`0?Nml000YOol3<H`LOol2<H`8Ool4O003?Nl4O004Ool00cF]Oom_N`04
Ool00cW>Oomoo`02Ool00fmkOomoo`02Ool01Sg_Oomoog>LOom240Aoo`03@Q1cW7oo00Aoo`05AS5o
og`0O00mk`03O00:Ool00gNmOomoo`0SOol017`0?Nml07`0Agoo00001GooO01l03g_O0009Woo0c6<
7Woo00<aS7ooOol02goo17`013g_1G`000=oofmkOol00Woo00<icWooOol00Woo00=_NcW>Ool00goo
00HmkgooOomcW7oo@Q04Ool00d8@Liaoo`04Ool014HaOoml03g_0W`03Goo00=g_GooOol087oo0W`0
00@mkg`0O01l04Moo`0000Eoog`0O00mkg`0029oo`@aS1moo`8aS0ioo`8e[@9oo`Al00Dmk`Il00Ao
o`03Kg]oogoo00=oo`06?NmoogooLiaood8@1Goo00=cW7ooOol017oo0W`000<mkg`0Ool03Woo0WNm
7goo00=l03g_?Nl00g`0B7oo0002Ool2O0000cg_Oomoo`0MOol3<H`QOol2<H`?Ool00cF]Oomoo`06
Ool5O005?Nl3O002Ool00fmkOomoo`02Ool01cg_OomoogooLiaood8@00Eoo`03@Q1cW7oo00Aoo`05
O00mkg`0Oomg_@0@Ool00gNmOomoo`0JOol2O00013g_O01l07`0BWoo0002Ool2O0000cg_O01oo`0J
Ool3<H`ROol2<H`@Ool00cF]Oomoo`08Ool013F]Oomoogoo1G`00cg_17`00goo00LmkgooOomoog>L
Oom24005Ool00d8@Liaoo`03Ool2O0001Cg_O01oogooMkd047oo00=g_GooOol05goo0g`000<mkg`0
O000C7oo0002Ool2O0000cg_O01oo`0GOol3<H`SOol2<H`AOol00cF]Oomoo`08Ool00cF]Oomoo`05
Ool00cW>O01l0002O003?Nl2O002Ool01cg_OomoogooLiaood8@00Ioo`03Liaoogoo009oo`03O00m
kg`000=oo`03Mkeoogoo00moo`9g_AIoo`9l008mk`9l04eoo`000goo00=l03g_O0005Goo0c6<97oo
0S6<4Woo00<e[GooOol027oo00<e[GooOol01Goo00<icWooOol00Woo17`00Sg_0W`000LmkgooOomo
og>LOom24006Ool0148@Liaoogoo0W`000<mkg`0Ool00goo00=g_GooOol047oo00=g_GooOol04Goo
0g`000@mkg`0O01l04ioo`000Woo0W`000<mkg`0Ool04Goo0c6<9Goo0S6<4Woo0SF]2Woo00<e[Goo
Ool01Woo00<icWooOol017oo00@icW`0O01l00<mk`9l0005OomcW7ooOom24005Ool00d8@Liaoo`02
O0000cg_O01oo`05Ool00gNmOomoo`0@Ool00gNmOomoo`0>Ool3O002?Nl2O01@Ool0009oo`9l0003
?Nml07oo00ioo`<aS2Moo`03<Haoogoo015oo`03=Jeoogoo00Uoo`03=Jeoogoo00Ioo`03>Lioogoo
00Aoo`04>LioogooOol4O003?Nl2O0000goo@Q1oo`05Ool01W>LOoml07`0?Nml00Ioo`03Mkeoogoo
015oo`9g_@aoo`=l008mk`9l059oo`000goo00=l03g_O0002goo136<:7oo0S6<4goo00<e[GooOol0
2Goo00<e[GooOol01goo00<icWooOol017oo00<icWooOol00goo1G`00Sg_17`017oo00E247`0O00m
kg`000Qoo`03Mkeoogoo019oo`03Mkeoogoo00Qoo`9l008mk`9l05Aoo`000goo0W`000<mkgooOol0
1Woo0c6<:Woo0S6<57oo00<e[GooOol02Woo00<e[GooOol01Woo00<icWooOol01Goo00<icWooOol0
17oo00<mkg`0O0000g`00Sg_17`00Woo00A247`0O00mk`Yoo`03Mkeoogoo019oo`03Mkeoogoo00Eo
o`9l008mk`=l05Eoo`000goo0W`000<mkgooOol00goo0c6<:goo0S6<5Goo00<e[GooOol02Woo00<e
[GooOol01goo00<icWooOol017oo00<icWooOol017oo00<mkgooOol00Woo00@007`0O01l00<mk`=l
0004@Q1l03g_O00;Ool00gNmOomoo`0BOol2Mkd2Ool3O002?Nl3O01GOol000=oo`9l0003?Nml07oo
00<aS2aoo`8aS1Eoo`8e[@aoo`03=Jeoogoo00Moo`03>Lioogoo00Eoo`03>Lioogoo00Aoo`03?Nmo
ogoo009oo`04001oogoo@Q03O002?Nl2O0000cg_O01l000;Ool00gNmOomoo`0DOol2O003?Nl3O01I
Ool000Aoo`9l0003?NlaS7oo02aoo`8aS1Ioo`03=Jeoogoo00]oo`03=Jeoogoo00Moo`03>Lioogoo
00Ioo`03>Lioogoo00Aoo`03?Nmoogoo009oo`04001oogoo@Q03Ool2O003?Nl4O00:Ool00gNmOomo
o`0?Ool2O004?Nl4O01KOol000Aoo`9l0003?Nml07oo02]oo`03<Haoogoo01Eoo`03=Jeoogoo00]o
o`03=Jeoogoo00Qoo`03>Lioogoo00Eoo`03>Lioogoo00Eoo`03?Nmoogoo009oo`04001oogoo@Q05
Ool00g`0?Nml0004?Nl8O003Ool00gNmOomoo`08Ool4O004?Nl6O01MOol000Eoo`9l0003?Nmoogoo
02Qoo`8aS1Moo`03=Jeoogoo00]oo`03=Jeoogoo00Qoo`03>Lioogoo00Ioo`03>Lioogoo00Eoo`03
?Nmoogoo009oo`04001oogoo@Q04Ool2O0000cg_O01l0003O007?Nl>O005?Nl7O01POol000Eoo`9l
0003?Nmoogoo02Ioo`8aS1Qoo`03=Jeoogoo00aoo`03=Jeoogoo00Qoo`03>Lioogoo00Ioo`03>Lio
ogoo00Eoo`03?Nmoogoo009oo`04001oogoo@Q04Ool00g`0?Nml0003Ool9O00>?Nl8O01TOol000Eo
o`=l0003?Nmoogoo02=oo`8aS1Qoo`8e[@ioo`03=Jeoogoo00Qoo`03>Lioogoo00Ioo`03>Lioogoo
00Ioo`03?Nmoogoo009oo`04001oogoo@Q03Ool2O0000cg_O01oo`0:OolAO01ZOol000Ioo`9l0003
?Nml07oo025oo`8aS1Uoo`03=Jeoogoo00eoo`03=Jeoogoo00Uoo`03>Lioogoo00Ioo`03>Lioogoo
00Eoo`03?Nmoogoo00=oo`04001oogoo@Q03Ool00g`0?Nml0027Ool000Ioo`9l0003?Nml07oo01mo
o`8aS1Yoo`03=Jeoogoo00eoo`03=Jeoogoo00Uoo`03>Lioogoo00Moo`03>Lioogoo00Eoo`03?Nmo
ogoo00=oo`08001oogooOom247ooO00mk`9l08Moo`001goo00Al03g_O01l01ioo`03<Haoogoo01Uo
o`03=Jeoogoo00eoo`03=Jeoogoo00Uoo`03>Lioogoo00Moo`03>Lioogoo00Ioo`03?Nmoogoo00=o
o`09001oogooOom247ooO00mkg`008Qoo`0027oo00=l03g_O00077oo0S6<6goo00<e[GooOol03Goo
00<e[GooOol02Woo00<icWooOol01goo00<icWooOol01Woo00<mkgooOol00goo00L007ooOomood8@
O00mk`02O028Ool000Qoo`04O00mkg`0O00IOol2<H`KOol2=Jd@Ool00cF]Oomoo`09Ool00cW>Oomo
o`08Ool00cW>Oomoo`06Ool00cg_Oomoo`03Ool01P00OomoogooO00mk`9l08Uoo`002Goo00=l03g_
O0005goo0S6<77oo00<e[GooOol03goo00<e[GooOol02Woo00<icWooOol01goo00<icWooOol01goo
00<mkgooOol00goo00H007ooOomoog`0?Nl2O029Ool000Uoo`04O00mkg`0O00DOol2<H`MOol00cF]
Oomoo`0?Ool00cF]Oomoo`0:Ool00cW>Oomoo`08Ool00cW>Oomoo`07Ool00cg_Oomoo`03Ool01P00
Oomoog`0?Nml08]oo`002Woo00Al03g_O01l015oo`8aS1ioo`03=Jeoogoo00moo`03=Jeoogoo00]o
o`03>Lioogoo00Qoo`03>Lioogoo00Moo`03?Nmoogoo00=oo`06001oog`0O00mkg`0Rgoo000:Ool2
O0000cg_O01oo`0>Ool2<H`NOol2=JdAOol00cF]Oomoo`0;Ool00cW>Oomoo`08Ool00cW>Oomoo`07
Ool00cg_Oomoo`04Ool01@00O01l03g_O000S7oo000;Ool017`0?Nml07`03Goo00<aS7ooOol07Goo
00<e[GooOol047oo00<e[GooOol037oo00<icWooOol027oo00<icWooOol01goo00<mkgooOol017oo
0W`000<mkg`0Ool0S7oo000<Ool00g`0?Nml000;Ool2<H`OOol00cF]Oomoo`0AOol00cF]Oomoo`0;
Ool00cW>Oomoo`09Ool00cW>Oomoo`07Ool00cg_Oomoo`04Ool00g`0?Nml002>Ool000aoo`9l0003
?Nml07oo00Moo`8aS21oo`03=Jeoogoo015oo`03=Jeoogoo00]oo`03>Lioogoo00Uoo`03>Lioogoo
00Qoo`03?Nmoogoo00=oo`03O00mkg`008moo`003Goo00=l03g_O0001Woo0S6<8Goo00<e[GooOol0
4Goo00<e[GooOol037oo00<icWooOol02Goo00<icWooOol027oo00<mkgooOol00Woo00Al03g_O01l
08moo`003Goo0W`000<mkg`0Ool00Woo0S6<8Goo0SF]4goo00<e[GooOol037oo00<icWooOol02Woo
00<icWooOol027oo00@mkgooOomoo`9l0003?Nml07oo08moo`003Woo0W`000@mkg`0<H`aS29oo`03
=Jeoogoo019oo`03=Jeoogoo00eoo`03>Lioogoo00Uoo`03>Lioogoo00Uoo`03?Nmoogoo009l0003
?Nml0000091oo`003Woo0g`000<mkg`0Ool08Goo00<e[GooOol04Woo00<e[GooOol03Goo00<icWoo
Ool02Woo00<icWooOol02Goo00PmkgooO01l03g_O01oo`00T7oo000@Ool00g`0?Nml000QOol00cF]
Oomoo`0COol00cF]Oomoo`0=Ool00cW>Oomoo`0:Ool00cW>Oomoo`08Ool01Sg_Ooml07`0?Nml009o
o`03001oogoo08ioo`004Goo00=l03g_O0007goo00<e[GooOol04goo00<e[GooOol03Goo00<icWoo
Ool02Woo00<icWooOol02Goo00Dmkg`0O00mkg`000=oo`03001oogoo08ioo`004Goo0W`000<mkg`0
Ool06goo0SF]5Goo00<e[GooOol03Woo00<icWooOol02Woo00<icWooOol02Goo0W`000<mkg`0Ool0
0goo00<007ooOol0SWoo000BOol2O0000cg_O01oo`0IOol00cF]Oomoo`0DOol00cF]Oomoo`0>Ool0
0cW>Oomoo`0;Ool00cW>Oomoo`08Ool2O0000cg_O01oo`04Ool00`00Oomoo`2>Ool001=oo`9l008m
kaQoo`03=Jeoogoo01Aoo`03=Jeoogoo00ioo`03>Lioogoo00]oo`03>Lioogoo00Qoo`04O00mkcg_
O006Ool00`00Oomoo`2>Ool001Aoo`=l0003?Nml07oo01Aoo`03=Jeoogoo01Aoo`03=Jeoogoo00mo
o`03>Lioogoo00]oo`03>Lioogoo00Ioo`9l0003?Nml07`000Moo`03001oogoo08ioo`005Goo0g`0
00<mkg`0Ool04Woo00<e[GooOol05Goo00<e[GooOol03Woo00<icWooOol037oo00<icWooOol01Goo
0W`000<mkg`0O00027oo00<007ooOol0SWoo000GOol2O0000cg_O01oo`0?Ool2=JdGOol00cF]Oomo
o`0?Ool00cW>Oomoo`0;Ool00cW>Oomoo`05Ool2O0000cg_O01oo`09Ool00`00Oomoo`2>Ool001Qo
o`9l008mk`ioo`03=Jeoogoo01Ioo`03=Jeoogoo00moo`03>Lioogoo00aoo`03>Lioogoo00Aoo`04
O00mkcg_O00;Ool00`00Oomoo`2>Ool001Qoo`Al0003?Nml07oo00Yoo`03=Jeoogoo01Ioo`03=Jeo
ogoo011oo`03>Lioogoo00aoo`03>Lioogoo009oo`9l0003?Nml07`000aoo`03001oogoo08ioo`00
6Goo17`000<mkg`0O00027oo00<e[GooOol05Woo00<e[GooOol047oo00<icWooOol037oo00<icWoo
Ool00Woo0W`000<mkg`0O0003Goo00<007ooOol0SWoo000KOol3O002?Nl2O005Ool00cF]Oomoo`0F
Ool00cF]Oomoo`0AOol00cW>Oomoo`0<Ool00cW>Oomoo`02O002?Nl00g`0Oomoo`0=Ool00`00Oomo
o`2>Ool001eoo`=l008mk`03O01oogoo008e[AUoo`03=Jeoogoo011oo`03>Lioogoo00eoo`05>Lil
07`0O00mk`03O00?Ool00`00Oomoo`2>Ool001ioo`Al008mk`03O01oogoo01Qoo`03=Jeoogoo011o
o`03>Lioogoo00aoo`Al008mk`9l015oo`03001oogoo08ioo`0087oo17`000<mkg`0O0005goo00<e
[GooOol04Goo00<icWooOol02Woo1G`000<mkg`0O0004goo00<007ooOol0SWoo000ROol3O002?Nl2
O00DOol00cF]Oomoo`0AOol00cW>Oomoo`08Ool6O002?Nl00g`0Oomoo`0COol00`00Oomoo`2>Ool0
02Aoo`=l008mk`03O01oogoo011oo`03=Jeoogoo019oo`03>Lioogoo00Moo`El008mkaQoo`03001o
ogoo08ioo`009Goo17`00Sg_0W`03Woo00<e[GooOol04Woo00<icWooOol01Woo17`00cg_6Woo00<0
07ooOol0SWoo000WOol4O002?Nl3O00;Ool00cF]Oomoo`0BOol00cW>Oomoo`03Ool3O004?Nl00g`0
Oomoo`0JOol00`00Oomoo`2>Ool002Uoo`Al00@mk`9l00Moo`03=Jeoogoo019oo`03>Lioog`000Al
00<mk`=l01ioo`03001oogoo08ioo`00;7oo1G`00cg_1g`04Woo1G`013g_17`087oo00<007ooOol0
SWoo000_Ool5O006?NlBO006?Nl5O00SOol00`00Oomoo`2>Ool0039oo`Ql018mk`Il02Qoo`03001o
ogoo08ioo`00>Goo5G`0;7oo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo
08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo
00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08io
o`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<0
07ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo
001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00
Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool0
07Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool00001\
\>"],
  ImageRangeCache->{{{0, 266.938}, {360.25, 0}} -> {-8.03071, -15.7001, 
  0.0822356, 0.0822356}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.35429 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12  scalefont  setfont
% Scaling calculations
0.457143 0.0571429 0.897143 0.0571429 [
[ 0 0 0 0 ]
[ 1 1.35429 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
0 .89714 m
1 .89714 L
s
.45714 0 m
.45714 1.35429 L
s
0 0 m
1 0 L
1 1.35429 L
0 1.35429 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 1 0 r
.84362 .89714 m
.84362 .89714 .02857 0 365.73 arc
F
0 g
2.5 Mabswid
.82648 .89714 m
.86076 .89714 L
s
.3 g
.45714 .89714 m
.74201 .9191 L
s
.016 g
.5 Mabswid
.45714 .89714 m
.79574 .90483 L
s
.032 g
.45714 .89714 m
.84321 .87929 L
s
.048 g
.45714 .89714 m
.8778 .84088 L
s
.065 g
.45714 .89714 m
.89354 .79257 L
s
.081 g
.45714 .89714 m
.88693 .74137 L
s
.097 g
.45714 .89714 m
.85838 .69617 L
s
.113 g
.45714 .89714 m
.81228 .66478 L
s
.129 g
.45714 .89714 m
.75546 .65144 L
s
.145 g
.45714 .89714 m
.6949 .65593 L
s
.161 g
.45714 .89714 m
.63611 .67443 L
s
.177 g
.45714 .89714 m
.58306 .7014 L
s
.194 g
.45714 .89714 m
.53864 .73111 L
s
.21 g
.45714 .89714 m
.50452 .75796 L
s
.226 g
.45714 .89714 m
.48005 .77663 L
s
.242 g
.45714 .89714 m
.46159 .78294 L
s
.258 g
.45714 .89714 m
.44317 .77527 L
s
.274 g
.45714 .89714 m
.41836 .75533 L
s
.29 g
.45714 .89714 m
.38227 .72803 L
s
.306 g
.45714 .89714 m
.33282 .70039 L
s
.323 g
.45714 .89714 m
.27095 .68043 L
s
.339 g
.45714 .89714 m
.20045 .67619 L
s
.355 g
.45714 .89714 m
.12807 .69447 L
s
.371 g
.45714 .89714 m
.06345 .73863 L
s
.387 g
.45714 .89714 m
.01763 .80655 L
s
.403 g
.45714 .89714 m
6e-005 .8898 L
s
.419 g
.45714 .89714 m
.01526 .97538 L
s
.435 g
.45714 .89714 m
.06103 1.04949 L
s
.452 g
.45714 .89714 m
.12921 1.10165 L
s
.468 g
.45714 .89714 m
.20851 1.12713 L
s
.484 g
.45714 .89714 m
.28769 1.12718 L
s
.5 g
.45714 .89714 m
.35772 1.10758 L
s
.516 g
.45714 .89714 m
.4131 1.07677 L
s
.532 g
.45714 .89714 m
.4527 1.0441 L
s
.548 g
.45714 .89714 m
.4802 1.01763 L
s
.565 g
.45714 .89714 m
.50327 1.00171 L
s
.581 g
.45714 .89714 m
.53099 .99511 L
s
.597 g
.45714 .89714 m
.57024 .99109 L
s
.613 g
.45714 .89714 m
.6227 .97959 L
s
.629 g
.45714 .89714 m
.68368 .95054 L
s
.645 g
.45714 .89714 m
.74286 .89705 L
s
.661 g
.45714 .89714 m
.78643 .81788 L
s
.677 g
.45714 .89714 m
.80014 .71904 L
s
.694 g
.45714 .89714 m
.77338 .6141 L
s
.71 g
.45714 .89714 m
.70356 .5221 L
s
.726 g
.45714 .89714 m
.5989 .46254 L
s
.742 g
.45714 .89714 m
.47741 .44885 L
s
.758 g
.45714 .89714 m
.36181 .48359 L
s
.774 g
.45714 .89714 m
.27237 .55769 L
s
.79 g
.45714 .89714 m
.22124 .65412 L
s
.806 g
.45714 .89714 m
.21013 .75355 L
s
.823 g
.45714 .89714 m
.23157 .83984 L
s
.839 g
.45714 .89714 m
.27231 .9037 L
s
.855 g
.45714 .89714 m
.31793 .94443 L
s
.871 g
.45714 .89714 m
.35781 .96913 L
s
.887 g
.45714 .89714 m
.38911 .98897 L
s
.903 g
.45714 .89714 m
.41767 1.0133 L
s
.919 g
.45714 .89714 m
.45486 1.04415 L
s
.935 g
.45714 .89714 m
.5113 1.07399 L
s
.952 g
.45714 .89714 m
.59057 1.08784 L
s
.968 g
.45714 .89714 m
.68546 1.0689 L
s
.984 g
.45714 .89714 m
.77804 1.00546 L
s
1 g
.45714 .89714 m
.84362 .89714 L
s
1 0 0 r
2.5 Mabswid
.74201 .9191 m
.75861 .91571 L
.77391 .91187 L
.79172 .90629 L
.80737 .90011 L
.83692 .88383 L
.85129 .87267 L
.86333 .86072 L
.87387 .84713 L
.87879 .83916 L
.88282 .8314 L
.8885 .81708 L
.89073 .80921 L
.89167 .80505 L
.8925 .80058 L
.8932 .79575 L
.89344 .79358 L
.89366 .79124 L
.89386 .78846 L
.89398 .78584 L
.89405 .78329 L
.89406 .78094 L
.89395 .77657 L
.89381 .77409 L
.89364 .77177 L
.89314 .76711 L
.89241 .76212 L
.89155 .7576 L
.89042 .75271 L
.88782 .74393 L
.88114 .72796 L
.87248 .71334 L
.86252 .70063 L
.84973 .68804 L
.83401 .67631 L
.81671 .66677 L
.80667 .66249 L
.79701 .65911 L
.7878 .6565 L
.77926 .65457 L
.7696 .65292 L
.76423 .65223 L
.75913 .65172 L
.75463 .65139 L
.74978 .65114 L
.74519 .65101 L
.74097 .65099 L
.73603 .65107 L
.73323 .65116 L
.73064 .65128 L
Mistroke
.72587 .65159 L
.72079 .65202 L
.70974 .65335 L
.69936 .65506 L
.68012 .65938 L
.66221 .66466 L
.64608 .67041 L
.61129 .68589 L
.55166 .72173 L
.50357 .75874 L
.48679 .77199 L
.47981 .77678 L
.47393 .78004 L
.47084 .78135 L
.4693 .78187 L
.46766 .78232 L
.46681 .78251 L
.46604 .78265 L
.46454 .78285 L
.46375 .78292 L
.46289 .78295 L
.46199 .78296 L
.46115 .78292 L
.45967 .78278 L
.45828 .78256 L
.45702 .78227 L
.45565 .78189 L
.45251 .78071 L
.44953 .77924 L
.4364 .77019 L
.42115 .75764 L
.39837 .7395 L
.37101 .72074 L
.33896 .70322 L
.31993 .69495 L
.29821 .68733 L
.27894 .68215 L
.26758 .67977 L
.25668 .67797 L
.25176 .67731 L
.24655 .67672 L
.24201 .67629 L
.23712 .67591 L
.23182 .67562 L
.22686 .67544 L
.22092 .67536 L
.2155 .67541 L
.20988 .67559 L
.2046 .67588 L
.19879 .67634 L
Mistroke
.19254 .67699 L
.17976 .67886 L
.16808 .68121 L
.14576 .68756 L
.12499 .69586 L
.10196 .70821 L
.08179 .72233 L
.0614 .74071 L
.04218 .76339 L
.02667 .78784 L
.01527 .81233 L
.01049 .82578 L
.00625 .84096 L
.00452 .84875 L
.00297 .85719 L
.0018 .86522 L
.00099 .87259 L
.00045 .87964 L
.00026 .88321 L
.00012 .88715 L
3e-005 .89413 L
.00015 .90069 L
.0003 .90444 L
.00053 .90839 L
.0011 .91544 L
.00197 .92302 L
.00321 .93128 L
.00597 .94507 L
.00986 .95959 L
.01921 .98502 L
.03322 1.01218 L
.04912 1.03536 L
.06951 1.05834 L
.09393 1.07948 L
.11708 1.09495 L
.13997 1.10688 L
.16607 1.11708 L
.18101 1.12149 L
.19476 1.1247 L
.20805 1.12706 L
.22007 1.1286 L
.22673 1.12921 L
.23022 1.12947 L
.2339 1.12969 L
.24064 1.12996 L
.2468 1.13006 L
.25248 1.13002 L
.25851 1.12986 L
.26418 1.12958 L
.2693 1.12923 L
Mistroke
.27528 1.1287 L
.28171 1.12799 L
.29324 1.12632 L
.30532 1.12404 L
.3183 1.12098 L
.3433 1.11323 L
.36482 1.10447 L
.38341 1.09521 L
.41801 1.07325 L
.44416 1.05196 L
.47924 1.01851 L
.49365 1.00697 L
.49777 1.00446 L
.50173 1.00241 L
.50543 1.0008 L
.50949 .99934 L
.51321 .99825 L
.51748 .99722 L
.52557 .9958 L
.53049 .99516 L
.53609 .99456 L
.5471 .99353 L
.56022 .99226 L
.57574 .99034 L
.59457 .98703 L
.61352 .98238 L
.6322 .97631 L
.65046 .96881 L
.67082 .95838 L
.69321 .94401 L
.73154 .91014 L
.75051 .88707 L
.76623 .86276 L
.77883 .83756 L
.78809 .81283 L
.79221 .79847 L
.79579 .78241 L
.79711 .7749 L
.79828 .76684 L
.79908 .75989 L
.79976 .75217 L
.80026 .74353 L
.80046 .73546 L
.80041 .72654 L
.80025 .72152 L
.80002 .71697 L
.7994 .70856 L
.79893 .70381 L
.79843 .69944 L
.79586 .68286 L
Mistroke
.79264 .66797 L
.78812 .65168 L
.7758 .6193 L
.75742 .58518 L
.73224 .5511 L
.7036 .52214 L
.67383 .49914 L
.64093 .47985 L
.62182 .47105 L
.60331 .46401 L
.58586 .4586 L
.56958 .45458 L
.55125 .45116 L
.54155 .44982 L
.5313 .44875 L
.52083 .44802 L
.51131 .44767 L
.50603 .4476 L
.50032 .44764 L
.48996 .44797 L
.48027 .4486 L
.47006 .44961 L
.46138 .45074 L
.4519 .45227 L
.43079 .4568 L
.40866 .46329 L
.37051 .47908 L
.33513 .49982 L
.30563 .52284 L
.27739 .55165 L
.25254 .58547 L
.2356 .61657 L
.22358 .64677 L
.21839 .66424 L
.21469 .6803 L
.21303 .68941 L
.21178 .69787 L
.21075 .70666 L
.21034 .71122 L
.20997 .71623 L
.20956 .72444 L
.20944 .72891 L
.2094 .73308 L
.20949 .74047 L
.2098 .74835 L
.21007 .75271 L
.21045 .75744 L
.21134 .76597 L
.21246 .77414 L
.21371 .78161 L
Mistroke
.21681 .79623 L
.22026 .80904 L
.22993 .83605 L
.24055 .85813 L
.2536 .87956 L
.2798 .91184 L
.30833 .93736 L
.33763 .9573 L
.38459 .98572 L
.4248 1.01974 L
.44945 1.04019 L
.47926 1.05949 L
.49727 1.06837 L
.51879 1.07656 L
.5309 1.08012 L
.54284 1.08294 L
.55657 1.08537 L
.56456 1.0864 L
.56846 1.0868 L
.57205 1.08711 L
.57826 1.08751 L
.58499 1.08777 L
.59132 1.08784 L
.59738 1.08775 L
.60453 1.08745 L
.61121 1.08697 L
.61861 1.08623 L
.62653 1.08518 L
.64141 1.0825 L
.6555 1.0791 L
.67107 1.07432 L
.68784 1.06791 L
.71468 1.05474 L
.73895 1.03931 L
.76441 1.01875 L
.78949 .99278 L
.81087 .9642 L
.82812 .93418 L
.84085 .90489 L
.85127 .8711 L
Mfstroke
.5 g
1 Mabswid
.74201 .9191 m
.75855 .91572 L
.77381 .9119 L
.79156 .90634 L
.80717 .9002 L
.83666 .88401 L
.85101 .87292 L
.86305 .86103 L
.8736 .84752 L
.87854 .8396 L
.8826 .83188 L
.88832 .81763 L
.89058 .80979 L
.89239 .8012 L
.89312 .79639 L
.8936 .7919 L
.89381 .7893 L
.89394 .78694 L
.89403 .78421 L
.89406 .78164 L
.89404 .77935 L
.89396 .77694 L
.89371 .77262 L
.89349 .77021 L
.89325 .76797 L
.89253 .76287 L
.8917 .75833 L
.89075 .75405 L
.88853 .74611 L
.88553 .7377 L
.88154 .72877 L
.87303 .71414 L
.86321 .7014 L
.85057 .68877 L
.835 .67696 L
.81786 .66731 L
.8079 .66297 L
.7983 .65952 L
.78915 .65685 L
.78066 .65486 L
.77106 .65314 L
.76572 .65241 L
.76064 .65186 L
.75617 .65149 L
.75135 .65121 L
.74677 .65105 L
.74258 .65099 L
.73765 .65103 L
.73487 .6511 L
.73228 .6512 L
Mistroke
.72753 .65147 L
.72247 .65186 L
.71717 .6524 L
.71145 .65311 L
.7011 .65474 L
.6819 .65892 L
.66379 .66414 L
.64511 .67079 L
.61309 .68498 L
.551 .7222 L
.50769 .75538 L
.48945 .77 L
.48193 .77541 L
.47565 .77918 L
.47289 .78052 L
.47038 .78151 L
.46783 .78228 L
.4665 .78257 L
.46507 .78279 L
.46374 .78292 L
.46229 .78296 L
.46156 .78294 L
.46077 .7829 L
.45937 .78274 L
.45795 .78249 L
.45661 .78217 L
.45407 .78134 L
.45123 .78012 L
.44849 .77867 L
.44185 .77433 L
.42589 .76159 L
.38495 .72985 L
.35341 .71055 L
.3356 .70165 L
.31784 .69413 L
.30113 .68824 L
.2817 .6828 L
.27198 .68063 L
.26128 .67868 L
.25529 .67778 L
.24975 .67707 L
.24449 .67651 L
.23874 .67603 L
.23287 .67567 L
.22728 .67545 L
.22182 .67536 L
.21675 .67539 L
.21125 .67554 L
.20517 .67585 L
.20211 .67606 L
Mistroke
.19881 .67634 L
.19283 .67696 L
.18122 .67861 L
.17019 .68074 L
.14962 .68628 L
.13802 .69036 L
.12584 .69547 L
.10455 .70663 L
.08071 .72319 L
.06092 .74121 L
.0441 .76082 L
.02886 .78392 L
.01815 .80535 L
.0091 .83034 L
.00532 .84498 L
.00275 .85858 L
.00168 .8662 L
.00123 .87023 L
.00082 .87453 L
.00054 .87829 L
.0003 .88245 L
6e-005 .8898 L
6e-005 .89716 L
.00027 .90392 L
.00074 .91134 L
.00107 .91507 L
.00149 .91914 L
.00238 .92602 L
.00357 .93334 L
.0063 .94643 L
.0102 .9607 L
.01532 .97552 L
.02695 1.00108 L
.04276 1.02679 L
.06369 1.05237 L
.08434 1.07185 L
.10871 1.08979 L
.13335 1.10374 L
.15687 1.11386 L
.18174 1.12168 L
.19579 1.1249 L
.20855 1.12713 L
.2205 1.12864 L
.22721 1.12925 L
.23336 1.12966 L
.23875 1.1299 L
.24463 1.13004 L
.25074 1.13005 L
.25641 1.12993 L
.26303 1.12965 L
Mistroke
.26675 1.12942 L
.27017 1.12916 L
.27629 1.1286 L
.28297 1.12783 L
.2944 1.12613 L
.30626 1.12385 L
.33189 1.11708 L
.35434 1.10898 L
.39408 1.08913 L
.42504 1.06795 L
.46674 1.0305 L
.48242 1.01566 L
.49027 1.00932 L
.49762 1.00455 L
.50472 1.00109 L
.50893 .99953 L
.51297 .99831 L
.52062 .99661 L
.52476 .99592 L
.52955 .99528 L
.55321 .99296 L
.56697 .9915 L
.58096 .98954 L
.59847 .98619 L
.61907 .98074 L
.63758 .97427 L
.65798 .96522 L
.69582 .9421 L
.71663 .92497 L
.73481 .90653 L
.7645 .86575 L
.77682 .84206 L
.78773 .81394 L
.79218 .79858 L
.79416 .79029 L
.79599 .78137 L
.79734 .77346 L
.79855 .76465 L
.79941 .75654 L
.79998 .74889 L
.80035 .74084 L
.80048 .73313 L
.8004 .72618 L
.80011 .71856 L
.79955 .71025 L
.79866 .70138 L
.79755 .69298 L
.79631 .68535 L
.79234 .66672 L
.78749 .64967 L
Mistroke
.78098 .63148 L
.7723 .61187 L
.75407 .58 L
.73008 .54862 L
.70131 .52014 L
.67028 .49677 L
.63971 .47924 L
.60414 .4643 L
.58498 .45836 L
.56341 .4533 L
.55243 .45135 L
.54052 .4497 L
.53502 .4491 L
.52923 .44858 L
.51886 .44792 L
.50921 .44763 L
.49891 .44766 L
.4892 .44801 L
.48041 .44859 L
.47009 .4496 L
.45897 .4511 L
.43903 .45484 L
.42084 .45949 L
.40176 .4657 L
.36875 .47996 L
.33252 .50163 L
.30288 .52532 L
.27601 .55328 L
.25176 .58672 L
.23388 .62033 L
.22703 .63701 L
.22175 .65246 L
.21769 .66698 L
.21419 .68289 L
.21165 .69882 L
.21068 .70746 L
.21002 .71546 L
.20961 .72303 L
.20942 .73014 L
.20942 .73647 L
.20957 .74329 L
.20993 .75065 L
.21053 .75836 L
.21121 .76488 L
.21214 .77196 L
.21491 .78775 L
.2182 .80171 L
.22796 .83125 L
.23943 .85605 L
.25199 .87716 L
Mistroke
.27968 .91172 L
.31022 .9388 L
.35865 .96962 L
.39819 .99609 L
.41794 1.01354 L
.44334 1.03548 L
.47359 1.05628 L
.49483 1.06727 L
.50614 1.07205 L
.51753 1.07615 L
.52842 1.07945 L
.54086 1.08252 L
.55268 1.08477 L
.56405 1.08634 L
.57054 1.08698 L
.57673 1.08743 L
.58363 1.08773 L
.5912 1.08784 L
.59882 1.0877 L
.6027 1.08754 L
.60697 1.08729 L
.61461 1.08666 L
.62179 1.08584 L
.62965 1.0847 L
.63804 1.08319 L
.65324 1.0797 L
.66974 1.07477 L
.68794 1.06787 L
.72023 1.05153 L
.74941 1.03147 L
.77613 1.00743 L
.79842 .98172 L
.82086 .94783 L
.83815 .91187 L
.84362 .89714 L
Mfstroke
0 g
.5 Mabswid
.45714 .89714 m
1 .89714 L
s
% Start of user PostScript
0 0 9.5 0 MAarrowhead1
% End of user PostScript
0 0 1 r
.45714 .89714 m
.45714 .89714 .05714 0 365.73 arc
F
1 0 1 r
2.5 Mabswid
newpath
.45714 .89714 .05714 0 365.73 arc
s
.38286 -0.00819 m
.38286 .04895 L
.41714 .04895 L
.41714 -0.00819 L
F
.4 .04895 m
.4 .89714 L
s
0 g
gsave
.97143 .93714 -66.3438 -11.9063 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.8125 translate 1 -1 scale
gsave
0.000000 0.000000 0.000000 setrgbcolor
1.000000 setlinewidth
gsave
newpath
 61.000000 19.812500 moveto
 460.000000 19.812500 lineto
 460.000000 4.000000 lineto
 61.000000 4.000000 lineto
 61.000000 19.812500 lineto
closepath
clip newpath
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
63.000000 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
69.687500 16.187500 moveto
%%IncludeResource: font Helvetica-Bold
%%IncludeFont: Helvetica-Bold
/Helvetica-Bold findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
grestore
grestore
%%DocumentNeededResources: font Helvetica-Bold
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Helvetica-Bold
%%DocumentSuppliedFonts:
%%DocumentFonts: font Helvetica-Bold
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellMargins->{{17.875, -0.6875}, {Inherited, Inherited}},
  ImageSize->{214.375, 289},
  ImageMargins->{{144.75, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004;0001JA000`40O003h00OIWoo2G`O2goo00<0
07ooOol0SWoo001VOol9O1l;Ool00`00Oomoo`2>Ool006Ioo`Ul7`]oo`03001oogoo08ioo`00IWoo
2G`O2goo00<007ooOol0SWoo001VOol9O1l;Ool00`00Oomoo`2>Ool006Ioo`Ul7`]oo`03001oogoo
08ioo`00IWoo2G`O2goo00<007ooOol0SWoo001VOol9O1l;Ool00`00Oomoo`2>Ool006Ioo`Ul7`]o
o`03001oogoo08ioo`00IWoo2G`O2goo00<007ooOol0SWoo001VOol9O1l;Ool00`00Oomoo`2>Ool0
06Ioo`Ul7`]oo`03001oogoo08ioo`00IWoo2G`O2goo00<007ooOol0SWoo001VOol9O1l;Ool00`00
Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3
O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0
SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo
00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00
JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001o
ogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l
7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>
Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool0
0`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001Y
Ool3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007oo
Ool0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O
3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08io
o`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03
001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uo
o`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomo
o`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>
Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo
001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<0
07ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo
0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo
08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`io
o`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool0
06Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00
Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3
O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0
SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo
00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00
JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001o
ogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l
7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>
Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool0
0`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001Y
Ool3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007oo
Ool0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O
3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08io
o`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03
001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomoo`2>Ool006Uo
o`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>Ool00`00Oomo
o`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo001YOol3O1l>
Ool00`00Oomoo`2>Ool006Uoo`=l7`ioo`03001oogoo08ioo`00JGoo0g`O3Woo00<007ooOol0SWoo
001YOol3O1l>Ool00`00Oomoo`04Ool<O01nOol006Uoo`=l7`ioo`Ql00Xmk`Ul07Ioo`00JGoo0g`O
2Woo0W`02Sg_2W`02Cg_17`0LWoo001YOol3O1l6Ool00g`0?Nlmk`03?Nl:O009Ool:O004?Nl5O01]
Ool006Uoo`=l7`=l00@mk`Ql00Aoo`03G_Moogoo019oo`El00Dmk`03O01oogoo06Yoo`00JGoo0g`O
00=l03g_?Nl027`00goo00<007ooOol00Woo00=NmgooOol05goo1G`00Sg_0W`0JGoo001XOol01G`0
O1ml7g`O?Nl01G`027oo00<007ooOol00Woo00=NmgooOol06Woo17`00cg_00=l07ooOol0IGoo001V
Ool2O0001Cg_O1ml7g`OO0003Goo00<007ooOol00Woo00=NmgooOol077oo1G`00Sg_0W`0I7oo001T
Ool2O002?Nl017`0O1ml7g`O3Woo00<007ooOol00Woo00=NmgooOol077oo00=JeWooO00017`00Sg_
0W`0HWoo001QOol3O002?Nl3O003O1l>Ool00`00Oomoo`02Ool00ekgOomoo`0LOol00e[FOomoo`02
Ool4O002?Nl3O01OOol0061oo`9l008mk`=l009oo`=l7`ioo`03001oogoo009oo`03G_Moogoo01]o
o`03F]Ioogoo00Eoo`Al008mk`9l05ioo`00GWoo0W`00Sg_0g`017oo0g`O3Woo00<007ooOol00Woo
00=NmgooOol06goo00=JeWooOol027oo0g`00Sg_0W`0G7oo001LOol2O002?Nl3O006Ool3O1l>Ool0
0`00Oomoo`02Ool00ekgOomoo`0KOol00e[FOomoo`0:Ool3O002?Nl2O01JOol005Yoo`=l0004?Nml
07`0O008Ool3O1l>Ool00`00Oomoo`02Ool00ekgOomoo`0JOol00e[FOomoo`0=Ool3O002?Nl2O01H
Ool005Moo`Al008mk`9l009oo`03G_Moogoo00Eoo`=l7`ioo`05001oogooOomNm`0MOol00e[FOomo
o`0?Ool3O002?Nl2O01FOol005Moo`9l008mk`9l00Aoo`03G_Moogoo00Eoo`=l7`ioo`05001oogoo
OomNm`0MOol00e[FOomoo`0AOol3O0000cg_O01oo`1EOol005Ioo`9l0003?Nml07`000Ioo`03G_Mo
ogoo00Eoo`=l7`ioo`05001oogooOomNm`0LOol00e[FOomoo`0COol3O002?NmEOol005Aoo`=l0003
?Nml07`000Moo`03G_Moogoo00Eoo`=l7`ioo`05001oogooOomNm`0LOol00e[FOomoo`0DOol4O000
0cg_O01oo`1BOol0059oo`Al0003?Nml07oo00Uoo`03G_Moogoo00Aoo`=l7`ioo`05001oogooOomN
m`0LOol00e[FOomoo`0FOol3O0000cg_O01l001AOol0055oo`=l008mk`03O01oogoo00Uoo`03G_Mo
ogoo00Aoo`=l7`ioo`05001oogooOomNm`0LOol00e[FOomoo`0GOol3O002?Nl00g`0Oomoo`1>Ool0
04moo`Al0003?Nml07oo00aoo`03G_Moogoo00Aoo`=l7`ioo`05001oogooOomNm`0KOol00e[FOomo
o`0JOol3O0000cg_O01l001>Ool004moo`=l0003?Nmoogoo00eoo`03G_Moogoo00Aoo`=l7`ioo`05
001oogooOomNm`0KOol00e[FOomoo`0LOol2O0000cg_O01oo`1=Ool004ioo`=l0003?Nmoogoo00mo
o`03G_Moogoo00=oo`=l7`ioo`05001oogooOomNm`0KOol00e[FOomoo`0MOol2O0000cg_O01oo`1<
Ool004eoo`=l0003?Nmoogoo011oo`03G_Moogoo00=oo`=l7`ioo`05001oogooOomNm`0JOol00e[F
Oomoo`0NOol01E[FO01l03g_O000C7oo001=Ool2O0000cg_Oomoo`0AOol00ekgOomoo`03Ool3O1l>
Ool01@00OomoogooG_L06Woo00=JeWooOol07Goo00=JeWooOol00W`000<mkg`0Ool0BWoo001<Ool2
O0000cg_Oomoo`0BOol00ekgOomoo`03Ool3O1l>Ool01@00OomoogooG_L06Woo00=JeWooOol077oo
00=JeWooOol00Woo0W`000<mkg`0Ool0BGoo001;Ool017`0?Nlmkg`05Goo00=NmgooOol00Woo0g`O
3Woo00D007ooOomooekg01Uoo`03F]Ioogoo01eoo`03F]Ioogoo00=oo`9l0003?Nml07oo04Qoo`00
BWoo00Al03g_O01l01Ioo`03G_Moogoo009oo`=l7`ioo`05001oogooOomNm`0IOol00e[FOomoo`0L
Ool00e[FOomoo`05Ool2O0000cg_O01oo`17Ool004Uoo`04O00mkg`0O00GOol00ekgOomoo`02Ool3
O1l>Ool01@00OomoogooG_L06Goo00=JeWooOol06goo00=JeWooOol01goo0W`000<mkg`0O000AWoo
0018Ool017`0?Nml07`067oo00=NmgooOol00Woo0g`O3Woo00D007ooOomooekg01Qoo`03F]Ioogoo
01aoo`03F]Ioogoo00Qoo`9l0003?Nml07oo04Eoo`00B7oo00<mkg`0O0006Goo00=NmgooOol00Woo
0g`O3Woo00D007ooOomooekg01Qoo`03F]Ioogoo01]oo`03F]Ioogoo00Yoo`9l0003?Nml07oo04Ao
o`00Agoo00=l03g_O0006goo00ANmgooOomoo`=l7`ioo`05001oogooOomNm`0HOol00e[FOomoo`0J
Ool00e[FOomoo`0<Ool00g`0?Nml0015Ool004Ioo`04O00mkg`0O00KOol015kgOomoogoo0g`O3Woo
00D007ooOomooekg01Moo`03F]Ioogoo01]oo`03F]Ioogoo00aoo`9l0003?Nml07oo04=oo`00AGoo
00El03g_O01l06<H01]oo`04G_MoogooOol3O1l>Ool01@00OomoogooG_L05goo00=JeWooOol06Woo
00=JeWooOol03Woo0W`000<mkg`0Ool0@Woo0014Ool2O0001Cg_O01oogooHaP06Woo00ANmgooOomo
o`=l7`ioo`05001oogooOomNm`0GOol00e[FOomoo`0JOol00e[FOomoo`0?Ool2O0000cg_Oomoo`11
Ool004=oo`9l0003?Nml07oo009oo`03HaQoogoo01Uoo`03G_Moogoo00=l7`ioo`05001oogooOomN
m`0FOol00e[FOomoo`0JOol00e[FOomoo`0@Ool2O0000cg_O01oo`11Ool004=oo`03O00mkg`000Eo
o`03HaQoogoo01Qoo`03G_Moogoo00=l7`ioo`05001oogooOomNm`0FOol00e[FOomoo`0IOol00e[F
Oomoo`0BOol2O0000cg_Oomoo`10Ool0049oo`9l0003?Nmoogoo00Aoo`03HaQoogoo01Qoo`03G_Mo
ogoo00=l7`ioo`05001oogooOomNm`0FOol00e[FOomoo`0IOol00e[FOomoo`0BOol3O0000cg_O01o
o`0oOol0045oo`9l0003?Nml07oo00Ioo`03HaQoogoo01Moo`03G_Moogoo00=l7`ioo`04001oogoo
G_LFOol00e[FOomoo`0IOol00e[FOomoo`0DOol3O0000cg_Oomoo`0nOol0045oo`03O00mkg`000Qo
o`03HaQoogoo01Qoo`03G_Moog`O009l7`ioo`04001oogooG_LFOol00e[FOomoo`0HOol00e[FOomo
o`0EOol3O0000cg_O01oo`0nOol0041oo`9l0003?Nml07oo00Qoo`03HaQoogoo01Moo`03G_Moog`O
009l7`ioo`04001oogooG_LFOol00e[FOomoo`0HOol00e[FOomoo`0GOol2O0000cg_Oomoo`0mOol0
041oo`03O00mkg`000]oo`03HaQoogoo01Ioo`03G_Moog`O009l7`ioo`04001oogooG_LFOol00e[F
Oomoo`0GOol00e[FOomoo`0HOol2O0000cg_O01oo`0mOol003moo`9l0003?Nml07oo00Yoo`03HaQo
ogoo01Ioo`03G_Moog`O009l7`ioo`04001oogooG_LEOol00e[FOomoo`0GOol00e[FOomoo`0JOol2
O0000cg_Oomoo`0lOol003moo`03O00mkg`000eoo`03HaQoogoo01Ioo`04G_Ml7g`OO1l>Ool01000
Oomooekg5Goo00=JeWooOol05goo00=JeWooOol06Woo0W`000<mkg`0Ool0?7oo000nOol2O0000cg_
O01oo`0<Ool00f<HOomoo`0FOol015kgO1ml7g`O3Woo00@007ooOomNmaEoo`03F]Ioogoo01Ioo`03
F]Ioogoo01aoo`9l0003?Nmoogoo03]oo`00?Woo00=l03g_O0003goo00=S67ooOol05Goo00ANmg`O
O1ml7`ioo`04001oogooG_LDOol00e[FOomoo`0FOol00e[FOomoo`0MOol2O0000cg_O01oo`0kOol0
03eoo`9l0003?Nml07oo00ioo`03HaQoogoo01Eoo`04G_Ml7g`OO1l>Ool01000Oomooekg57oo00=J
eWooOol05Woo00=JeWooOol07Woo0W`000<mkgooOol0>Woo000mOol00g`0?Nml000AOol00f<HOomo
o`0EOol3O1l>Ool01000Oomooekg57oo00=JeWooOol05Goo00=JeWooOol07goo0W`000<mkg`0Ool0
>Woo000lOol2O0000cg_O01oo`0@Ool00f<HOomoo`0EOol3O1l>Ool01000Oomooekg4goo00=JeWoo
Ool05Goo00=JeWooOol087oo00AF]G`0O00mkc]oo`00?7oo00=l03g_O0004goo00=S67ooOol057oo
0g`O3Woo00@007ooOomNma=oo`03F]Ioogoo01Eoo`03F]Ioogoo01moo`06E[Eoog`0O00mkg`0>Woo
000kOol2O0000cg_O01oo`0COol00f<HOomoo`0COol3O1l>Ool01000Oomooekg4goo00=JeWooOol0
57oo00=JeWooOol07Woo0UJe0goo0W`000<mkgooOol0>7oo000kOol00g`0?Nml000EOol00f<HOomo
o`0COol3O1l>Ool01000Oomooekg4Woo00=JeWooOol057oo00=JeWooOol07Woo00=F]GooOol00goo
0W`000<mkg`0Ool0>7oo000jOol2O0000cg_O01oo`0EOol00f<HOomoo`0BOol3O1l>Ool01000Oomo
oekg4Woo00=JeWooOol057oo00=JeWooOol07Goo00=F]GooOol01Goo00=l03g_O000>Goo000jOol2
O0000cg_Oomoo`0EOol00f<HOomoo`0BOol3O1l>Ool01000Oomooekg4Woo00=JeWooOol04goo00=J
eWooOol07Goo00=F]GooOol01Woo0W`000<mkgooOol0=goo000iOol2O0000cg_O01oo`0GOol00f<H
Oomoo`0AOol3O1l>Ool01000Oomooekg4Goo00=JeWooOol057oo00=JeWooOol067oo27`01Woo0W`0
00<mkg`0Ool0=goo000iOol2O0000cg_Oomoo`0GOol00f<HOomoo`0AOol3O1l>Ool01000Oomooekg
4Goo00=JeWooOol04goo00=JeWooOol04Goo2W`01Sg_27`000<mkg`0Ool0=goo000iOol2O0000cg_
Oomoo`0HOol00f<HOomoo`0@Ool3O1l>Ool01000Oomooekg4Goo00=JeWooOol04Woo00=JeWooOol0
3goo0g`02Sg_1W`02Cg_0W`0=goo000iOol2O0000cg_HaQoo`0HOol00f<HOomoo`0@Ool3O1l>Ool0
1000Oomooekg47oo00=JeWooOol04goo00=JeWooOol037oo17`00Sg_2W`017oo2W`00Sg_1W`0<Woo
000iOol01G`0?Nml07ooHaP06Goo00=S67ooOol03goo0g`O3Woo00@007ooOomNma1oo`03F]Ioogoo
019oo`03F]Ioogoo00Uoo`El00<mk`=l00Moo`03E[Eoogoo009oo`8<H`Moo`=l00@mk`=l039oo`00
>7oo0W`000Dmkg`0Oomoof<H01Uoo`03HaQoogoo00ioo`=l7`ioo`04001oogooG_L@Ool00e[FOomo
o`0AOol00e[FOomoo`08Ool3O004?Nl3O0000a24Oomoo`05Ool2E[D4Ool00`aSOomoo`09Ool2O000
0cg_O01l0003?Nl00g`0Oomoo`0_Ool003Qoo`9l0003?Nmoogoo009oo`03HaQoogoo01Ioo`03HaQo
ogoo00ioo`=l7`03G_Moogoo00]oo`04001oogooG_L?Ool00e[FOomoo`0BOol00e[FOomoo`05Ool4
O002?Nl4O002Ool00a24Oomoo`05Ool00eJeOomoo`03Ool00`aSOomoo`0:Ool2O00013g_O01oo`aS
0W`00Sg_0W`0;Woo000bOol8O0000cg_O01l0008O00DOol00f<HOomoo`0=Ool3O1l00ekgOomoo`0;
Ool01000Oomooekg3goo00=JeWooOol04Goo00=JeWooOol01Goo0W`00cg_0W`01Goo00<@Q7ooOol0
1Goo00=F]GooOol00goo00<<HgooOol037oo00El03g_O00<Hgoo00Al008mk`=l02]oo`00;7oo1W`0
4Cg_1W`047oo00=S67ooOol03Goo0g`O00=NmgooOol02goo00<007ooG_L047oo00=JeWooOol047oo
00=JeWooOol00goo0W`00cg_0g`01Woo00<@Q7ooOol01Goo00=F]GooOol00goo00<<HgooOol03Goo
00=l03g_O00017oo17`00Sg_00=l07ooOol0:Goo000YOol3O006?Nl7O0000cg_O01l0007O007?Nl2
O00>Ool00f<HOomoo`0<Ool3O1l00ekgOomoo`0;Ool00`00OomNm`0?Ool00e[FOomoo`0AOol01E[F
OomoogooO0000cg_17`01goo00<@Q7ooOol01Goo00=F]GooOol00Woo0PaS47oo0W`000<mkg`0Ool0
1Goo0g`000<mkg`0O000:Goo000UOol5O002?Nl7O004Ool2O0000cg_O01oo`07Ool7O004?Nl3O009
Ool00f<HOomoo`0<Ool3O1l00gooG_Moo`0;Ool00`00OomNm`0?Ool00e[FOomoo`0@Ool015[FOoml
07`00Sg_1G`027oo00<@Q7ooOol01Goo00=F]GooOol00Woo00<<HgooOol03Woo0PaS0W`000<mkg`0
Ool01Woo0g`00Sg_0W`09goo000SOol4O003?Nl3O00;Ool00g`0?Nml0009Ool00f<HOomoo`07O004
?Nl00g`0Oomoo`06Ool00f<HOomoo`0;Ool3O1l00gooG_Moo`0;Ool00`00OomNm`0?Ool00e[FOomo
o`0?Ool00e[FOomoo`02?Nl4O0000a24Oomoo`07Ool00a24Oomoo`05Ool00eJeOomoo`02Ool00`aS
Oomoo`0>Ool01`aSOomoogooO00mkg`000Uoo`=l0003?Nml07oo02Ioo`007goo1G`00cg_0g`03Goo
00Al03g_O01l00Yoo`03HaQoogoo00=oo`039BUl07`000Al008mk`=l00Aoo`03HaQoogoo00]oo`=l
7`03OomNmgoo00]oo`03001ooekg00moo`03F]Ioogoo00moo`03F]Il03g_00Al0003Ool@Q7oo00Qo
o`0348Aoogoo00Eoo`03E[Eoogoo009oo`0336=oogoo00eoo`8<H`Aoo`03O00mkg`000]oo`9l0003
?Nml07oo02Eoo`007goo0W`00cg_0g`047oo00El03g_O01l02U:00Yoo`03HaQoogoo009oo`049BUo
ogooOol5O002?Nl3O003Ool00f<HOomoo`0:Ool3O1l00gooG_Moo`0;Ool00`00OomNm`0>Ool00e[F
Oomoo`0?Ool00g`0?Nlmk`04O0000goo48Aoo`08Ool00a24Oomoo`04Ool2E[D4Ool00`aSOomoo`0=
Ool00`aSOomoo`04Ool00g`0?Nml000<Ool2O0000cg_Oomoo`0TOol001eoo`9l008mk`=l0003:DYo
ogoo00moo`9l0005?Nml07ooOolYBP0:Ool00f<HOomoo`02Ool00bDYOomoo`03Ool4O002?Nl4O000
0gooHaQoo`0:Ool3O1l00gooG_Moo`0;Ool00`00OomNm`0>Ool00e[FOomoo`0=Ool00g`0?Nlmk`04
O002Ool00a24Oomoo`07Ool00a24Oomoo`04Ool00eJeOomoo`02Ool236<>Ool236<6Ool2O0000cg_
O01oo`0;Ool010Q2O01l03g_9Goo000KOol2O002?Nl3O003Ool2:DX?Ool2O0000cg_O01oo`02Ool0
0bU:Oomoo`08Ool00f<HOomoo`02Ool00bDYOomoo`05Ool3O003?Nl2O0000f<HOomoo`09Ool3O1l2
Ool00ekgOomoo`09Ool00`00OomNm`0>Ool00e[FOomoo`0;Ool2O0000cg_O01l0002O003Ool00a24
Oomoo`07Ool00a24Oomoo`04Ool00eJeOomoo`02Ool00`aSOomoo`0=Ool00`aSOomoo`06Ool2O000
0cg_O01oo`09Ool224801GooO01l07`0?Nl097oo000IOol3O00013g_O01l07`01goo00<YBWooOol0
3Goo00=l03g_O00017oo00<YBWooOol027oo00=S67ooOol00Woo00<U:GooOol01goo0g`00Sg_0W`0
2Woo0g`O0Woo00=NmgooOol02Goo00<007ooG_L03Goo00=JeWooOol02Woo0W`00Sg_0g`01Goo00<@
Q7ooOol01Woo00<@Q7ooOol017oo00=F]GooOol00Woo00<<HgooOol037oo0PaS2Woo0W`000<mkg`0
Ool01Woo0PQ217oo0g`000<mkgooOol08Goo000HOol2O002?Nl2O00:Ool2:DX=Ool00g`0?Nml0005
Ool2:DX9Ool00f<HOomoo`02Ool00bDYOomoo`08Ool3O002?Nl2O008Ool3O1l2Ool00ekgOomoo`09
Ool00`00OomNm`0=Ool00e[FOomoo`08Ool3O00013g_O01l07`01Woo00<@Q7ooOol01Woo00<@Q7oo
Ool017oo00=F]GooOol00Woo00<<HgooOol037oo00<<HgooOol02Woo0W`000<mkg`0Ool017oo0PQ2
1goo0W`000<mkg`0Ool08Goo000FOol3O00013g_O01l07`03Goo00<YBWooOol02Woo00=l03g_O000
1goo00<YBWooOol01goo00=S67ooOol00Woo00<U:GooOol027oo00@U:G`0O01l008mk`9l00Ioo`=l
7`9oo`03G_Moogoo00Uoo`03001ooekg00eoo`03F]Ioogoo00Ioo`=l008mk`9l0003F]Ioogoo00Ao
o`0348Aoogoo00Ioo`0348Aoogoo00Aoo`04E[EoogooOol236<=Ool236<>Ool00g`0?Nml0003Ool2
248:Ool2O0000cg_O01oo`0POol001Aoo`Al0003?Nml07`0011oo`8YBPYoo`03O00mkg`000Qoo`03
:DYoogoo00Ioo`03HaQoogoo00=oo`039BUoogoo00Qoo`039BUoog`0009l0004?Nml07`0O004Ool3
O1l3Ool00ekgOomoo`08Ool00`00OomNm`0<Ool00e[FOomoo`05Ool3O002?Nl2O0000aBUF]Ioo`05
Ool00a24Oomoo`06Ool00a24Oomoo`04Ool01EJeOomoogoo36<03Woo00<<HgooOol03Woo00Al03g_
O01oo`88@Peoo`9l0003?Nmoogoo01moo`0057oo0W`00Sg_00=l07ooOol04Woo0RU:27oo00=l03g_
O0002Goo00<YBWooOol01Woo00=S67ooOol00Woo00<U:GooOol027oo00@U:GooOomoo`9l008mk`03
O01oogoo009oo`=l7`=oo`03G_Moogoo00Qoo`03001ooekg00aoo`03F]Ioogoo00Eoo`9l0003?Nml
07`0009oo`035:EJeWoo00Aoo`0348Aoogoo00Ioo`0348Aoogoo00Aoo`05E[EoogooOol<H`0=Ool2
36<AOol017`0?Nml00Q23goo0W`000<mkg`0Ool07goo000COol2O0000cg_O01oo`0GOol00bU:Oomo
o`05Ool00g`0?Nml000:Ool00bU:Oomoo`06Ool00f<HOomoo`02Ool00bDYOomoo`08Ool012DYOomo
of<H0g`00Sg_00=l07ooOol00g`O0goo00=NmgooOol027oo00<007ooG_L037oo00=JeWooOol017oo
0W`000<mkg`0O0000Woo00<DYE[FOol01Goo00<@Q7ooOol01Goo00<@Q7ooOol00goo0UJe0goo00<<
HgooOol02Woo0PaS4Woo00AF]G`0?Nml015oo`9l0003?Nmoogoo01ioo`004Goo0g`000<mkg`0Ool0
6Goo0RU:1Goo00=l03g_O0002goo00<YBWooOol01Woo00=S67ooOol00Woo00<U:GooOol01goo00DU
:GooOomoof<H00Al0003?Nml07oo00=l7`=oo`03G_Moogoo00Qoo`03001ooekg00]oo`03F]Ioogoo
00=oo`9l008mk`9l00=oo`03F]Ioogoo00Aoo`0348Aoogoo00Eoo`0348Aoogoo00=oo`03E[Eoogoo
009oo`0336=oogoo00Yoo`0336=oogoo011oo`9F]@04249l03g_O00AOol2O0000cg_O01oo`0NOol0
011oo`9l008mk`03O01oogoo01]oo`8YBP=oo`03O00mkg`000aoo`8YBPMoo`03HaQoogoo009oo`03
9BUoogoo00Moo`069BUoogooOomS67oo0g`000<mkg`0O1l00W`O17oo00=NmgooOol01goo00<007oo
G_L02goo00=JeWooOol00Woo0W`000<mkg`0O00017oo00<DYE[FOol017oo00<@Q7ooOol01Goo00<@
Q7ooOol00goo00AF]GooOomoo`8<H`]oo`8<Ha5oo`9F]@06249oogooO00mkg`04Woo0W`000<mkgoo
Ool07Goo000?Ool2O0000cg_O01oo`0POol01RU:Oomoog`0?Nml00ioo`03:DYoogoo00Eoo`03HaQo
ogoo009oo`039BUoogoo00Moo`049BUoogooHaP3Ool2O00013g_O1ml7g`O17oo00=NmgooOol01goo
00<007ooG_L02goo00=JeWooOol00g`000<mkg`0O00017oo00<DYE[FOol017oo00<@Q7ooOol01Goo
00<@Q7ooOol00goo00EF]GooOomoo`aS00aoo`0336=oogoo00moo`9F]@03249oogoo009oo`03O00m
kg`0019oo`=l0003?Nmoogoo01aoo`003Woo0W`000<mkg`0;F/08Woo0RU:00=l03g_O0003goo00<Y
BWooOol01Goo00=S67ooOol00Woo00<U:GooOol01Woo00DU:GooOomoof<H00=oo`9l00=l7`Aoo`03
G_Moogoo00Moo`03001ooekg00Yoo`03F]Ioogoo009l008mk`03O01oogoo00Aoo`03F]Ioogoo00=o
o`0348Aoogoo00Eoo`0348Aoogoo00=oo`05E[EoogooOol<H`0;Ool236<@Ool2E[D00`Q2Oomoo`04
Ool00g`0?Nml000COol2O0000cg_Oomoo`0LOol000eoo`9l0004?Nml07ooOol2;F/ROol00g`0?Nml
000@Ool00bU:Oomoo`05Ool00f<HOomoo`02Ool00bDYOomoo`06Ool012DYOomoof<H17oo00DQ27`O
O1ml7g`000=oo`03G_Moogoo00Moo`03001ooekg00Yoo`05F]Ioog`0O00mk`02O0000aBUOomoo`03
Ool00aBUF]Ioo`04Ool00a24Oomoo`04Ool00a24Oomoo`03Ool01EJeOomoogoo36<02goo00<<Hgoo
Ool03Woo0UJe00<8@WooOol01Woo00=l03g_O0004Goo0PQ20W`000<mkg`0Ool077oo000=Ool2O000
0cg_Oomoo`03Ool3;F/OOol00g`0?Nml000AOol00bU:Oomoo`05Ool00f<HOomoo`02Ool00bDYOomo
o`06Ool012DYOomoof<H0goo00DQ27`OO1ml7cg_009l009oo`03G_Moogoo00Ioo`03001ooekg00Yo
o`=l0004?Nml07oo5:D5Ool00aBUF]Ioo`04Ool00a24Oomoo`04Ool00a24Oomoo`03Ool01EJeOomo
ogoo36<02Woo0PaS3goo0UJe00<8@WooOol027oo00=l03g_O0003goo0PQ20goo00Al03g_O01l01ao
o`0037oo0W`000<mkgooOol01goo0Re[7Goo00=l03g_O0000RU:47oo00<YBWooOol01Goo00ES67oo
OomoobDY00Qoo`049BUoogooHaP4Ool3O1l01W`0?Nml07`0OomNm`Qoo`03001ooekg00Uoo`9l008m
k`04O01oogoo5:D5Ool00e[FOomoo`03Ool00a24Oomoo`04Ool00a24Oomoo`03Ool00eJeOomoo`02
36<:Ool00`aSOomoo`0=Ool2E[D00`Q2Oomoo`0:Ool00g`0?Nml000<Ool32485Ool2O0000cg_O01o
o`0KOol000]oo`9l0003?Nml07oo00Yoo`<]JaYoo`03O00mkg`0009oo`03:DYoogoo00ioo`8YBPIo
o`05HaQoogooOolU:@08Ool012DYOomoof<H0goo0g`O00Ioog`0?Nlmkg`0G_L8Ool00`00OomNm`07
Ool3O0000cg_O01l0002Ool00aBUOomoo`03Ool00aBUF]Ioo`03Ool00a24Oomoo`04Ool00a24Oomo
o`03Ool015JeOomoo`aS2Woo0PaS3Woo0UJe00<8@WooOol037oo00=l03g_O0002Goo0`Q22Goo00=l
03g_O00077oo000:Ool3O0000cg_Oomoo`0=Ool2;F/HOol017`0?Nml06Li0Woo0RU:47oo00<YBWoo
Ool017oo00ES67ooOomoobDY00Qoo`039BUoof<H00=oo`=l7`9oo`9l0003?Nml07oo00Moo`03001o
oekg00Moo`9l0003?Nml07oo00=oo`035:Eoogoo009oo`035:EJeWoo00=oo`0348Aoogoo00Aoo`03
48Aoogoo009oo`9F]@9oo`0336=oogoo00Qoo`0336=oogoo00aoo`9F]@03249oogoo00eoo`9l0003
?Nml07oo00Ioo`88@Paoo`03O00mkg`001aoo`002Goo0g`000<mkgooOol047oo0be[5Goo00Al03g_
O01oo`9W>@9oo`8YBPmoo`03:DYoogoo00Aoo`05HaQoogooOolU:@07Ool012DYOomoof<H0Woo0g`O
0Woo0g`000<mkg`0O0001Woo00<007ooG_L01Woo00Al03g_?Nml00Aoo`035:Eoogoo00=oo`03F]Io
ogoo00=oo`0348Aoogoo00=oo`0348Aoogoo009oo`05E[EoogooOol<H`09Ool236<=Ool2E[D00`Q2
Oomoo`0?Ool017`0?Nml07`017oo0`Q23Goo0W`000<mkg`0O0006goo0009Ool2O0000cg_Oomoo`0D
Ool2;F/COol00g`0?Nml0003Ool2IcT2Ool00bU:Oomoo`0=Ool00bU:Oomoo`04Ool01F<HOomoogoo
9BT01goo00DU:GooOomS67oo00=l7`=oo`=l008mk`9l00Aoo`03001Nmgoo00Aoo`9l0003?Nml07`0
00Eoo`035:Eoogoo009oo`035:EJeWoo00=oo`0348Aoogoo00=oo`0348Aoogoo009oo`03E[Eoogoo
008<H`Uoo`0336=oogoo00]oo`9F]@03249oogoo011oo`9l0004?Nml07ooOol3248AOol2O0000cg_
O01oo`0JOol000Qoo`=l0003?Nmoogoo01Ioo`<]J`moo`9l0003?Nml07oo00Aoo`03IcUoogoo008Y
BPioo`03:DYoogoo00Aoo`05HaQoogooOolU:@06Ool01BDYOomoof<HOol00g`O17oo00@Q27`0O01l
008mk`Aoo`03001Nmgoo00=oo`9l0004?Nml07`0F]H4Ool00aBUOomoo`03Ool00e[FOomoo`02Ool0
0a24Oomoo`03Ool00a24Oomoo`02Ool015JeOomoo`aS2Goo0PaS37oo0UJe00<8@WooOol04Woo0W`0
00@mkg`02488@QEoo`03O00mkg`001]oo`0027oo0W`000<mkgooOol06Woo0Re[3Goo0W`000<mkg`0
Ool01Goo0VLi0Woo0RU:3Goo00<YBWooOol017oo00ES67ooOomoobDY00Ioo`049BUoogooHaP3O1l4
Ool00b48Ooml0003O0001Sg_O01oogoo001Nm`=oo`9l0005?Nml07ooOomJeP04Ool00aBUOomoo`02
Ool00e[FOomoo`02Ool00a24Oomoo`03Ool00a24Oomoo`02Ool015JeOomoo`aS2Goo00<<HgooOol0
2Woo0UJe00<8@WooOol05Goo00=l03g_O0005goo00=l03g_O0006goo0007Ool2O0000cg_O01oo`0M
Ool3;F/;Ool00g`0?Nml0008Ool2IcT2Ool00bU:Oomoo`0;Ool2:DX5Ool016<HOomoobDY1goo00<U
:GooHaP00g`O00<Q27ooOol00Woo00<Q25kgO0000g`000<mkg`0O0001W`000Dmkg`0Oomooe[F00Ao
o`035:Eoogoo009oo`035:EJeWoo009oo`0348Aoogoo00=oo`0348Aoogoo009oo`04E[Eoogoo36<8
Ool236<;Ool2E[D00`Q2Oomoo`0DOol324800g`0?Nml000GOol00g`0?Nml000KOol000Moo`9l0003
?Nmoogoo021oo`8]J`Uoo`9l0003?Nml07oo00Qoo`9W>@03OolYBRU:00eoo`03:DYoogoo00=oo`04
HaQoogoo9BT6Ool00bDYOomoo`03O1l00b48Oomoo`02Ool01248OomNmgoo0g`00cg_00=l03g_?Nl0
0Sg_0W`00Woo00=JeWooOol00Woo00<DYGooOol00Woo00=JeWooOol00Woo00<@Q7ooOol00goo00D@
Q7ooOomooeJe009oo`0336=oogoo00Ioo`0336=oogoo00Yoo`03E[D8@Woo01Aoo`<8@P=oo`03O00m
kg`001Moo`03O00mkg`001]oo`001Woo0W`000<mkg`0Ool08goo0be[1goo00=l03g_O0002goo00AW
>GooOolYBPeoo`03:DYoogoo00=oo`04HaQoogoo9BT6Ool00bDYOoml7`02O1l00goo8@Qoo`02Ool0
0b48OomNm`02Ool00acWO01l0002O0000cg_O01l0002O0001AS6OomoogooF]H00goo00<DYGooOol0
0Woo00=JeWooOol00Woo00<@Q7ooOol00goo00H@Q7ooOomooeJeOol236<7Ool236<;Ool2E[DEOol2
2485Ool017`0?Nml07`05goo00=l03g_O0006goo0005Ool2O0000cg_O01oo`0WOol2;F/5Ool00g`0
?Nml000<Ool2IcT00goo:DXYBP0<Ool00bU:Oomoo`03Ool016<HOomoobDY1Woo00HU:G`OO1ml7goo
8@P4Ool01B48G_Moogoo7>L00goo0W`00goo00DHaWooOomooe[F00Aoo`065:EoogooOolDYE[F0goo
00<@Q7ooOol00goo00<@Q7ooOol00UJe00=oo`aSOol01goo00<<HgooOol02Goo0UJe57oo0`Q21goo
00=l03g_O00067oo00=l03g_O0006goo0005Ool2O0000cg_O01oo`0YOol3;F/2Ool00g`0?Nml000>
Ool2IcT00goo:DXYBP0;Ool00bU:Oomoo`03Ool016<HOomoobDY1Goo00@U:G`OO1ml7`9oo`068@Qo
ogooOolQ25kg0goo00DLigooOol005kg00=oo`056<IoogooOomJeP03Ool00aBUOomoo`02Ool01E[F
Oomoogoo48@01Goo00@@Q7ooOomF]@9oo`0336=oogoo00Eoo`8<H`Yoo`9F]A=oo`<8@PYoo`03O00m
kg`001Moo`04125l03g_O00KOol000Aoo`9l0003?Nml07oo02eoo`8]J`9l0003?Nml07oo00ioo`04
IcUoogoo:DX;Ool2:DX4Ool016<HOomoobDY1Goo0g`O0Woo00LQ27ooOomoob48OomNm`02Ool01AcW
Oomoo`00G_L00goo00DHaWooOomooe[F00=oo`065:EoogooOolDYE[F0goo00<@Q7ooOol00Woo00@@
Q7ooOomF]@9oo`0336=oogoo00Eoo`0336=oogoo00Qoo`9F]A9oo`<8@Peoo`03O00mkg`001=oo`@4
8@9l0003?Nml07oo01Yoo`0017oo0W`000<mkgooOol0;goo00@]Jg`0?Nml011oo`9W>@03OolYBRU:
00]oo`03:DYoogoo009oo`04HaQoogoo9BT4Ool3O1l00f<HOolQ2003Ool00b48OomNm`02Ool01AcW
Oomoo`00G_L00goo00@HaWooOomJeP=oo`065:EoogooOolDYE[F0goo00<@Q7ooOol00Woo00D@Q7oo
OomF]Goo008<H`Ioo`8<H`Uoo`9F]@03249oogoo00moo`88@Pmoo`9l0003?Nml07oo00ioo`@48@=o
o`9l0003?Nml07`001]oo`000goo0W`000<mkg`0Ool0<Goo00Al03g_O00]Ja5oo`9W>@03OolYBRU:
00Yoo`03:DYoogoo009oo`03HaQoobDY00Aoo`=l7`04HaQoogoo8@P3Ool01B48G_Moogoo7>L00Woo
00<005kgOol00Woo00@HaWooOomJeP=oo`055:EoogooOomJeP03Ool00a24Oomoo`02Ool01Q24Oomo
oeJeOol<H`Moo`0336=oogoo00Moo`9F]@03249oogoo00ioo`<8@Q5oo`9l0003?Nmoogoo00Yoo`@4
8@Qoo`03O00mkg`001aoo`000goo0W`000<mkbe[;F/0<Goo00Al03g_O01l00<]Ja1oo`9W>@03OolY
BWoo00Uoo`03:DYoogoo009oo`03HaQoobDY00=oo`=l7`04OomS67oo8@P3Ool01B48G_Moogoo7>L0
0Woo00D005kgOomooaS600=oo`04F]Ioogoo5:D3Ool01ABUF]Ioogoo48@017oo00H@Q7ooOomF]Goo
36<6Ool236<8Ool2E[D00`Q2Oomoo`0=Ool3248DOol00g`0?Nml0008Ool4124<Ool00g`0?Nml000L
Ool0009oo`9l0004?Nml07ooOol5;F/]Ool00g`0?Nml0003Ool2;F/@Ool016LiOolYBRU:2Goo00<Y
BWooOol00Woo00=S67oo9BT00Woo0g`O00Eoof<HOomoob48009oo`058@QooekgOolLi`02Ool01@00
G_Moogoo6<H00Woo00EJeWooOomooaBU00=oo`04F]Ioogoo48@4Ool01Q24OomooeJeOol<H`Ioo`03
36=oogoo00Ioo`9F]@03249oogoo00eoo`88@QIoo`9l0003?Nml07oo00=oo`@48@moo`9l0003?Nml
07oo01]oo`000Woo0W`000<mkgooOol01Woo1Be[:7oo00=l03g_O0001Goo0be[3Woo0VLi00=oobU:
Ool027oo00<YBWooOol00Woo00AS67oo9BUoo`=l7`059BUoof<HOolQ2003Ool01248G_MooacW0Woo
00D005kgOomooaS6009oo`04F]Ioogoo5:D3Ool01E[FOomoogoo48@00goo00H@Q7ooOomF]Goo36<5
Ool236<7Ool2E[D00`Q2Oomoo`0<Ool3248HOol2O0000cg_Ool48@03124COol017`0?Nml07`077oo
0002Ool00g`0?Nml000=Ool5;F/SOol2O0000cg_Oomoo`06Ool2;F/>Ool2IcT2:DX8Ool2:DX3Ool0
0f<HOolU:@03O1l00goo9BUS6002Ool01b48Oomoob48G_MooacW009oo`05001NmgooOolHaP02Ool0
15[FOomooaBU0Woo00DDYE[FOomooa2400=oo`0448AooeJeE[D236<5Ool00`aSOomoo`05Ool2E[D0
0`Q2Oomoo`0;Ool3248JOol3O0000cg_125oo`0EOol2O0000cg_O01oo`0LOol0009oo`03O00mkg`0
019oo`@]Jamoo`9l0003?Nml07oo00Qoo`<]J`eoo`9W>@8YBPQoo`06:DYoogooOomS67oo0g`O00Io
obDYOomS67oo8@P2Ool02248G_Moogoo7>Moo`00G_L2Ool00aS6OomJeP03Ool011BUOomooe[F0Woo
00T@Q7ooOomooa24OomF]Goo36<01Goo0PaS1Woo0UJe00<8@WooOol02Woo0`Q26Goo15:D0W`000<m
kgooOol05Woo0W`000<mkgooOol077oo00000gooO00mk`02O00FOol5;F/KOol2O0000cg_Oomoo`0:
Ool2;F/=Ool00fLiOolYBP08Ool01BU:OomoogooHaP00g`O0Woo00DU:F<HOomoob48009oo`078@QN
mgoo7>Moo`00G_L00Woo00<HaWooF]H00Woo00@DYGooOomJeP9oo`0948AoogooOol@Q7ooE[Eoo`aS
00Eoo`0336=oogoo00Aoo`9F]@03249oogoo00Yoo`88@QQoo`ABU0Aoo`9l0003?Nmoogoo01Ioo`03
O00mkg`001ioo`0000Aoog`0?Nml01aoo`D]JaIoo`9l0003?Nmoogoo00aoo`<]J`]oo`9W>@8YBPMo
o`04:DYoogooOol3O1l3Ool012DYHaQoob480Woo00TQ25kgOolLigoo001Nmgoo6<H00Woo00UJeWoo
OolDYGoo5:EJeWoo48@00goo00D@Q7ooE[Eoo`aS00Aoo`8<H`Eoo`9F]@03249oogoo00Uoo`<8@QIo
o`ABU0Moo`9l0003?Nml07oo01Ioo`9l0003?Nml07oo01eoo`0000Aoog`0?Nml025oo`D]Ja5oo`9l
0003?Nmoogoo00moo`8]J`]oo`9W>@8YBPIoo`03:DYoogoo00=l7`=oo`049BUoof<H8@P2Ool03R48
G_MooacWOol005kgOolHaWooF]HHaWoo5:D2Ool015[FOomooa240Woo00D@Q7ooE[Eoo`aS00Aoo`03
36=oogoo00=oo`9F]@03249oogoo00Qoo`<8@QEoo`ABU0]oo`9l0003?Nmoogoo01Ioo`9l0003?Nmo
ogoo01eoo`0000Aoocg_O01l02Ioo`D]J`aoo`=l0003?Nmoogoo011oo`<]J`Yoo`9W>@03:DYoogoo
00Aoo`03:DYoog`O009l7`089BUoogooOolU:F<HOolQ20al7`9oo`035:Eooe[F009oo`0648Aoogoo
48AooeJe0PaS0goo0PaS1Goo00=F]@Q2Ool02Goo0PQ257oo15:D3Woo0W`000<mkg`0Ool05Woo0W`0
00<mkg`0Ool07Woo000017`0?Nml07`0:goo1Be[27oo0W`000<mkfLiOol04goo0Re[2Woo00=W>BU:
:DX01Goo00HYBW`OO1ml7goo9BT2Ool00bDYOoml7`0@O1l017ooF]Iooa240Woo00@@Q7ooE[D<H`=o
o`8<H`Eoo`9F]@Uoo`<8@Q9oo`ABU19oo`9l0003?Nmoogoo01Aoo`848@9l0003?Nmoogoo01ioo`00
00=l03g_O000<Goo1Be[0goo0g`000<mkfLiIcT00VLi4Woo0be[27oo0VLi00<YBWooOol00goo0g`O
00AS67oo9BUooa=l7`03F]Iooa24009oo`0448AooeJe36<3Ool00`aSOomoo`03Ool2E[D8Ool3248@
Ool5DY@EOol2O0000cg_O01oo`0=Ool812401GooO01l03g_O00087oo00000g`0?Nml000fOol4;F/2
O0000cg_Oomoo`02Ool4IcTAOol2;F/8Ool2IcT012U:Oomoogoo0g`O00=oof<HO1l01W`O2@0O1W`O
00L@Q7ooOol@Q7ooE[D<H`02Ool236<4Ool2E[D7Ool3248?Ool4DY@JOol2O0000cg_Oomoo`06Ool7
1248Ool2O0000cg_O01oo`0POol00003O00mkg`003Yoo`=l0003?Nl]Jgoo00Eoo`AW>@moo`<]J`Mo
o`9W>@03:DYoog`O009l7`03:DYoog`O00El7`d07`Al7`05Ool@Q5JeE[D<H`02Ool00`aSOomoo`02
Ool2E[D7Ool2248>Ool4DY@NOol017`0?Nml07oo1`@Q3goo00Al03g_O01l025oo`0000=l03g_O000
>goo0W`000<mkg`0;F/012e[1Goo16Li3Woo0Re[1goo00=W>BU:O1l00W`O00=oog`OO1l00g`O400O
1G`O00<<HgooOol00PaS0goo0UJe1Woo0`Q237oo15:D7Woo0`@Q0W`000<mkg`012405Goo0W`000<m
kg`0Ool08Goo00000g`0?Nml000kOol3O0000cg_Oomoo`03Ool5;F/4Ool4IcT<Ool3;F/5Ool00fLi
O1ml7`05O1lC01l4O1l2Ool010aSOomoogoo0UJe1Goo0`Q22goo15:D6goo1`@Q0Woo0W`000<mkg`0
Ool05Goo0W`000<mkg`0Ool08Woo00000cg_O01oo`0lOol2O0000cg_O01oo`08Ool5;F/3Ool4IcT;
Ool2;F/4Ool6O1lE01l4O1l00`aSOomoo`02E[D5Ool2248:Ool4DY@GOol81249Ool2O0000cg_O01o
o`0COol3O0000cg_O01l000SOol00003?Nml07oo03eoo`9l0003?Nmoogoo00aoo`D]J`9oo`AW>@Uo
o`<]J`03Ooml7g`O00=l7aL07`=l7`03OomF]EJe00Aoo`<8@PQoo`ABU1Aoo`L48A1oo`9l0003?Nml
07oo019oo`=l008mk`9l02Aoo`0000<mkg`0Ool0?Goo0W`000<mkg`0Ool04Goo1Be[00=oofLiIcT0
0VLi27oo00<]Jg`OO1l00g`O5`0O17`O0goo0`Q21Woo1E:D4Goo1`@Q5goo00=l03g_O0004Woo0P?P
0W`000<mkg`0O0009Woo00000cg_O01oo`0nOol2O0000cg_Oomoo`0EOol5;F/4IcT5Ool4O1lI01l3
O1l32485Ool4DY@>Ool8124MOol017`0?Nml07`03goo10?P0W`000@mkg`0O003h2Ioo`0000<mkg`0
Ool0?Woo0W`000<mkg`0Ool06Woo12e[16Li00=oog`OO1l00W`O6@0O17`O0goo15:D2goo1`@Q9Goo
00=l03g_O0002goo20000W`000<mkg`0O0000`?P9Goo00000cg_O01oo`0oOol2O0000cg_Oomoo`0N
Ool3;F/00fLiO1ml7`02O1lJ01l3O1l3DY@7Ool8124VOol5000017`0?Nml07`02`0017oo0`?P0W`0
00@mkg`0O01l00@3h2Aoo`0000<mkg`0Ool0@7oo0W`000<mkgooOol08Goo0g`O6`0O17`O0Woo1`@Q
6Woo500017oo00Al03g_O01l011oo`030n1l07`0008mk`Al00@3h1Ioo`<000]oo`0000<mkg`0<H`0
736<97oo0W`000<mkg`0Ool08Goo0g`O6`0O17`O0P@Q37oo5@005goo00=l03g_O0000W`03goo0g`0
00<mkg`0O00017`01@?P5Goo1`001goo00000cg_O01oo`0LOolU<H`2O0000cg_O00aS00C<H`<Ool4
O1lL01l3O1l>000/Ool00cg_O01l000?Ool3O002?Nl2O0001000O01l07`01@0000<3h7ooOol04goo
2`000goo00000cg_O00000120002O0000cg_O000000B000<<H`4O1lL01l3O1n000000003?Nml07oo
04=oo`9l0003?Nml07oo00Yooa=[FPEl7aX07`Al7`068@PU:B489BTQ22DY;@001Goo00Al03g_O01l
00]oo`Al008mk`9l00030n00000000800003O00mkg`000D000030n1oogoo01=oo`/000=oo`0000<m
kg`0Ool0A7oo00=l03g_O0002f]J57oo17`O6P0O17`O01HU:B489BTQ22DY8@PU:B489BTQ22DY8@PU
:B489BTQ22DY8@PU:B489BTQ21eoo`@00004O00mkg`0O0090003O004?Nl2O0000goo0n03h0030n00
17`0?Nml07`01@?P5Woo1`001goo00000cg_O01oo`15Ool00g`0?Nml000LOol3<H`3O1lI01l4O1l0
8RDY8@PU:B489BTQ22DY8@PU:B489BTQ22DY8@PU:B489BTQ22DY8@PU:B489BTQ22DY8@PU:B489BTQ
22DY8@PU:B485Goo00Al03g_O01l00Moo`Al008mk`Al00Aoo`@3h003O00mkg`000H3h1Ioo`<000]o
o`0000<mkg`0Ool0AGoo0W`000<mkg`0Ool057oo1S6<0Woo17`O6@0O17`O14ic1goo028U:B489BTQ
22DY8@PU:B489BTQ22DY8@PU:B489BTQ22DY8@PU:B489BTQ22DY8@PU:B489BTQ22DY8@PU:B489BTQ
20Uoo`04O00mkg`0O005Ool4O003?Nl3O007Ool30n02O0000cg_O003h0050n0TOol00003?Nml07oo
04Ioo`9l0003?Nml07oo00ioo`DaS0Uoo`=l7aX07`=l7`04NmioogooOol4CW<?Ool07B489BTQ22DY
8@PU:B489BTQ22DY8@PU:B489BTQ22DY8@PU:B489BTQ22DY8@PU:B489BTQ22DY8@P00g`000<mkg`0
8@P017`01Cg_0g`02goo0P?P00=l03g_O0001P?P9Goo00000cg_O01oo`17Ool2O0000cg_O01oo`07
Ool6<H`:Ool4JeX4O1lH01l4O1l017ooNmikgW_N17oo14ic5Woo014Q22DY8@PU:B489BTQ22DY8@PU
:B489BTQ22DY8@PU:B4800=l0005?Nml02489BUl0003?Nl5O00?Ool2O0000cg_O003h0040n0JOol2
0002Ool20006Ool00003O00mkgoo04Qoo`9l0003?Nml07`000HaS0eoo`=[FP03Oole[CF]009oo`=l
7aL07`El7`Aoo`9kgPIoo`E>Laaoo`058@PU:B489BTQ2003O0001Cg_9BTQ22DY8@P01G`04goo00=l
03g_O00010?P77oo0P000Woo0P001Woo00000g`0?Nmoo`18Ool00c6<O01l0002?Nl00g`0Oomoo`0=
Ool3JeX017oo=Jde[CF]17oo17`O5@0O17`O00=oodicCW<01Goo0g_N27oo14ic77oo0g`000<mkgoo
Ool06Woo0W`000<mkg`0Ool087oo10001goo00000g`0?Nml0012Ool6<H`3Ool2O0000cg_O01oo`0:
Ool3JeX017oo=Jde[CF]1goo00@e[G`OO1ml7aD07`=l7`Aoo`9>L`Ioo`=kgPUoo`A>LaMoo`=l0003
?Nmoogoo01]oo`03O00mkg`002=oo`8000Qoo`0000=l03g_O000?Goo1C6<2Woo0W`000<mkg`0Ool0
1Woo0f]J0Woo0SF]27oo0SF]00=oog`OO1l00g`O4P0O17`O00=kgWooOol00goo0Tic1goo0g_N2Woo
14ic4Goo0g`00Sg_7Goo0W`000<mkg`0Ool08Woo0P0027oo00000g`0?Nml000gOol6<H`@Ool2O000
0cg_O01oo`02Ool3JeX2Ool3=Jd9Ool013F]Oom_Nfmk1g`O3`0O17`O00=oodYBNmh01Woo0Tic27oo
0g_N2goo1Dic2goo0g`000<mkg`0Ool07Goo00=l03g_O0008goo10001goo0002O0000cg_Oomoo`0_
Ool6<H`FOol3O002?Nl017`0JeYoogoo0cF]2Woo0SF]00=oofmkOol00Woo00<icW`OO1l00g`O3P0O
1G`O0Woo00=:DW_NNmh01Woo0Tic2Goo0g_N3Goo14ic1Woo0g`000<mkgooOol07Goo0W`000<mkg`0
Ool08Goo0P000Woo0P001Woo0002O0000cg_O01oo`0ZOol5<H`MOol4O002?Nl00g`0=Jeoo`0;Ool0
13F]Oom_Nfmk0goo00@icWooOomoo`Al7`T07`Ml7`03BU9oogoo009oo`9:DP03Nmioogoo00Eoo`9>
L`Yoo`=kgPioo`A>L`=l008mk`03O01oogoo01eoo`03O00mkg`002=oo`80009oo`8000Ioo`0000Ao
og`0?Nml02Eoo`HaS2Aoo`Al0003?Nml07`000Uoo`8e[@03Oom_Ngoo00=oo`06>LioogooOom_Ngoo
4g`O00=g_GooOol017oo00=:DW_NOol01goo0Tic2goo0g_N3Goo0g`00Sg_0W`07goo00Al03g_O01l
02moo`0000Aoog`0O00mkamoo`HaS2Qoo`<e[@04Ooml07`0O002?Nl2O005Ool2=Jd00gooKg]_N`03
Ool2>Lh3Ool00fmk>Lioo`0AO1l2Ool00gNmBU9oo`05Ool00dYBNmikgP08Ool2CW<<Ool3Nmh8Ool4
O0000cg_O01l000QOol00g`0?Nml000`Ool00004Ooml07`0?NlJOol5<H`/Ool2=Jd6Ool3O0000cg_
O01oo`03Ool013F]Oomoofmk17oo00<icWooOol00Woo00=_NcW>Ool00Woo00<mkg`OO1l02W`O00=g
_GooAS400goo00=g_DYBOol01Goo00=:DWooNmh02Goo0Tic3Goo0g_N17oo0g`00Sg_00=l07ooOol0
87oo00Al03g_O01l031oo`0000Eoog`0O00mkg`001=oo`HaS2ioo`<e[@Uoo`=l008mk`03O00e[CF]
009oo`03Kg]oogoo009oo`03>Lioogoo00=oo`03Kg]oogoo009oo`05?Nmoog>LOom24002Ool02D8@
LiaoogooAS5oogNmOom6<@04Ool00gNmOomoo`05Ool00dYBOomkgP0:Ool2CW<>Ool2Nmh3O002?Nl2
O00SOol00cg_O01l000aOol0009oo`03O00mkg`000ioo`DaS35oo`<e[@eoo`Al008mk`03O01_Nfmk
00Aoo`03>Lioogoo00=oo`03Kg]oogoo009oo`05?NmoogooLia24003Ool01d8@LiaoogooAS5oogNm
009oo`06AS5oogooOomg_DYB1goo0TYB0W_N2Woo0Tic37oo0g`00Sg_0W`097oo00Al03g_O01l035o
o`000Woo0W`000<mkgooOol01Woo1S6<=7oo0SF]4Woo17`000<mkg`0O0000goo00<icWooOol00goo
00=_NcW>Ool00goo00DmkgooLiaood8@00=oo`03@Q1cW7oo009oo`05AS5oogNmOom6<@04Ool00gNm
BU9oo`07Ool00dYBOomkgP0;Ool2CW<8Ool3O002?Nl2O00017ooNmikgW_N8Goo00Al03g_O01l039o
o`000Woo0W`000<mkg`0Ool01S6<=goo0cF]4Woo0SF]0Woo0g`00Sg_0W`000<icWooOol00goo00=_
NcW>Ool00goo00HmkgooOomcW7oo@Q03Ool00g>L001oo`02Ool00dHaOomg_@02Ool00dHaOomoo`02
Ool00gNmBU9oo`07Ool00dYBOomkgP0<Ool2CW<3Ool3O003?Nl3O005Ool3NmhMOol017`0?Nml07`0
<goo0003Ool017`0?Nml036<>goo0SF]4goo0SF]1Woo0g`000@mkg`0O01l00=oo`03Kg/icWoo00Ao
o`06?NmoogooLiaood8@0goo00=cW000Ool00Woo00=6<GooMkd00Woo00=6<GooOol00Woo00=g_DYB
Ool027oo00A:DWooNmikgPaoo`04CW=l07`0O002?Nl4O00:Ool3NmhJOol00g`0?Nml000dOol000=o
o`04O00mkg`0O00hOol3=JdDOol00cF]Oomoo`08Ool2O002?Nl3O0000gooKg]oo`04Ool01Sg_Oomo
og>LOom240Aoo`03Li`007oo009oo`06AS5oogooMkeoodHa1Goo00=g_DYBOol027oo00A:DWooOomk
gPUoo`=l00<mk`=l011oo`9kgQMoo`03O00mkg`003Eoo`000goo0W`000<mkg`0Ool0=7oo0cF]5Goo
0SF]2goo00@icWooO01l008mk`03O01_NcW>00Eoo`06?NmoogooLiaood8@17oo00=cW000Ool00Woo
00A6<GooOomg_@9oo`03AS5oogoo00=oo`03Mke:DWoo00Qoo`9:DP03OomkgWoo00=oo`Al00<mk`Al
01Aoo`=kgQ=oo`04O00mkg`0O00eOol000Aoo`04O00mkg`0O00bOol2=JdGOol00cF]Oomoo`0:Ool0
0cW>Oomoo`02Ool2O0000cg_O01oo`04Ool013g_Oomoog>L0Woo00=247ooOol00Woo00=cW000Ool0
0goo00=6<GooMkd00Woo00=6<GooOol00goo00=g_GooBU801goo1W`01cg_17`06Woo0g_N3goo00Al
03g_O01l03Ioo`001Goo00=l03g_O000;goo0cF]5goo0SF]2goo0SW>1Woo0W`00Sg_17oo00@mkgoo
OomcW09oo`03@Q1oogoo009oo`03Li`007oo00=oo`03AS5oogNm00=oo`03AS5oogoo00=oo`Il00Tm
k`Ql021oo`=kgP]oo`04O00mkg`0O00gOol000Eoo`04O00mkg`0O00[Ool3=JdHOol2=Jd<Ool00cW>
Oomoo`06Ool01CW>O01l07`0?Nl00Woo00LmkgooOomoog>LOom24005Ool00g>L001oo`03Ool014Ha
OomoogNm0Woo1G`01cg_37`0:7oo0g_N1goo0W`000<mkg`0Ool0=goo0006Ool00g`0?Nml000YOol2
=JdJOol00cF]Oomoo`0;Ool00cW>Oomoo`07Ool00cW>Ooml0002O0000cg_Oolmk`02Ool017>LOomo
od8@1Goo00=cW000Ool00goo00A6<GooOomg_@Al00<mk`Yl00Uoo`03Nmioogoo02Qoo`=kgP=oo`9l
0003?Nml07oo03Qoo`001Woo00Al03g_O01l02Eoo`<e[AYoo`8e[@eoo`03>Lioogoo00Moo`04>Lio
ogooOol3O0001Cg_O01oogooLi`00Woo00=247ooOol00goo00=cW000Ool00goo00=6<GooOol00W`0
0cg_1G`000=oogNmOol03goo0W_N:goo0W_N0W`000<mkg`0Ool0>Goo0007Ool017`0?Nml07`08Goo
0cF]6goo0SF]3Woo00<icWooOol01goo00<icWooOol00goo0g`000@mkg`0OomcW09oo`03@Q1oogoo
00=oo`03Li`007oo00=oo`05AS5oog`0O00mk`03O007Ool00gNmOomoo`0?Ool00g_NOomoo`0YOol2
O0000cg_O01oo`0jOol000Moo`04O00mkg`0O00OOol2=JdMOol00cF]Oomoo`0=Ool00cW>Oomoo`07
Ool00cW>Oomoo`06Ool2O0001Cg_O01oogoo@Q001Goo00=247>L000017oo0g`000<mkg`0O0002Woo
00=g_GooOol03goo00=kgWooOol09goo0W`000<mkg`0Ool0>goo0008Ool017`0?Nml07`06goo0cF]
7Goo0SF]3goo00<icWooOol027oo00<icWooOol01Goo00PmkgooO01l03g_O01ood8@1Goo00=247>L
00000Woo0g`00Sg_0W`02goo00=g_GooOol047oo0W_N9Woo0W`000<mkg`0Ool0?7oo0009Ool00g`0
?Nml000HOol3=JdOOol00cF]Oomoo`0>Ool00cW>Oomoo`08Ool00cW>Oomoo`06Ool00cg_Oomoo`02
O0000cg_O0124005Ool00d8@Li`00002Ool2O0000cg_O01l0002Ool00gNmOomoo`09Ool00gNmOomo
o`0AOol00g_NOomoo`0ROol2O0000cg_O01oo`0mOol000Uoo`04O00mkg`0O00EOol2=JdPOol2=Jd@
Ool00cW>Oomoo`08Ool00cW>Oomoo`06Ool00cg_Oomoo`02Ool2O0000cg_O01oo`04Ool0148@Li`0
07oo0W`000<mkg`0Ool00goo00=g_GooOol02Woo00=g_GooOol04Goo00=kgWooOol087oo0W`000<m
kg`0Ool0?Woo000:Ool00g`0?Nml000BOol3=JdPOol2=JdAOol00cW>Oomoo`08Ool00cW>Oomoo`07
Ool00cg_Oomoo`02Ool3O002?Nl01g`0Oomoogoo@Q1cW000009l0003?Nml07oo00Aoo`03Mkeoogoo
00Yoo`03Mkeoogoo019oo`03Nmioogoo01ioo`9l0003?Nml07oo03moo`002Woo0W`000<mkg`0Ool0
3Goo0cF]8Woo00<e[GooOol047oo00<icWooOol02Goo00<icWooOol01Woo00<mkgooOol017oo17`0
00Hmkg`0Oomood8@Li`2O0000cg_O01oo`05Ool00gNmOomoo`0;Ool00gNmOomoo`0BOol2NmhMOol2
O0000cg_O01oo`10Ool000]oo`9l0003?Nmoogoo00Yoo`8e[B=oo`8e[A5oo`8icP]oo`03>Lioogoo
00Moo`03?Nmoogoo00Eoo`05@Q1l07`0O00mk`02O0001D8@O01l03g_O00027oo00=g_GooOol02goo
00=g_GooOol04goo00=kgWooOol06Goo0W`000<mkg`0Ool0@Goo000;Ool3O0000cg_Oomoo`06Ool3
=JdSOol2=JdBOol00cW>Oomoo`0:Ool00cW>Oomoo`07Ool00cg_Oomoo`06Ool00d8@Oomoo`02O000
1Sg_O01l07`0?Nml00Uoo`03Mkeoogoo00]oo`03Mkeoogoo01Aoo`03Nmioogoo01Moo`04O00mkcg_
O013Ool000aoo`9l0003?Nml07oo00=oo`<e[BEoo`03=Jeoogoo015oo`03>Lioogoo00Yoo`03>Lio
ogoo00Qoo`03?Nmoogoo00Eoo`03@Q1oogoo009oo`9l00<mk`03O01oogoo00Qoo`03Mkeoogoo00ao
o`03Mkeoogoo01Aoo`9kgQEoo`9l0003?Nml07`004Aoo`003Goo0W`000<mkg`0Ool00SF]9Woo0SF]
4goo00<icWooOol02goo00<icWooOol01goo00<mkgooOol01Woo00=247ooOol00goo0W`00Sg_0W`0
2Woo00=g_GooOol037oo00=g_GooOol05Goo00=kgWooOol047oo0g`000@mkg`0O01l04Aoo`003Woo
0W`000<mkcF]Ool09Woo00<e[GooOol04Woo00<icWooOol02goo00<icWooOol027oo00<mkgooOol0
1Woo00=247ooOol00Woo00=l03g_?Nl00W`00Sg_00=l07ooOol01goo00=g_GooOol037oo00=g_Goo
Ool05Woo00=kgWooOol03Goo0g`00Sg_0W`0AWoo000?Ool2O0000cg_Oomoo`0SOol2=JdDOol00cW>
Oomoo`0;Ool00cW>Oomoo`08Ool00cg_Oomoo`07Ool01T8@OomoogooO00mk`9l0004Ooml07`0O002
?Nl00g`0Oomoo`05Ool00gNmOomoo`0=Ool00gNmOomoo`0FOol2Nmh;Ool3O002?Nl2O018Ool000mo
o`=l0003?Nmoogoo021oo`8e[AEoo`03>Lioogoo00]oo`03>Lioogoo00Uoo`03?Nmoogoo00Ioo`06
@Q1oogooOoml03g_0W`00goo00D007`0O01l03g_009l00Ioo`03Mkeoogoo00eoo`03Mkeoogoo01Mo
o`03Nmioogoo00Moo`9l008mk`9l04Yoo`0047oo0g`000<mkgooOol07Woo00<e[GooOol057oo00<i
cWooOol037oo00<icWooOol027oo00<mkgooOol01goo00E247ooOoml03g_009l00Aoo`03001oog`0
009l008mk`9l00Aoo`03Mkeoogoo00ioo`03Mkeoogoo01Moo`03Nmioogoo00=oo`=l008mk`=l04]o
o`0047oo17`000<mkg`0Ool06goo0SF]5Woo00<icWooOol037oo00<icWooOol02Goo00<mkgooOol0
1goo00A247`0O00mk`9l00Eoo`03001oogoo00Al008mk`=l0003Oomg_Goo00moo`03Mkeoogoo01Qo
o`9kgPAl008mk`=l04eoo`004Goo17`000<mkg`0Ool067oo0SF]5goo00<icWooOol037oo00<icWoo
Ool02Goo00<mkgooOol027oo0W`000<mkg`0O0001Woo00<007ooOol00Woo17`00cg_00=l07NmOol0
47oo00=g_GooOol05goo0g`00cg_0g`0Cgoo000COol3O0000cg_O01l000FOol00cF]Oomoo`0EOol2
>Lh>Ool00cW>Oomoo`0:Ool00cg_Oomoo`07Ool2O0000cg_O01oo`07Ool00`00Oomoo`05Ool4O002
?Nl00g`0Oomoo`0?Ool00gNmOomoo`0COol4O002?Nl3O01BOol001Eoo`9l008mk`9l019oo`8e[AMo
o`03>Lioogoo00ioo`03>Lioogoo00Uoo`03?Nmoogoo00Moo`04O00mkcg_O009Ool00`00Oomoo`07
Ool4O002?Nl2O00>Ool00gNmOomoo`0@Ool4O003?Nl3O01DOol001Ioo`=l0003?Nml07oo00moo`8e
[AQoo`03>Lioogoo00ioo`03>Lioogoo00Yoo`03?Nmoogoo00Eoo`9l0004?Nml07`0O009Ool00`00
Oomoo`09Ool4O005?Nl3O009Ool00gNmOomoo`0;Ool4O004?Nl3O01GOol001Qoo`9l0003?Nml07oo
00eoo`03=Jeoogoo01Moo`03>Lioogoo00ioo`03>Lioogoo00Yoo`03?Nmoogoo00Aoo`=l0004?Nml
07`0O00:Ool00`00Oomoo`0;Ool7O003?Nl8O002Ool00gNmOomoo`03Ool7O004?Nl4O01JOol001Uo
o`9l008mk`03O01oogoo00Qoo`8e[AUoo`03>Lioogoo00ioo`03>Lioogoo00]oo`03?Nmoogoo00=o
o`9l008mk`9l00aoo`03001oogoo00eoo`Ql00Lmk`Ql00Pmk`El05eoo`006Woo0g`000<mkg`0Ool0
1goo00<e[GooOol067oo00<icWooOol03goo00<icWooOol02Woo00<mkgooOol00Woo0W`00Sg_0W`0
3Woo00<007ooOol057oo27`023g_2G`0HGoo000LOol2O002?Nl5Ool2=JdJOol00cW>Oomoo`0?Ool0
0cW>Oomoo`0;Ool00cg_Oomoo`02O002?Nl2O00@Ool00`00Oomoo`0KOol;O01XOol001eoo`=l0003
?Nml07oo008e[A]oo`03>Lioogoo00moo`03>Lioogoo00]oo`04?Nmoog`0O002?Nl3O00AOol00`00
Oomoo`2>Ool001eoo`Al008mk`03O01oogoo01Uoo`03>Lioogoo00moo`03>Lioogoo00]oo`=l008m
k`Al019oo`03001oogoo08ioo`007goo17`00Sg_0W`05goo00<icWooOol047oo00<icWooOol02Goo
0g`00Sg_17`057oo00<007ooOol0SWoo000QOol4O002?Nl3O00BOol2>LhBOol00cW>Oomoo`06Ool4
O003?Nl3O00GOol00`00Oomoo`2>Ool002=oo`Al008mk`El00eoo`03>Lioogoo015oo`03>Lioogoo
00Eoo`=l00<mk`Al01Uoo`03001oogoo08ioo`009Goo17`00cg_0g`02goo00<icWooOol04Goo00<i
cWooOol00Woo17`00cg_17`077oo00<007ooOol0SWoo000YOol3O003?Nl7O003Ool00cW>Oomoo`0B
Ool00cW>Ooml0002O004?Nl4O00OOol00`00Oomoo`2>Ool002aoo`=l00Lmk`Ml00]oo`Ql00<mk`El
029oo`03001oogoo08ioo`00;Woo27`01Sg_3G`01cg_17`09Woo00<007ooOol0SWoo000dOol8O00=
?Nl8O00YOol00`00Oomoo`2>Ool003]oo`ml031oo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo
001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00
Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool0
07Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001o
ogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00
NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007oo
Ool0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001j
Ool00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomo
o`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yo
o`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo
08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo
00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0
SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol0
0`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>
Ool007Yoo`03001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03
001oogoo08ioo`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08io
o`00NWoo00<007ooOol0SWoo001jOol00`00Oomoo`2>Ool007Yoo`03001oogoo08ioo`00NWoo00<0
07ooOol0SWoo0000\
\>"],
  ImageRangeCache->{{{0, 266.938}, {360.25, 0}} -> {-8.03071, -15.7001, 
  0.0822356, 0.0822356}}]
}, Closed]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"Microsoft Windows 3.0",
ScreenRectangle->{{0, 800}, {0, 544}},
AutoGeneratedPackage->None,
ScreenStyleEnvironment->"Working",
ShowPageBreaks->True,
WindowToolbars->{"RulerBar", "EditBar"},
CellGrouping->Manual,
PageWidth->PaperWidth,
WindowSize->{728, 453},
WindowMargins->{{-1, Automatic}, {Automatic, 0}},
Visible->True,
PrintingCopies->1,
PrintingPageRange->{1, 5},
PageHeaders->{{Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"], Inherited, Cell[ 
        TextData[ {
          ValueBox[ "FileName"]}], "Header"]}, {Cell[ 
        TextData[ {
          ValueBox[ "FileName"]}], "Header"], Inherited, Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"]}},
PrintingOptions->{"PrintingMargins"->{{54, 54}, {72, 72}},
"PrintCellBrackets"->False,
"PrintRegistrationMarks"->False,
"PrintMultipleHorizontalPages"->False,
"FacingPages"->True,
"FirstPageFace"->Right,
"GraphicsPrintingFormat"->"Automatic"},
PrivateFontOptions->{"FontType"->"Outline"},
Magnification->1.25,
StyleDefinitions -> "Classroom.nb"
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1731, 51, 266, 10, 48, "Title"],
Cell[2000, 63, 238, 8, 74, "Subtitle"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2275, 76, 474, 15, 140, "Title",
  Evaluatable->False],
Cell[2752, 93, 798, 27, 149, "Subtitle",
  Evaluatable->False,
  PageBreakBelow->False]
}, Open  ]],

Cell[CellGroupData[{
Cell[3587, 125, 218, 5, 47, "Subsubsection",
  PageBreakAbove->False,
  PageBreakBelow->False],

Cell[CellGroupData[{
Cell[3830, 134, 468, 15, 61, "Theorem",
  PageBreakAbove->False,
  PageBreakBelow->False],
Cell[4301, 151, 757, 26, 71, "Text",
  PageBreakAbove->False,
  PageBreakBelow->False],
Cell[5061, 179, 208, 5, 59, "Input",
  PageBreakAbove->False,
  PageBreakBelow->False],
Cell[5272, 186, 350, 9, 99, "Input",
  PageBreakAbove->False,
  PageBreakBelow->False,
  InitializationCell->True],
Cell[5625, 197, 201, 3, 79, "Input"],

Cell[CellGroupData[{
Cell[5851, 204, 216, 4, 79, "Input"],
Cell[6070, 210, 756, 18, 70, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6863, 233, 235, 6, 53, "Input",
  PageBreakAbove->False,
  PageBreakBelow->False,
  InitializationCell->True],
Cell[7101, 241, 2938, 68, 70, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[10088, 315, 262, 7, 54, "Theorem",
  PageBreakAbove->False,
  PageBreakBelow->False],
Cell[10353, 324, 1039, 23, 259, "Input",
  PageBreakAbove->False,
  PageBreakBelow->False,
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[11429, 352, 337, 11, 54, "Theorem",
  PageBreakAbove->False,
  PageBreakBelow->False],
Cell[11769, 365, 294, 9, 99, "Input",
  PageBreakAbove->False,
  PageBreakBelow->False,
  InitializationCell->True],
Cell[12066, 376, 2397, 45, 499, "Input",
  PageBreakAbove->False,
  PageBreakBelow->False,
  InitializationCell->True],
Cell[14466, 423, 707, 15, 159, "Input",
  PageBreakAbove->False,
  PageBreakBelow->False,
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[15210, 443, 291, 8, 54, "Theorem",
  PageBreakAbove->False,
  PageBreakBelow->False],
Cell[15504, 453, 328, 11, 29, "Text"],
Cell[15835, 466, 524, 10, 139, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[16396, 481, 342, 12, 54, "Theorem",
  PageBreakAbove->False,
  PageBreakBelow->False],

Cell[CellGroupData[{
Cell[16763, 497, 399, 11, 119, "Input",
  PageBreakAbove->False,
  PageBreakBelow->False,
  InitializationCell->True],
Cell[17165, 510, 198, 3, 70, "Print"],
Cell[17366, 515, 184, 3, 70, "Print"],
Cell[17553, 520, 208, 3, 70, "Print"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[17810, 529, 690, 22, 58, "Theorem",
  PageBreakAbove->False,
  PageBreakBelow->False],
Cell[18503, 553, 186, 4, 59, "Input",
  PageBreakAbove->False,
  PageBreakBelow->False],
Cell[18692, 559, 196, 4, 59, "Input",
  PageBreakAbove->False,
  PageBreakBelow->False],

Cell[CellGroupData[{
Cell[18913, 567, 518, 15, 71, "Text",
  Evaluatable->False,
  PageBreakAbove->False,
  PageBreakBelow->False],
Cell[19434, 584, 229, 6, 79, "Input",
  PageBreakAbove->False,
  PageBreakBelow->False],
Cell[19666, 592, 802, 20, 104, "Input",
  PageBreakAbove->False,
  PageBreakBelow->False],
Cell[20471, 614, 176, 4, 59, "Input",
  PageBreakAbove->False,
  PageBreakBelow->False]
}, Closed]],

Cell[CellGroupData[{
Cell[20684, 623, 1031, 32, 107, "Text",
  PageBreakAbove->False,
  PageBreakBelow->False],

Cell[CellGroupData[{
Cell[21740, 659, 283, 8, 104, "Input",
  PageBreakAbove->False,
  PageBreakBelow->False],
Cell[22026, 669, 240, 6, 70, "Output"],
Cell[22269, 677, 251, 6, 70, "Output"],
Cell[22523, 685, 302, 8, 70, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[22886, 700, 356, 9, 54, "Theorem",
  PageBreakAbove->False,
  PageBreakBelow->False],
Cell[23245, 711, 495, 14, 49, "Text",
  PageBreakAbove->False,
  PageBreakBelow->False],
Cell[23743, 727, 423, 8, 163, "Text",
  PageBreakAbove->False,
  PageBreakBelow->False]
}, Closed]],

Cell[CellGroupData[{
Cell[24203, 740, 275, 7, 54, "Theorem",
  PageBreakAbove->False,
  PageBreakBelow->False],
Cell[24481, 749, 527, 14, 165, "Input",
  PageBreakAbove->False,
  PageBreakBelow->False,
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[25045, 768, 296, 8, 54, "Theorem",
  PageBreakAbove->False,
  PageBreakBelow->False],

Cell[CellGroupData[{
Cell[25366, 780, 308, 6, 79, "Input",
  PageBreakAbove->False,
  PageBreakBelow->False,
  InitializationCell->True],
Cell[25677, 788, 362, 8, 70, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[26076, 801, 202, 5, 53, "Input",
  PageBreakAbove->False,
  PageBreakBelow->False,
  InitializationCell->True],
Cell[26281, 808, 596, 14, 70, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[26914, 827, 331, 7, 73, "Input",
  PageBreakAbove->False,
  PageBreakBelow->False,
  InitializationCell->True],
Cell[27248, 836, 421, 9, 70, "Output"]
}, Open  ]],
Cell[27684, 848, 434, 8, 124, "Input",
  PageBreakAbove->False,
  PageBreakBelow->False,
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[28155, 861, 274, 7, 52, "Input",
  PageBreakAbove->False,
  PageBreakBelow->False,
  InitializationCell->True],
Cell[28432, 870, 695, 14, 30, "Print"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[29176, 890, 120, 2, 26, "Subsubsection"],
Cell[29299, 894, 1052, 21, 158, "Text",
  PageBreakAbove->False,
  PageBreakBelow->False]
}, Open  ]],

Cell[CellGroupData[{
Cell[30388, 920, 143, 3, 28, "Text",
  PageBreakAbove->False],

Cell[CellGroupData[{
Cell[30556, 927, 118, 2, 47, "Subsubsection"],

Cell[CellGroupData[{
Cell[30699, 933, 4509, 72, 704, "Input"],
Cell[35211, 1007, 37925, 1056, 298, 20697, 839, "GraphicsData", 
"PostScript", "Graphics"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[73185, 2069, 118, 2, 26, "Subsubsection"],

Cell[CellGroupData[{
Cell[73328, 2075, 5994, 93, 859, "Input"],
Cell[79325, 2170, 30168, 937, 289, 17139, 771, "GraphicsData", 
"PostScript", "Graphics"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[109554, 3114, 185, 4, 37, "Section",
  PageBreakAbove->True],

Cell[CellGroupData[{
Cell[109764, 3122, 299, 8, 28, "Text"],
Cell[110066, 3132, 1185, 38, 67, "Text"],
Cell[111254, 3172, 1029, 32, 93, "Text"],
Cell[112286, 3206, 1522, 46, 124, "Text"],
Cell[113811, 3254, 707, 25, 51, "Text"],
Cell[114521, 3281, 1335, 37, 60, "Text"],
Cell[115859, 3320, 883, 32, 55, "Text"],
Cell[116745, 3354, 341, 9, 47, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[117123, 3368, 196, 3, 47, "Subsubsection"],
Cell[117322, 3373, 374, 12, 47, "Text"],
Cell[117699, 3387, 946, 32, 70, "Text"],

Cell[CellGroupData[{
Cell[118670, 3423, 1385, 46, 72, "Text"],
Cell[120058, 3471, 149, 2, 73, "Input"],

Cell[CellGroupData[{
Cell[120232, 3477, 424, 11, 73, "Input"],
Cell[120659, 3490, 143, 2, 62, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[120851, 3498, 759, 27, 47, "Text"],

Cell[CellGroupData[{
Cell[121635, 3529, 1357, 35, 73, "Input"],
Cell[122995, 3566, 167, 3, 64, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[123211, 3575, 917, 29, 60, "Text"],

Cell[CellGroupData[{
Cell[124153, 3608, 474, 11, 92, "Input"],
Cell[124630, 3621, 239, 5, 64, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[124918, 3632, 766, 27, 47, "Text"],

Cell[CellGroupData[{
Cell[125709, 3663, 614, 12, 93, "Input"],
Cell[126326, 3677, 147, 2, 57, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[126522, 3685, 641, 23, 28, "Text"],

Cell[CellGroupData[{
Cell[127188, 3712, 133, 2, 53, "Input"],
Cell[127324, 3716, 128, 2, 62, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[127501, 3724, 253, 7, 28, "Text",
  PageBreakAbove->False,
  PageBreakBelow->False],
Cell[127757, 3733, 1698, 48, 176, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[129504, 3787, 163, 3, 47, "Subsubsection"],

Cell[CellGroupData[{
Cell[129692, 3794, 584, 17, 47, "Text"],
Cell[130279, 3813, 38908, 1069, 317, 20665, 839, "GraphicsData", 
"PostScript", "Graphics"],
Cell[169190, 4884, 590, 21, 47, "Text",
  PageBreakBelow->True],

Cell[CellGroupData[{
Cell[169805, 4909, 200, 3, 28, "Text"],
Cell[170008, 4914, 742, 28, 28, "Text"],
Cell[170753, 4944, 751, 27, 51, "Text"],
Cell[171507, 4973, 375, 10, 61, "DisplayFormula"],
Cell[171885, 4985, 367, 11, 35, "Text"],
Cell[172255, 4998, 1079, 36, 50, "NumberedEquation"],

Cell[CellGroupData[{
Cell[173359, 5038, 288, 7, 47, "Text"],
Cell[173650, 5047, 578, 17, 41, "DisplayFormula"]
}, Open  ]],

Cell[CellGroupData[{
Cell[174265, 5069, 251, 7, 28, "Text"],
Cell[174519, 5078, 924, 26, 62, "NumberedEquation"],
Cell[175446, 5106, 531, 20, 47, "Text"]
}, Open  ]],
Cell[175992, 5129, 747, 26, 65, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[176776, 5160, 187, 3, 28, "Text"],
Cell[176966, 5165, 584, 22, 28, "Text"],
Cell[177553, 5189, 696, 24, 65, "Text"],
Cell[178252, 5215, 343, 10, 33, "DisplayFormula"],

Cell[CellGroupData[{
Cell[178620, 5229, 297, 9, 28, "Text"],
Cell[178920, 5240, 489, 14, 67, "NumberedEquation"]
}, Open  ]],

Cell[CellGroupData[{
Cell[179446, 5259, 380, 12, 47, "Text"],
Cell[179829, 5273, 1148, 36, 84, "NumberedEquation"],
Cell[180980, 5311, 549, 19, 28, "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[181590, 5337, 164, 5, 29, "Subsection"],

Cell[CellGroupData[{
Cell[181779, 5346, 138, 2, 47, "Subsubsection"],
Cell[181920, 5350, 263, 7, 28, "Text"],

Cell[CellGroupData[{
Cell[182208, 5361, 225, 7, 28, "Text"],

Cell[CellGroupData[{
Cell[182458, 5372, 897, 30, 60, "Text"],

Cell[CellGroupData[{
Cell[183380, 5406, 234, 7, 28, "Text"],
Cell[183617, 5415, 151, 2, 73, "Input"],
Cell[183771, 5419, 308, 7, 67, "Input"],
Cell[184082, 5428, 426, 11, 53, "Input"],
Cell[184511, 5441, 639, 21, 47, "Text"],

Cell[CellGroupData[{
Cell[185175, 5466, 620, 15, 93, "Input"],
Cell[185798, 5483, 337, 8, 48, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[186184, 5497, 684, 22, 66, "Text"],

Cell[CellGroupData[{
Cell[186893, 5523, 928, 19, 113, "Input"],
Cell[187824, 5544, 261, 6, 64, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[188134, 5556, 817, 31, 48, "Text"],

Cell[CellGroupData[{
Cell[188976, 5591, 224, 4, 53, "Input"],
Cell[189203, 5597, 317, 8, 64, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[189569, 5611, 530, 17, 47, "Text"],

Cell[CellGroupData[{
Cell[190124, 5632, 193, 4, 53, "Input"],
Cell[190320, 5638, 235, 4, 60, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[190604, 5648, 197, 7, 28, "Text"],

Cell[CellGroupData[{
Cell[190826, 5659, 418, 9, 68, "Input"],
Cell[191247, 5670, 212, 3, 60, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[191508, 5679, 339, 11, 28, "Text"],

Cell[CellGroupData[{
Cell[191872, 5694, 404, 8, 73, "Input"],
Cell[192279, 5704, 262, 5, 68, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[192590, 5715, 626, 25, 47, "Text"],

Cell[CellGroupData[{
Cell[193241, 5744, 324, 7, 53, "Input"],
Cell[193568, 5753, 269, 6, 61, "Output"]
}, Open  ]],
Cell[193852, 5762, 99, 1, 28, "Text"],

Cell[CellGroupData[{
Cell[193976, 5767, 258, 5, 53, "Input"],
Cell[194237, 5774, 311, 6, 105, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[194597, 5786, 1246, 43, 65, "Text"],

Cell[CellGroupData[{
Cell[195868, 5833, 242, 4, 93, "Input"],
Cell[196113, 5839, 327, 6, 101, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[196489, 5851, 295, 11, 28, "Text"],

Cell[CellGroupData[{
Cell[196809, 5866, 132, 2, 53, "Input"],
Cell[196944, 5870, 436, 8, 106, "Output"]
}, Open  ]]
}, Open  ]],
Cell[197407, 5882, 753, 23, 69, "Text"],

Cell[CellGroupData[{
Cell[198185, 5909, 218, 7, 32, "ExerciseText"],
Cell[198406, 5918, 549, 20, 50, "Text"],

Cell[CellGroupData[{
Cell[198980, 5942, 764, 29, 47, "Text"],

Cell[CellGroupData[{
Cell[199769, 5975, 730, 12, 173, "Input"],
Cell[200502, 5989, 31652, 1165, 232, 19462, 1010, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],
Cell[232181, 7158, 976, 30, 87, "Text"],
Cell[233160, 7190, 662, 24, 47, "Text"],

Cell[CellGroupData[{
Cell[233847, 7218, 243, 7, 60, "Exercise"],
Cell[234093, 7227, 1040, 37, 47, "Text"],

Cell[CellGroupData[{
Cell[235158, 7268, 178, 4, 53, "Input"],
Cell[235339, 7274, 334, 5, 105, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[235710, 7284, 634, 20, 51, "Text"],

Cell[CellGroupData[{
Cell[236369, 7308, 650, 12, 92, "Input"],
Cell[237022, 7322, 432, 9, 151, "Output"]
}, Open  ]]
}, Open  ]],
Cell[237481, 7335, 202, 7, 28, "Text"],

Cell[CellGroupData[{
Cell[237708, 7346, 738, 12, 133, "Input"],
Cell[238449, 7360, 21565, 772, 232, 12085, 650, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[260029, 8135, 238, 9, 28, "Text"],
Cell[260270, 8146, 125, 2, 53, "Input"],

Cell[CellGroupData[{
Cell[260420, 8152, 718, 11, 113, "Input"],
Cell[261141, 8165, 26744, 933, 232, 15072, 784, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[287934, 9104, 243, 7, 60, "Exercise"],
Cell[288180, 9113, 514, 18, 28, "Text"],

Cell[CellGroupData[{
Cell[288719, 9135, 739, 13, 132, "Input"],
Cell[289461, 9150, 460, 10, 151, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[289958, 9165, 867, 15, 133, "Input"],
Cell[290828, 9182, 24875, 930, 232, 14978, 803, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[315718, 10115, 1267, 41, 69, "Text"],

Cell[CellGroupData[{
Cell[317010, 10160, 161, 3, 53, "Input"],
Cell[317174, 10165, 27377, 1075, 232, 16876, 941, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[344612, 11247, 218, 7, 32, "ExerciseText"],

Cell[CellGroupData[{
Cell[344855, 11258, 1939, 65, 106, "Text"],

Cell[CellGroupData[{
Cell[346819, 11327, 284, 5, 73, "Input"],
Cell[347106, 11334, 200, 3, 60, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[347355, 11343, 192, 4, 28, "ExerciseText"],

Cell[CellGroupData[{
Cell[347572, 11351, 370, 13, 28, "Text"],

Cell[CellGroupData[{
Cell[347967, 11368, 333, 5, 93, "Input"],
Cell[348303, 11375, 2408, 48, 270, "Output"]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{
Cell[350760, 11429, 594, 20, 46, "Text"],

Cell[CellGroupData[{
Cell[351379, 11453, 394, 6, 93, "Input"],
Cell[351776, 11461, 23813, 830, 236, 13027, 692, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],
Cell[375616, 12295, 936, 31, 69, "Text"],
Cell[376555, 12328, 950, 28, 104, "Text"],

Cell[CellGroupData[{
Cell[377530, 12360, 155, 3, 53, "Input"],
Cell[377688, 12365, 431, 7, 105, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[378156, 12377, 794, 22, 76, "Text"],

Cell[CellGroupData[{
Cell[378975, 12403, 169, 3, 70, "Input"],
Cell[379147, 12408, 149, 2, 65, "Output"]
}, Open  ]]
}, Open  ]],
Cell[379323, 12414, 302, 9, 28, "Text"],

Cell[CellGroupData[{
Cell[379650, 12427, 422, 9, 112, "Input"],
Cell[380075, 12438, 551, 11, 229, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[380663, 12454, 1033, 17, 153, "Input"],
Cell[381699, 12473, 24511, 888, 232, 14223, 756, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[406225, 13364, 515, 16, 47, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[406777, 13385, 836, 27, 28, "ExerciseText"],
Cell[407616, 13414, 748, 25, 47, "Text"],

Cell[CellGroupData[{
Cell[408389, 13443, 228, 4, 73, "Input"],
Cell[408620, 13449, 1417, 24, 165, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[410074, 13478, 367, 11, 46, "Text"],

Cell[CellGroupData[{
Cell[410466, 13493, 317, 5, 73, "Input"],
Cell[410786, 13500, 21762, 775, 232, 11839, 648, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],
Cell[432575, 14279, 719, 23, 69, "Text"],

Cell[CellGroupData[{
Cell[433319, 14306, 1285, 23, 212, "Input"],
Cell[434607, 14331, 24705, 925, 232, 14916, 800, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[459349, 15261, 1154, 37, 77, "Text"],

Cell[CellGroupData[{
Cell[460528, 15302, 115, 2, 62, "Input"],
Cell[460646, 15306, 145, 2, 65, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[460840, 15314, 589, 19, 47, "Text"],
Cell[461432, 15335, 931, 17, 172, "Input"],

Cell[CellGroupData[{
Cell[462388, 15356, 872, 16, 133, "Input"],
Cell[463263, 15374, 28164, 972, 232, 15408, 810, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[491488, 16353, 1025, 33, 28, "ExerciseText",
  PageBreakAbove->True],

Cell[CellGroupData[{
Cell[492538, 16390, 530, 16, 47, "Text"],

Cell[CellGroupData[{
Cell[493093, 16410, 228, 4, 73, "Input"],
Cell[493324, 16416, 1146, 20, 165, "Output"]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{
Cell[494519, 16442, 115, 1, 27, "Text"],

Cell[CellGroupData[{
Cell[494659, 16447, 340, 6, 73, "Input"],
Cell[495002, 16455, 25327, 917, 233, 14501, 779, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[520378, 17378, 792, 21, 84, "Text"],

Cell[CellGroupData[{
Cell[521195, 17403, 380, 7, 93, "Input"],
Cell[521578, 17412, 528, 10, 61, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[522143, 17427, 968, 16, 153, "Input"],
Cell[523114, 17445, 32553, 1034, 232, 15799, 822, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[555728, 18486, 976, 29, 102, "Text"],

Cell[CellGroupData[{
Cell[556729, 18519, 179, 3, 53, "Input"],
Cell[556911, 18524, 30446, 1184, 232, 17964, 1025, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[587406, 19714, 1774, 51, 166, "Text"],

Cell[CellGroupData[{
Cell[589205, 19769, 614, 12, 153, "Input"],
Cell[589822, 19783, 29878, 1002, 232, 14684, 810, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[619785, 20794, 213, 7, 28, "Text"],

Cell[CellGroupData[{
Cell[620023, 20805, 749, 29, 47, "Text"],

Cell[CellGroupData[{
Cell[620797, 20838, 236, 4, 47, "Text"],
Cell[621036, 20844, 342, 8, 121, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[621415, 20857, 464, 16, 39, "Text"],
Cell[621882, 20875, 309, 7, 67, "Input"],

Cell[CellGroupData[{
Cell[622216, 20886, 532, 14, 73, "Input"],
Cell[622751, 20902, 255, 6, 71, "Output"],
Cell[623009, 20910, 130, 2, 64, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[623188, 20918, 332, 11, 29, "Text"],

Cell[CellGroupData[{
Cell[623545, 20933, 228, 4, 73, "Input"],
Cell[623776, 20939, 132, 2, 71, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[623957, 20947, 193, 6, 28, "Text"],

Cell[CellGroupData[{
Cell[624175, 20957, 424, 6, 73, "Input"],
Cell[624602, 20965, 157, 3, 86, "Output"]
}, Open  ]]
}, Open  ]],
Cell[624786, 20972, 1117, 31, 47, "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[625964, 21010, 131, 2, 47, "Subsubsection"],
Cell[626098, 21014, 289, 10, 28, "Text"],

Cell[CellGroupData[{
Cell[626412, 21028, 225, 7, 28, "Text"],

Cell[CellGroupData[{
Cell[626662, 21039, 210, 6, 28, "Text"],
Cell[626875, 21047, 120, 2, 53, "Input"],
Cell[626998, 21051, 312, 7, 54, "Input"],
Cell[627313, 21060, 242, 5, 53, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[627592, 21070, 455, 14, 47, "Text"],

Cell[CellGroupData[{
Cell[628072, 21088, 587, 13, 93, "Input"],
Cell[628662, 21103, 382, 9, 48, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[629093, 21118, 216, 6, 28, "Text"],

Cell[CellGroupData[{
Cell[629334, 21128, 141, 2, 53, "Input"],
Cell[629478, 21132, 684, 17, 83, "Output"]
}, Open  ]]
}, Open  ]],
Cell[630189, 21153, 664, 16, 87, "Text"],

Cell[CellGroupData[{
Cell[630878, 21173, 131, 2, 28, "Text"],

Cell[CellGroupData[{
Cell[631034, 21179, 263, 9, 28, "Text"],

Cell[CellGroupData[{
Cell[631322, 21192, 266, 5, 73, "Input"],
Cell[631591, 21199, 261, 6, 54, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[631901, 21211, 489, 14, 66, "Text"],
Cell[632393, 21227, 376, 7, 73, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[632806, 21239, 431, 12, 65, "Text"],

Cell[CellGroupData[{
Cell[633262, 21255, 608, 10, 133, "Input"],
Cell[633873, 21267, 22710, 833, 205, 13187, 711, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[656598, 22103, 192, 4, 47, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[656839, 22113, 132, 2, 28, "Text"],

Cell[CellGroupData[{
Cell[656996, 22119, 263, 7, 47, "Text"],

Cell[CellGroupData[{
Cell[657284, 22130, 678, 13, 133, "Input"],
Cell[657965, 22145, 25508, 975, 232, 15725, 850, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],
Cell[683500, 23124, 343, 8, 47, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[683892, 23138, 213, 7, 28, "Text"],

Cell[CellGroupData[{
Cell[684130, 23149, 573, 18, 47, "Text"],
Cell[684706, 23169, 398, 8, 121, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[685141, 23182, 340, 10, 47, "Text"],

Cell[CellGroupData[{
Cell[685506, 23196, 196, 3, 73, "Input"],
Cell[685705, 23201, 152, 2, 64, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[685906, 23209, 225, 6, 28, "Text"],

Cell[CellGroupData[{
Cell[686156, 23219, 133, 2, 53, "Input"],
Cell[686292, 23223, 336, 8, 71, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[686677, 23237, 173, 6, 29, "Text"],

Cell[CellGroupData[{
Cell[686875, 23247, 292, 6, 53, "Input"],
Cell[687170, 23255, 1063, 21, 282, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[688282, 23282, 263, 8, 28, "Text"],

Cell[CellGroupData[{
Cell[688570, 23294, 287, 6, 53, "Input"],
Cell[688860, 23302, 113, 2, 48, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[689022, 23310, 458, 15, 56, "Text"],

Cell[CellGroupData[{
Cell[689505, 23329, 363, 7, 73, "Input"],
Cell[689871, 23338, 198, 3, 59, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[690118, 23347, 182, 6, 28, "Text"],

Cell[CellGroupData[{
Cell[690325, 23357, 260, 6, 53, "Input"],
Cell[690588, 23365, 174, 3, 59, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[690811, 23374, 429, 15, 47, "Text"],

Cell[CellGroupData[{
Cell[691265, 23393, 592, 10, 113, "Input"],
Cell[691860, 23405, 30873, 1082, 236, 16705, 903, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[722782, 24493, 120, 1, 28, "Text"],

Cell[CellGroupData[{
Cell[722927, 24498, 624, 11, 93, "Input"],
Cell[723554, 24511, 22255, 799, 232, 12327, 672, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[745858, 25316, 361, 10, 47, "Text"],

Cell[CellGroupData[{
Cell[746244, 25330, 146, 2, 53, "Input"],
Cell[746393, 25334, 27058, 987, 232, 14893, 832, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[773466, 26324, 215, 4, 47, "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[773766, 26337, 200, 4, 47, "Subsubsection"],

Cell[CellGroupData[{
Cell[773991, 26345, 1505, 52, 65, "Text"],
Cell[775499, 26399, 33272, 976, 370, 17139, 771, "GraphicsData", 
"PostScript", "Graphics"],
Cell[808774, 27377, 1717, 59, 121, "Text"],
Cell[810494, 27438, 286, 6, 47, "Text"],
Cell[810783, 27446, 1802, 60, 75, "NumberedEquation"],
Cell[812588, 27508, 279, 8, 28, "Text"],
Cell[812870, 27518, 1959, 69, 53, "NumberedEquation"],
Cell[814832, 27589, 1476, 54, 102, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[816345, 27648, 219, 8, 29, "Subsection"],

Cell[CellGroupData[{
Cell[816589, 27660, 164, 3, 47, "Subsubsection"],

Cell[CellGroupData[{
Cell[816778, 27667, 335, 9, 47, "Text"],
Cell[817116, 27678, 152, 3, 53, "Input"],
Cell[817271, 27683, 326, 9, 67, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[817634, 27697, 437, 15, 47, "Text"],

Cell[CellGroupData[{
Cell[818096, 27716, 1096, 30, 69, "Input"],
Cell[819195, 27748, 488, 11, 64, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[819732, 27765, 397, 16, 28, "Text"],

Cell[CellGroupData[{
Cell[820154, 27785, 337, 8, 68, "Input"],
Cell[820494, 27795, 323, 7, 64, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[820866, 27808, 337, 10, 47, "Text"],

Cell[CellGroupData[{
Cell[821228, 27822, 418, 10, 73, "Input"],
Cell[821649, 27834, 402, 9, 74, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[822100, 27849, 757, 23, 65, "Text"],

Cell[CellGroupData[{
Cell[822882, 27876, 222, 4, 73, "Input"],
Cell[823107, 27882, 422, 9, 111, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[823578, 27897, 246, 7, 28, "Text"],

Cell[CellGroupData[{
Cell[823849, 27908, 420, 10, 107, "Input"],
Cell[824272, 27920, 231, 4, 70, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[824552, 27930, 213, 4, 47, "Text"],
Cell[824768, 27936, 253, 5, 53, "Input"],
Cell[825024, 27943, 269, 5, 93, "Input"],

Cell[CellGroupData[{
Cell[825318, 27952, 526, 9, 133, "Input"],
Cell[825847, 27963, 26058, 923, 232, 15183, 783, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[851920, 28889, 703, 25, 52, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[852660, 28919, 445, 17, 28, "Text"],

Cell[CellGroupData[{
Cell[853130, 28940, 238, 6, 53, "Input"],
Cell[853371, 28948, 340, 7, 73, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[853760, 28961, 241, 7, 29, "Text"],

Cell[CellGroupData[{
Cell[854026, 28972, 220, 5, 53, "Input"],
Cell[854249, 28979, 617, 12, 109, "Output"]
}, Open  ]]
}, Open  ]],
Cell[854893, 28995, 853, 25, 84, "Text"],
Cell[855749, 29022, 681, 19, 68, "Text"],

Cell[CellGroupData[{
Cell[856455, 29045, 1074, 41, 47, "Text"],

Cell[CellGroupData[{
Cell[857554, 29090, 410, 9, 73, "Input"],
Cell[857967, 29101, 140, 2, 48, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[858156, 29109, 375, 14, 28, "Text"],

Cell[CellGroupData[{
Cell[858556, 29127, 357, 8, 68, "Input"],
Cell[858916, 29137, 702, 15, 127, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[859667, 29158, 507, 15, 53, "Text"],
Cell[860177, 29175, 358, 7, 73, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[860572, 29187, 514, 15, 65, "Text"],

Cell[CellGroupData[{
Cell[861111, 29206, 1583, 28, 273, "Input"],
Cell[862697, 29236, 46980, 1484, 366, 19026, 1134, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],
Cell[909704, 30724, 745, 28, 47, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[910486, 30757, 157, 3, 47, "Subsubsection"],

Cell[CellGroupData[{
Cell[910668, 30764, 544, 17, 65, "Text"],
Cell[911215, 30783, 152, 3, 53, "Input"],
Cell[911370, 30788, 276, 7, 54, "Input"],

Cell[CellGroupData[{
Cell[911671, 30799, 909, 25, 69, "Input"],
Cell[912583, 30826, 529, 11, 64, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[913149, 30842, 452, 8, 113, "Input"],
Cell[913604, 30852, 262, 6, 48, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[913915, 30864, 521, 18, 47, "Text"],

Cell[CellGroupData[{
Cell[914461, 30886, 612, 12, 133, "Input"],
Cell[915076, 30900, 33232, 1186, 232, 19155, 1007, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[948357, 32092, 340, 11, 28, "Text"],

Cell[CellGroupData[{
Cell[948722, 32107, 863, 15, 153, "Input"],
Cell[949588, 32124, 40456, 1481, 261, 23535, 1267, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[990093, 33611, 153, 3, 28, "Text"],

Cell[CellGroupData[{
Cell[990271, 33618, 238, 6, 28, "Text"],

Cell[CellGroupData[{
Cell[990534, 33628, 219, 6, 28, "Text"],
Cell[990756, 33636, 278, 5, 133, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[991071, 33646, 161, 2, 28, "Text"],
Cell[991235, 33650, 5228, 84, 733, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[996500, 33739, 326, 8, 53, "Input",
  PageBreakAbove->True],

Cell[CellGroupData[{
Cell[996851, 33751, 47924, 1213, 371, 10775, 750, "GraphicsData", 
"PostScript", "Graphics"],
Cell[1044778, 34966, 47649, 1213, 372, 10837, 754, "GraphicsData", 
"PostScript", "Graphics"],
Cell[1092430, 36181, 48262, 1220, 372, 10818, 753, "GraphicsData", 
"PostScript", "Graphics"],
Cell[1140695, 37403, 48131, 1236, 372, 11185, 775, "GraphicsData", 
"PostScript", "Graphics"],
Cell[1188829, 38641, 47133, 1257, 372, 11852, 817, "GraphicsData", 
"PostScript", "Graphics"],
Cell[1235965, 39900, 48503, 1296, 372, 12331, 845, "GraphicsData", 
"PostScript", "Graphics"],
Cell[1284471, 41198, 48112, 1299, 372, 12511, 855, "GraphicsData", 
"PostScript", "Graphics"],
Cell[1332586, 42499, 48802, 1311, 372, 12618, 860, "GraphicsData", 
"PostScript", "Graphics"],
Cell[1381391, 43812, 49548, 1313, 372, 12497, 851, "GraphicsData", 
"PostScript", "Graphics"],
Cell[1430942, 45127, 50582, 1318, 372, 12352, 841, "GraphicsData", 
"PostScript", "Graphics"],
Cell[1481527, 46447, 51922, 1361, 372, 12838, 874, "GraphicsData", 
"PostScript", "Graphics"],
Cell[1533452, 47810, 53120, 1361, 372, 12578, 856, "GraphicsData", 
"PostScript", "Graphics"],
Cell[1586575, 49173, 54574, 1354, 372, 12092, 825, "GraphicsData", 
"PostScript", "Graphics"],
Cell[1641152, 50529, 55470, 1360, 372, 12008, 819, "GraphicsData", 
"PostScript", "Graphics"],
Cell[1696625, 51891, 57003, 1377, 372, 11953, 816, "GraphicsData", 
"PostScript", "Graphics"],
Cell[1753631, 53270, 57961, 1414, 372, 12466, 848, "GraphicsData", 
"PostScript", "Graphics"],
Cell[1811595, 54686, 59389, 1444, 372, 12719, 863, "GraphicsData", 
"PostScript", "Graphics"],
Cell[1870987, 56132, 60344, 1488, 372, 13374, 903, "GraphicsData", 
"PostScript", "Graphics"],
Cell[1931334, 57622, 59581, 1480, 372, 13417, 905, "GraphicsData", 
"PostScript", "Graphics"],
Cell[1990918, 59104, 58674, 1489, 372, 13827, 931, "GraphicsData", 
"PostScript", "Graphics"],
Cell[2049595, 60595, 56997, 1423, 372, 12871, 874, "GraphicsData", 
"PostScript", "Graphics"],
Cell[2106595, 62020, 57135, 1436, 372, 13085, 887, "GraphicsData", 
"PostScript", "Graphics"],
Cell[2163733, 63458, 55833, 1440, 372, 13582, 914, "GraphicsData", 
"PostScript", "Graphics"],
Cell[2219569, 64900, 54471, 1392, 372, 13001, 875, "GraphicsData", 
"PostScript", "Graphics"],
Cell[2274043, 66294, 53410, 1369, 372, 12799, 863, "GraphicsData", 
"PostScript", "Graphics"],
Cell[2327456, 67665, 51345, 1369, 372, 13285, 894, "GraphicsData", 
"PostScript", "Graphics"],
Cell[2378804, 69036, 50744, 1389, 372, 13737, 927, "GraphicsData", 
"PostScript", "Graphics"],
Cell[2429551, 70427, 51304, 1415, 372, 14111, 951, "GraphicsData", 
"PostScript", "Graphics"],
Cell[2480858, 71844, 51723, 1443, 372, 14477, 978, "GraphicsData", 
"PostScript", "Graphics"],
Cell[2532584, 73289, 52282, 1410, 372, 13704, 929, "GraphicsData", 
"PostScript", "Graphics"],
Cell[2584869, 74701, 55424, 1482, 372, 14392, 971, "GraphicsData", 
"PostScript", "Graphics"],
Cell[2640296, 76185, 57366, 1475, 372, 13770, 932, "GraphicsData", 
"PostScript", "Graphics"],
Cell[2697665, 77662, 58639, 1478, 372, 13512, 916, "GraphicsData", 
"PostScript", "Graphics"],
Cell[2756307, 79142, 59286, 1486, 372, 13544, 917, "GraphicsData", 
"PostScript", "Graphics"],
Cell[2815596, 80630, 61031, 1548, 372, 14288, 966, "GraphicsData", 
"PostScript", "Graphics"],
Cell[2876630, 82180, 62110, 1587, 372, 14788, 998, "GraphicsData", 
"PostScript", "Graphics"],
Cell[2938743, 83769, 61703, 1607, 372, 15296, 1029, "GraphicsData", 
"PostScript", "Graphics"],
Cell[3000449, 85378, 58925, 1539, 372, 14572, 987, "GraphicsData", 
"PostScript", "Graphics"],
Cell[3059377, 86919, 56252, 1469, 372, 13798, 940, "GraphicsData", 
"PostScript", "Graphics"],
Cell[3115632, 88390, 54502, 1427, 372, 13385, 915, "GraphicsData", 
"PostScript", "Graphics"],
Cell[3170137, 89819, 51933, 1408, 372, 13630, 930, "GraphicsData", 
"PostScript", "Graphics"],
Cell[3222073, 91229, 52033, 1485, 372, 15217, 1026, "GraphicsData", 
"PostScript", "Graphics"],
Cell[3274109, 92716, 52116, 1485, 372, 15243, 1025, "GraphicsData", 
"PostScript", "Graphics"],
Cell[3326228, 94203, 53730, 1479, 372, 14800, 994, "GraphicsData", 
"PostScript", "Graphics"],
Cell[3379961, 95684, 57110, 1522, 372, 14766, 995, "GraphicsData", 
"PostScript", "Graphics"],
Cell[3437074, 97208, 59923, 1544, 372, 14541, 979, "GraphicsData", 
"PostScript", "Graphics"],
Cell[3497000, 98754, 62084, 1566, 372, 14450, 973, "GraphicsData", 
"PostScript", "Graphics"],
Cell[3559087, 100322, 63959, 1659, 372, 15855, 1060, "GraphicsData", 
"PostScript", "Graphics"],
Cell[3623049, 101983, 64094, 1670, 372, 16084, 1073, "GraphicsData", 
"PostScript", "Graphics"],
Cell[3687146, 103655, 61539, 1621, 372, 15699, 1050, "GraphicsData", 
"PostScript", "Graphics"],
Cell[3748688, 105278, 60531, 1598, 372, 15546, 1038, "GraphicsData", 
"PostScript", "Graphics"],
Cell[3809222, 106878, 57773, 1533, 372, 14971, 1000, "GraphicsData", 
"PostScript", "Graphics"],
Cell[3866998, 108413, 56102, 1529, 372, 15276, 1020, "GraphicsData", 
"PostScript", "Graphics"],
Cell[3923103, 109944, 54967, 1570, 372, 16340, 1088, "GraphicsData", 
"PostScript", "Graphics"],
Cell[3978073, 111516, 55352, 1579, 372, 16308, 1092, "GraphicsData", 
"PostScript", "Graphics"],
Cell[4033428, 113097, 58407, 1605, 372, 16087, 1078, "GraphicsData", 
"PostScript", "Graphics"],
Cell[4091838, 114704, 60685, 1575, 372, 14922, 1005, "GraphicsData", 
"PostScript", "Graphics"],
Cell[4152526, 116281, 62317, 1595, 372, 14934, 1005, "GraphicsData", 
"PostScript", "Graphics"],
Cell[4214846, 117878, 65035, 1689, 372, 16081, 1080, "GraphicsData", 
"PostScript", "Graphics"],
Cell[4279884, 119569, 63462, 1691, 372, 16496, 1106, "GraphicsData", 
"PostScript", "Graphics"],
Cell[4343349, 121262, 61696, 1660, 372, 16334, 1095, "GraphicsData", 
"PostScript", "Graphics"],
Cell[4405048, 122924, 57778, 1553, 372, 15114, 1022, "GraphicsData", 
"PostScript", "Graphics"],
Cell[4462829, 124479, 55053, 1513, 372, 14956, 1013, "GraphicsData", 
"PostScript", "Graphics"]
}, Closed]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

